/*!
 * Font Awesome Pro 6.2.0 by @fontawesome - https://fontawesome.com
 * License - https://fontawesome.com/license (Commercial License)
 * Copyright 2022 Fonticons, Inc.
 */
(function () {
  'use strict';

  var _WINDOW = {};
  var _DOCUMENT = {};

  try {
    if (typeof window !== 'undefined') _WINDOW = window;
    if (typeof document !== 'undefined') _DOCUMENT = document;
  } catch (e) {}

  var _ref = _WINDOW.navigator || {},
      _ref$userAgent = _ref.userAgent,
      userAgent = _ref$userAgent === void 0 ? '' : _ref$userAgent;
  var WINDOW = _WINDOW;
  var DOCUMENT = _DOCUMENT;
  var IS_BROWSER = !!WINDOW.document;
  var IS_DOM = !!DOCUMENT.documentElement && !!DOCUMENT.head && typeof DOCUMENT.addEventListener === 'function' && typeof DOCUMENT.createElement === 'function';
  var IS_IE = ~userAgent.indexOf('MSIE') || ~userAgent.indexOf('Trident/');

  function ownKeys(object, enumerableOnly) {
    var keys = Object.keys(object);

    if (Object.getOwnPropertySymbols) {
      var symbols = Object.getOwnPropertySymbols(object);
      enumerableOnly && (symbols = symbols.filter(function (sym) {
        return Object.getOwnPropertyDescriptor(object, sym).enumerable;
      })), keys.push.apply(keys, symbols);
    }

    return keys;
  }

  function _objectSpread2(target) {
    for (var i = 1; i < arguments.length; i++) {
      var source = null != arguments[i] ? arguments[i] : {};
      i % 2 ? ownKeys(Object(source), !0).forEach(function (key) {
        _defineProperty(target, key, source[key]);
      }) : Object.getOwnPropertyDescriptors ? Object.defineProperties(target, Object.getOwnPropertyDescriptors(source)) : ownKeys(Object(source)).forEach(function (key) {
        Object.defineProperty(target, key, Object.getOwnPropertyDescriptor(source, key));
      });
    }

    return target;
  }

  function _defineProperty(obj, key, value) {
    if (key in obj) {
      Object.defineProperty(obj, key, {
        value: value,
        enumerable: true,
        configurable: true,
        writable: true
      });
    } else {
      obj[key] = value;
    }

    return obj;
  }

  function _toConsumableArray(arr) {
    return _arrayWithoutHoles(arr) || _iterableToArray(arr) || _unsupportedIterableToArray(arr) || _nonIterableSpread();
  }

  function _arrayWithoutHoles(arr) {
    if (Array.isArray(arr)) return _arrayLikeToArray(arr);
  }

  function _iterableToArray(iter) {
    if (typeof Symbol !== "undefined" && iter[Symbol.iterator] != null || iter["@@iterator"] != null) return Array.from(iter);
  }

  function _unsupportedIterableToArray(o, minLen) {
    if (!o) return;
    if (typeof o === "string") return _arrayLikeToArray(o, minLen);
    var n = Object.prototype.toString.call(o).slice(8, -1);
    if (n === "Object" && o.constructor) n = o.constructor.name;
    if (n === "Map" || n === "Set") return Array.from(o);
    if (n === "Arguments" || /^(?:Ui|I)nt(?:8|16|32)(?:Clamped)?Array$/.test(n)) return _arrayLikeToArray(o, minLen);
  }

  function _arrayLikeToArray(arr, len) {
    if (len == null || len > arr.length) len = arr.length;

    for (var i = 0, arr2 = new Array(len); i < len; i++) arr2[i] = arr[i];

    return arr2;
  }

  function _nonIterableSpread() {
    throw new TypeError("Invalid attempt to spread non-iterable instance.\nIn order to be iterable, non-array objects must have a [Symbol.iterator]() method.");
  }

  var _familyProxy, _familyProxy2, _familyProxy3, _familyProxy4, _familyProxy5;

  var NAMESPACE_IDENTIFIER = '___FONT_AWESOME___';
  var PRODUCTION = function () {
    try {
      return "production" === 'production';
    } catch (e) {
      return false;
    }
  }();
  var FAMILY_CLASSIC = 'classic';
  var FAMILY_SHARP = 'sharp';
  var FAMILIES = [FAMILY_CLASSIC, FAMILY_SHARP];

  function familyProxy(obj) {
    // Defaults to the classic family if family is not available
    return new Proxy(obj, {
      get: function get(target, prop) {
        return prop in target ? target[prop] : target[FAMILY_CLASSIC];
      }
    });
  }
  var PREFIX_TO_STYLE = familyProxy((_familyProxy = {}, _defineProperty(_familyProxy, FAMILY_CLASSIC, {
    'fa': 'solid',
    'fas': 'solid',
    'fa-solid': 'solid',
    'far': 'regular',
    'fa-regular': 'regular',
    'fal': 'light',
    'fa-light': 'light',
    'fat': 'thin',
    'fa-thin': 'thin',
    'fad': 'duotone',
    'fa-duotone': 'duotone',
    'fab': 'brands',
    'fa-brands': 'brands',
    'fak': 'kit',
    'fa-kit': 'kit'
  }), _defineProperty(_familyProxy, FAMILY_SHARP, {
    'fa': 'solid',
    'fass': 'solid',
    'fa-solid': 'solid'
  }), _familyProxy));
  var STYLE_TO_PREFIX = familyProxy((_familyProxy2 = {}, _defineProperty(_familyProxy2, FAMILY_CLASSIC, {
    'solid': 'fas',
    'regular': 'far',
    'light': 'fal',
    'thin': 'fat',
    'duotone': 'fad',
    'brands': 'fab',
    'kit': 'fak'
  }), _defineProperty(_familyProxy2, FAMILY_SHARP, {
    'solid': 'fass'
  }), _familyProxy2));
  var PREFIX_TO_LONG_STYLE = familyProxy((_familyProxy3 = {}, _defineProperty(_familyProxy3, FAMILY_CLASSIC, {
    'fab': 'fa-brands',
    'fad': 'fa-duotone',
    'fak': 'fa-kit',
    'fal': 'fa-light',
    'far': 'fa-regular',
    'fas': 'fa-solid',
    'fat': 'fa-thin'
  }), _defineProperty(_familyProxy3, FAMILY_SHARP, {
    'fass': 'fa-solid'
  }), _familyProxy3));
  var LONG_STYLE_TO_PREFIX = familyProxy((_familyProxy4 = {}, _defineProperty(_familyProxy4, FAMILY_CLASSIC, {
    'fa-brands': 'fab',
    'fa-duotone': 'fad',
    'fa-kit': 'fak',
    'fa-light': 'fal',
    'fa-regular': 'far',
    'fa-solid': 'fas',
    'fa-thin': 'fat'
  }), _defineProperty(_familyProxy4, FAMILY_SHARP, {
    'fa-solid': 'fass'
  }), _familyProxy4));
  // TODO: do we need to handle font-weight for kit SVG pseudo-elements?

  var FONT_WEIGHT_TO_PREFIX = familyProxy((_familyProxy5 = {}, _defineProperty(_familyProxy5, FAMILY_CLASSIC, {
    '900': 'fas',
    '400': 'far',
    'normal': 'far',
    '300': 'fal',
    '100': 'fat'
  }), _defineProperty(_familyProxy5, FAMILY_SHARP, {
    '900': 'fass'
  }), _familyProxy5));
  var oneToTen = [1, 2, 3, 4, 5, 6, 7, 8, 9, 10];
  var oneToTwenty = oneToTen.concat([11, 12, 13, 14, 15, 16, 17, 18, 19, 20]);
  var DUOTONE_CLASSES = {
    GROUP: 'duotone-group',
    SWAP_OPACITY: 'swap-opacity',
    PRIMARY: 'primary',
    SECONDARY: 'secondary'
  };
  var prefixes = new Set();
  Object.keys(STYLE_TO_PREFIX[FAMILY_CLASSIC]).map(prefixes.add.bind(prefixes));
  Object.keys(STYLE_TO_PREFIX[FAMILY_SHARP]).map(prefixes.add.bind(prefixes));
  var RESERVED_CLASSES = [].concat(FAMILIES, _toConsumableArray(prefixes), ['2xs', 'xs', 'sm', 'lg', 'xl', '2xl', 'beat', 'border', 'fade', 'beat-fade', 'bounce', 'flip-both', 'flip-horizontal', 'flip-vertical', 'flip', 'fw', 'inverse', 'layers-counter', 'layers-text', 'layers', 'li', 'pull-left', 'pull-right', 'pulse', 'rotate-180', 'rotate-270', 'rotate-90', 'rotate-by', 'shake', 'spin-pulse', 'spin-reverse', 'spin', 'stack-1x', 'stack-2x', 'stack', 'ul', DUOTONE_CLASSES.GROUP, DUOTONE_CLASSES.SWAP_OPACITY, DUOTONE_CLASSES.PRIMARY, DUOTONE_CLASSES.SECONDARY]).concat(oneToTen.map(function (n) {
    return "".concat(n, "x");
  })).concat(oneToTwenty.map(function (n) {
    return "w-".concat(n);
  }));

  function bunker(fn) {
    try {
      for (var _len = arguments.length, args = new Array(_len > 1 ? _len - 1 : 0), _key = 1; _key < _len; _key++) {
        args[_key - 1] = arguments[_key];
      }

      fn.apply(void 0, args);
    } catch (e) {
      if (!PRODUCTION) {
        throw e;
      }
    }
  }

  var w = WINDOW || {};
  if (!w[NAMESPACE_IDENTIFIER]) w[NAMESPACE_IDENTIFIER] = {};
  if (!w[NAMESPACE_IDENTIFIER].styles) w[NAMESPACE_IDENTIFIER].styles = {};
  if (!w[NAMESPACE_IDENTIFIER].hooks) w[NAMESPACE_IDENTIFIER].hooks = {};
  if (!w[NAMESPACE_IDENTIFIER].shims) w[NAMESPACE_IDENTIFIER].shims = [];
  var namespace = w[NAMESPACE_IDENTIFIER];

  function normalizeIcons(icons) {
    return Object.keys(icons).reduce(function (acc, iconName) {
      var icon = icons[iconName];
      var expanded = !!icon.icon;

      if (expanded) {
        acc[icon.iconName] = icon.icon;
      } else {
        acc[iconName] = icon;
      }

      return acc;
    }, {});
  }

  function defineIcons(prefix, icons) {
    var params = arguments.length > 2 && arguments[2] !== undefined ? arguments[2] : {};
    var _params$skipHooks = params.skipHooks,
        skipHooks = _params$skipHooks === void 0 ? false : _params$skipHooks;
    var normalized = normalizeIcons(icons);

    if (typeof namespace.hooks.addPack === 'function' && !skipHooks) {
      namespace.hooks.addPack(prefix, normalizeIcons(icons));
    } else {
      namespace.styles[prefix] = _objectSpread2(_objectSpread2({}, namespace.styles[prefix] || {}), normalized);
    }
    /**
     * Font Awesome 4 used the prefix of `fa` for all icons. With the introduction
     * of new styles we needed to differentiate between them. Prefix `fa` is now an alias
     * for `fas` so we'll ease the upgrade process for our users by automatically defining
     * this as well.
     */


    if (prefix === 'fas') {
      defineIcons('fa', icons);
    }
  }

  var icons = {
    "0": [320, 512, [], "30", "M160 32.01c-88.37 0-160 71.63-160 160v127.1c0 88.37 71.63 160 160 160s160-71.63 160-160V192C320 103.6 248.4 32.01 160 32.01zM304 320c0 79.4-64.6 144-144 144S16 399.4 16 320V192c0-79.4 64.6-144 144-144s144 64.6 144 144V320z"],
    "1": [256, 512, [], "31", "M256 472c0 4.406-3.578 8-8 8h-240C3.578 480 0 476.4 0 472s3.578-8 8-8h112V53.94L36.03 102.9C32.2 105.1 27.33 103.8 25.09 100S24.16 91.31 27.97 89.09l96-56c2.484-1.438 5.531-1.469 8.016-.0313S136 37.13 136 40V464h112C252.4 464 256 467.6 256 472z"],
    "2": [320, 512, [], "32", "M320 472C320 476.4 316.4 480 311.1 480H7.996c-3.328 0-6.297-2.062-7.469-5.156c-1.188-3.094-.3281-6.625 2.156-8.812l226.5-201.6c51.69-44.59 57.69-120.1 13.77-171.9c-21.8-25.75-52.53-41.41-86.5-44.06C122.3 45.73 89.33 56.42 63.54 78.61L29.7 107.7C26.36 110.6 21.31 110.3 18.42 106.9C15.53 103.5 15.92 98.48 19.26 95.6l33.84-29.12C82.14 41.51 119.5 29.45 157.7 32.45c38.27 3.031 72.88 20.69 97.47 49.72c49.66 58.62 42.88 143.1-15.45 194.3l-210.7 187.6h282.1C316.4 464 320 467.6 320 472z"],
    "3": [320, 512, [], "33", "M320 355.7C320 424.2 264.2 480 195.7 480H88.06c-39.83 0-75.06-25.41-87.66-63.19c-1.391-4.188 .875-8.719 5.062-10.12c4.219-1.375 8.719 .875 10.12 5.062C26 443 55.13 464 88.06 464h107.6c59.72 0 108.3-48.59 108.3-108.3s-48.59-108.3-108.3-108.3H72c-3.297 0-6.25-2.031-7.453-5.094S64.16 235.7 66.58 233.5L267.5 48H8.003c-4.422 0-7.1-3.594-7.1-8S3.581 32 8.003 32h279.1c3.297 0 6.25 2.031 7.453 5.094c1.203 3.062 .3906 6.562-2.031 8.781l-200.1 185.5h103.2C264.2 231.4 320 287.2 320 355.7z"],
    "4": [384, 512, [], "34", "M383.1 343.1c0 4.406-3.578 8-8 8l-55.1 .004l-.0003 119.1c0 4.406-3.578 8-8 8s-8-3.594-8-8v-120h-296c-2.75 0-5.297-1.406-6.766-3.719c-1.453-2.313-1.641-5.219-.4687-7.719l144-304c1.922-4 6.688-5.656 10.66-3.781c4 1.875 5.703 6.656 3.812 10.66l-138.6 292.6h283.4V135.1c0-4.406 3.578-8 8-8s8 3.594 8 8v200h56C380.4 335.1 383.1 339.6 383.1 343.1z"],
    "5": [320, 512, [], "35", "M320 355.7C320 424.2 264.2 480 195.7 480H89.74c-40.59 0-76.48-25.88-89.33-64.38c-1.391-4.188 .875-8.719 5.062-10.12c4.219-1.375 8.719 .875 10.12 5.062C26.25 442.5 56.05 464 89.74 464h105.1c59.72 0 108.3-48.59 108.3-108.3s-48.59-108.3-108.3-108.3H8.003c-2.453 0-4.766-1.125-6.281-3.062C.2063 242.4-.3405 239.9 .222 237.5l47.1-199.4C49.1 34.53 52.3 32 56 32h223.1c4.422 0 7.1 3.594 7.1 8S284.4 48 280 48H62.3L18.16 231.4h177.5C264.2 231.4 320 287.2 320 355.7z"],
    "6": [320, 512, [], "36", "M0 320c0 88.22 71.78 160 160 160s160-71.78 160-160S248.2 160 160 160C139 160 119.1 164.3 100.7 171.7l121.1-126.2c3.062-3.188 2.938-8.25-.25-11.31C220 32.75 217.1 32 216 32c-2.094 0-4.188 .8125-5.781 2.469C39.84 211.1 0 238.1 0 320zM304 320c0 79.41-64.59 144-144 144S16 399.4 16 320S80.59 176 160 176S304 240.6 304 320z"],
    "7": [320, 512, [], "37", "M318.8 44.25l-272 432C45.25 478.7 42.66 480 40 480c-1.469 0-2.938-.4062-4.25-1.219c-3.75-2.375-4.875-7.312-2.531-11.03L297.5 48H8C3.594 48 0 44.41 0 40S3.594 32 8 32h304c2.906 0 5.594 1.594 7 4.125C320.4 38.69 320.3 41.81 318.8 44.25z"],
    "8": [320, 512, [], "38", "M231.2 251.6C269.4 232.6 296 193.5 296 148C296 84.03 243.1 32 180 32h-40C76.03 32 24 84.03 24 148c0 45.5 26.57 84.57 64.79 103.6C37.97 263.9 0 309.4 0 364C0 427.1 52.03 480 116 480h88C267.1 480 320 427.1 320 364C320 309.4 282 263.9 231.2 251.6zM40 148C40 92.88 84.88 48 140 48h40c55.13 0 100 44.88 100 100S235.1 248 180 248h-40C84.88 248 40 203.1 40 148zM204 464h-88c-55.13 0-100-44.88-100-100S60.88 264 116 264h88c55.13 0 100 44.88 100 100S259.1 464 204 464z"],
    "9": [320, 512, [], "39", "M320 192c0-88.22-71.78-160-160-160s-160 71.78-160 160S71.78 352 160 352c20.99 0 40.94-4.311 59.33-11.7l-121.1 126.2c-3.062 3.188-2.938 8.25 .25 11.31C100 479.3 101.1 480 104 480c2.094 0 4.188-.8125 5.781-2.469C280.2 300 320 273.9 320 192zM16 192c0-79.41 64.59-144 144-144s144 64.59 144 144s-64.59 144-144 144S16 271.4 16 192z"],
    "fill-drip": [576, 512, [], "f576", "M34.34 2.343C37.47-.781 42.53-.781 45.66 2.343L151 107.7L232.4 26.34C254.3 4.473 289.7 4.473 311.6 26.34L485.7 200.4C507.5 222.3 507.5 257.7 485.7 279.6L283.9 481.4C246.4 518.9 185.6 518.9 148.1 481.4L30.63 363.9C-6.863 326.4-6.863 265.6 30.63 228.1L139.7 119L34.34 13.66C31.22 10.53 31.22 5.467 34.34 2.343V2.343zM242.3 221.7L151 130.3L41.94 239.4C28.36 253 20.68 270.3 18.91 288H454.6L474.3 268.3C489.1 252.7 489.1 227.3 474.3 211.7L300.3 37.66C284.7 22.04 259.3 22.04 243.7 37.66L162.3 119L253.7 210.3C256.8 213.5 256.8 218.5 253.7 221.7C250.5 224.8 245.5 224.8 242.3 221.7H242.3zM18.91 304C20.68 321.7 28.36 338.1 41.94 352.6L159.4 470.1C190.7 501.3 241.3 501.3 272.6 470.1L438.6 304H18.91zM576 448C576 483.3 547.3 512 512 512C476.7 512 448 483.3 448 448C448 422.8 480.6 368.4 499.2 339.3C505.3 329.9 518.7 329.9 524.8 339.3C543.4 368.4 576 422.8 576 448H576zM555.6 429.1C552.6 421.7 548.2 412.3 543.2 402.4C533.3 383.2 521.1 363.3 512 349C502.9 363.3 490.7 383.2 480.9 402.4C475.8 412.3 471.4 421.7 468.4 429.1C465.2 438.6 464 444.6 464 448C464 474.5 485.5 496 512 496C538.5 496 560 474.5 560 448C560 444.6 558.8 438.6 555.6 429.1z"],
    "arrows-to-circle": [640, 512, [], "e4bd", "M175.1 164.7V72C175.1 67.58 179.6 64 183.1 64C188.4 64 191.1 67.58 191.1 72V184C191.1 188.4 188.4 192 183.1 192H71.1C67.58 192 63.1 188.4 63.1 184C63.1 179.6 67.58 176 71.1 176H164.7L2.343 13.66C-.781 10.53-.781 5.468 2.343 2.343C5.467-.7807 10.53-.7807 13.66 2.343L175.1 164.7zM626.3 2.343C629.5-.781 634.5-.781 637.7 2.343C640.8 5.467 640.8 10.53 637.7 13.66L475.3 175.1H568C572.4 175.1 576 179.6 576 183.1C576 188.4 572.4 191.1 568 191.1H456C451.6 191.1 448 188.4 448 183.1V71.1C448 67.58 451.6 63.1 456 63.1C460.4 63.1 464 67.58 464 71.1V164.7L626.3 2.343zM223.1 256C223.1 202.1 266.1 160 319.1 160C373 160 416 202.1 416 256C416 309 373 352 319.1 352C266.1 352 223.1 309 223.1 256zM319.1 336C364.2 336 400 300.2 400 256C400 211.8 364.2 176 319.1 176C275.8 176 239.1 211.8 239.1 256C239.1 300.2 275.8 336 319.1 336zM456 448C451.6 448 448 444.4 448 440V328C448 323.6 451.6 320 456 320H568C572.4 320 576 323.6 576 328C576 332.4 572.4 336 568 336H475.3L637.7 498.3C640.8 501.5 640.8 506.5 637.7 509.7C634.5 512.8 629.5 512.8 626.3 509.7L464 347.3V440C464 444.4 460.4 448 456 448V448zM175.1 440V347.3L13.66 509.7C10.53 512.8 5.467 512.8 2.343 509.7C-.781 506.5-.781 501.5 2.343 498.3L164.7 336H71.1C67.58 336 63.1 332.4 63.1 328C63.1 323.6 67.58 320 71.1 320H183.1C188.4 320 191.1 323.6 191.1 328V440C191.1 444.4 188.4 448 183.1 448C179.6 448 175.1 444.4 175.1 440z"],
    "circle-chevron-right": [512, 512, ["chevron-circle-right"], "f138", "M221.5 138.2C218.2 135.1 213.2 135.3 210.2 138.5c-3 3.25-2.859 8.281 .3906 11.31l113.7 106.2l-113.7 106.2C208.9 363.7 208 365.9 208 368c0 1.969 .7187 3.906 2.156 5.469c3.016 3.219 8.078 3.406 11.3 .375l120-112c3.25-3 3.25-8.688 0-11.69L221.5 138.2zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 496c-132.3 0-240-107.7-240-240S123.7 16 256 16s240 107.7 240 240S388.3 496 256 496z"],
    "wagon-covered": [640, 512, [], "f8ee", "M563.8 240H568C572.4 240 576 243.6 576 248V288C576 292.4 572.4 296 568 296C563.6 296 560 292.4 560 288V256H80V288C80 292.4 76.42 296 72 296C67.58 296 64 292.4 64 288V248C64 243.6 67.58 240 72 240H76.18L8.062 69.7C-5.029 36.97 20.44 1.763 55.62 3.962L188.5 12.27C211.6 13.71 231.6 25.95 243.7 43.89C251.8 22.9 272.2 7.999 296 7.999H344C367.8 7.999 388.2 22.9 396.3 43.89C408.4 25.95 428.4 13.71 451.5 12.27L584.4 3.961C619.6 1.763 645 36.97 631.9 69.69L563.8 240zM617.1 63.75C625.8 41.93 608.8 18.46 585.4 19.93L452.5 28.23C422.1 30.08 400 54.55 400 84.13V240H546.6L617.1 63.75zM240 240V84.13C240 54.55 217 30.08 187.5 28.23L54.62 19.93C31.17 18.46 14.19 41.93 22.92 63.75L93.42 240L240 240zM256 239.1H384V63.1C384 41.91 366.1 23.1 344 23.1H296C273.9 23.1 256 41.91 256 63.1V239.1zM464 320C468.4 320 472 323.6 472 328V392H536C540.4 392 544 395.6 544 400C544 404.4 540.4 408 536 408H472V472C472 476.4 468.4 480 464 480C459.6 480 456 476.4 456 472V408H392C387.6 408 384 404.4 384 400C384 395.6 387.6 392 392 392H456V328C456 323.6 459.6 320 464 320V320zM184 392H248C252.4 392 256 395.6 256 400C256 404.4 252.4 408 248 408H184V472C184 476.4 180.4 480 176 480C171.6 480 168 476.4 168 472V408H104C99.58 408 96 404.4 96 400C96 395.6 99.58 392 104 392H168V328C168 323.6 171.6 320 176 320C180.4 320 184 323.6 184 328V392zM176 288C237.9 288 288 338.1 288 400H352C352 338.1 402.1 288 464 288C525.9 288 576 338.1 576 400C576 461.9 525.9 512 464 512C407.6 512 360.9 470.3 353.1 416H286.9C279.1 470.3 232.4 512 176 512C114.1 512 64 461.9 64 400C64 338.1 114.1 288 176 288H176zM368 400.4C368.2 453.2 411.1 496 464 496C517 496 560 453 560 400C560 346.1 517 304 464 304C410.1 304 368 346.1 368 400L368 400.4zM176 304C122.1 304 80 346.1 80 400C80 453 122.1 496 176 496C229 496 272 453 272 400C272 346.1 229 304 176 304z"],
    "line-height": [576, 512, [], "f871", "M189.4 114.1C192.7 117.1 192.9 122.1 189.9 125.4C186.9 128.7 181.9 128.9 178.6 125.9L104 58.08V453.9L178.6 386.1C181.9 383.1 186.9 383.4 189.9 386.6C192.9 389.9 192.7 394.9 189.4 397.9L101.4 477.9C98.33 480.7 93.67 480.7 90.62 477.9L2.619 397.9C-.6503 394.9-.8912 389.9 2.081 386.6C5.053 383.4 10.11 383.1 13.38 386.1L88 453.9V58.08L13.38 125.9C10.11 128.9 5.052 128.7 2.081 125.4C-.8916 122.1-.6506 117.1 2.619 114.1L90.62 34.08C93.67 31.31 98.33 31.31 101.4 34.08L189.4 114.1zM568 88C572.4 88 576 91.58 576 96C576 100.4 572.4 104 568 104H264C259.6 104 256 100.4 256 96C256 91.58 259.6 88 264 88H568zM568 248C572.4 248 576 251.6 576 256C576 260.4 572.4 264 568 264H256C251.6 264 248 260.4 248 256C248 251.6 251.6 248 256 248H568zM256 416C256 411.6 259.6 408 264 408H568C572.4 408 576 411.6 576 416C576 420.4 572.4 424 568 424H264C259.6 424 256 420.4 256 416z"],
    "bagel": [640, 512, [129391], "e3d7", "M208 240c-35.29 0-64 28.71-64 64c0 35.29 28.71 64 64 64s64-28.71 64-64C272 268.7 243.3 240 208 240zM208 352C181.5 352 160 330.5 160 304S181.5 256 208 256S256 277.5 256 304S234.5 352 208 352zM208 96C93.13 96 0 189.1 0 304S93.13 512 208 512S416 418.9 416 304S322.9 96 208 96zM208 496c-105.9 0-192-86.13-192-192s86.13-192 192-192s192 86.13 192 192S313.9 496 208 496zM160 192c0-8.838-7.164-16-16-16S128 183.2 128 192c0 8.836 7.164 16 16 16S160 200.8 160 192zM80 256C71.16 256 64 263.2 64 272C64 280.8 71.16 288 80 288S96 280.8 96 272C96 263.2 88.84 256 80 256zM240 416C231.2 416 224 423.2 224 432C224 440.8 231.2 448 240 448S256 440.8 256 432C256 423.2 248.8 416 240 416zM304 384C295.2 384 288 391.2 288 400C288 408.8 295.2 416 304 416s16-7.164 16-16C320 391.2 312.8 384 304 384zM320 224C311.2 224 304 231.2 304 240C304 248.8 311.2 256 320 256s16-7.164 16-16C336 231.2 328.8 224 320 224zM112 384C103.2 384 96 391.2 96 400C96 408.8 103.2 416 112 416S128 408.8 128 400C128 391.2 120.8 384 112 384zM442.4 254.8c-4.312 .9687-7.031 5.25-6.062 9.562c.8438 3.719 4.156 6.25 7.812 6.25c.5625 0 1.156-.0625 1.75-.1875c29-6.484 50.06-32.72 50.06-62.39c0-35.3-28.72-64-64-64c-12.75 0-25.09 3.766-35.65 10.88c-3.656 2.469-4.625 7.453-2.156 11.11c2.438 3.672 7.375 4.625 11.09 2.172C413.2 162.8 422.4 160 432 160C458.5 160 480 181.5 480 208C480 230.2 464.2 249.9 442.4 254.8zM598.2 155.1c-3.906-11.44-13.34-18.97-22.47-26.25c-5.344-4.281-10.38-8.312-13.72-12.72c-3.375-4.453-5.875-10.34-8.5-16.58c-4.219-10.03-9-21.41-18.94-28.38c-9.812-6.844-21.88-7.672-33.56-8.469c-7.062-.4844-13.78-.9375-19.41-2.703c-5.281-1.641-10.75-4.969-16.56-8.469C455.5 46.58 444.6 40 432 40c-12.62 0-23.5 6.594-33.13 12.41c-5.781 3.5-11.25 6.812-16.5 8.453c-5.625 1.75-12.31 2.219-19.41 2.703c-11.69 .7969-23.75 1.625-33.53 8.469c-6.781 4.703-10.78 11.5-13.84 17.55C313.6 93.52 315.2 98.33 319.2 100.3c3.906 1.969 8.75 .4375 10.75-3.547c2.25-4.453 4.844-8.938 8.688-11.61c6.156-4.312 15.53-4.953 25.47-5.641c7.688-.5313 15.66-1.062 23.09-3.375c7.094-2.234 13.66-6.203 20-10.05C415.8 60.91 423.8 56 432 56c8.125 0 16.22 4.891 24.78 10.08c6.375 3.844 12.94 7.828 20.09 10.06c7.406 2.312 15.38 2.859 23.06 3.391c9.938 .6719 19.31 1.312 25.47 5.609c6.188 4.328 9.688 12.64 13.38 21.47c2.906 6.875 5.906 14 10.5 20.05c4.531 5.984 10.62 10.84 16.5 15.55c7.656 6.125 14.91 11.91 17.28 18.91c2.219 6.562 .0313 15.11-2.312 24.16C578.9 192.6 576.9 200.2 576.9 208c0 7.766 1.969 15.36 3.844 22.7c2.344 9.062 4.531 17.61 2.344 24.16c-2.406 7.047-9.688 12.84-17.38 18.98c-5.844 4.688-11.91 9.516-16.44 15.48c-4.594 6.062-7.594 13.17-10.5 20.06c-3.688 8.812-7.188 17.14-13.38 21.45c-6.125 4.297-15.53 4.938-25.47 5.625c-7.688 .5313-15.66 1.078-23.06 3.391c-7.062 2.203-13.59 6.016-19.94 9.703c-6.688 3.891-13 7.578-19.38 9.156c-4.281 1.062-6.906 5.406-5.812 9.703c.9062 3.641 4.156 6.062 7.75 6.062c.625 0 1.281-.0781 1.938-.2344c8.562-2.141 16.19-6.562 23.56-10.86c5.812-3.391 11.31-6.594 16.66-8.25c5.594-1.766 12.28-2.219 19.38-2.719c11.69-.7969 23.75-1.625 33.56-8.469c9.938-6.953 14.72-18.33 18.94-28.36c2.625-6.25 5.125-12.14 8.5-16.59c3.312-4.375 8.344-8.391 13.69-12.66C584.4 279.4 594.3 271.5 598.3 260c3.719-11.08 .8125-22.38-2-33.3C594.5 220 592.9 213.8 592.9 208c0-5.766 1.625-12.06 3.344-18.73C599.1 178.3 601.1 167.1 598.2 155.1zM432 0c-59.47 0-116.3 25.7-155.8 70.52C273.3 73.83 273.6 78.89 276.9 81.81c3.25 2.922 8.344 2.609 11.28-.7031C324.7 39.73 377.1 16 432 16c105.9 0 192 86.13 192 192s-86.13 192-192 192c-1.375 0-2.719-.0938-4.062-.1875L424.5 399.6c-4.469 .2813-8.125 3.297-8.281 7.719c-.1562 4.406 3.312 8.125 7.719 8.281l2.906 .1719C428.6 415.9 430.3 416 432 416c114.7 0 208-93.31 208-208S546.7 0 432 0z"],
    "transporter-7": [512, 512, [], "e2a8", "M88 296h-32v-32C56 259.6 52.41 256 48 256S40 259.6 40 264v32h-32C3.594 296 0 299.6 0 304s3.594 8 8 8h32v32C40 348.4 43.59 352 48 352s8-3.578 8-8v-32h32C92.41 312 96 308.4 96 304S92.41 296 88 296zM504 72h-32v-32C472 35.58 468.4 32 464 32s-8 3.578-8 8v32h-32C419.6 72 416 75.58 416 80s3.594 8 8 8h32v32C456 124.4 459.6 128 464 128s8-3.578 8-8v-32h32C508.4 88 512 84.42 512 80S508.4 72 504 72zM376 448h-240C113.9 448 96 465.9 96 488v16C96 508.4 99.59 512 104 512s8-3.578 8-8v-16c0-13.23 10.78-24 24-24h240c13.22 0 24 10.77 24 24v16c0 4.422 3.594 8 8 8S416 508.4 416 504v-16C416 465.9 398.1 448 376 448z"],
    "at": [512, 512, [61946], "40", "M263.4 16.12C197.2 14.06 135.8 38.18 88.88 83.78C41.88 129.4 16 190.5 16 256C16 388.3 123.7 496 256 496c4.406 0 8-3.578 8-7.1s-3.62-8.073-8.026-8.073C132.5 479.9 32 379.5 32 256c0-61.11 24.16-118.2 68-160.8c43.88-42.53 102.3-65.17 162.9-63.12C382.6 35.72 480 140.5 480 265.7v10.27c0 37.5-30.5 67.1-68 67.1S344 313.5 344 276V160c0-4.422-3.594-7.1-8-7.1s-8 3.578-8 7.1v41.18c-18.39-29.42-50.83-49.18-88-49.18c-57.34 0-104 46.65-104 103.1s46.66 103.1 104 103.1c40.63 0 75.53-23.65 92.63-57.7c11.11 33.39 42.29 57.7 79.37 57.7c46.31 0 84-37.69 84-83.1V265.7C496 131.9 391.6 19.98 263.4 16.12zM240 344c-48.53 0-88-39.47-88-87.1s39.47-87.1 88-87.1s88 39.47 88 87.1S288.5 344 240 344z"],
    "rectangles-mixed": [576, 512, [], "e323", "M272 32C298.5 32 320 53.49 320 80V208C320 234.5 298.5 256 272 256H48C21.49 256 0 234.5 0 208V80C0 53.49 21.49 32 48 32H272zM272 48H48C30.33 48 16 62.33 16 80V208C16 225.7 30.33 240 48 240H272C289.7 240 304 225.7 304 208V80C304 62.33 289.7 48 272 48zM528 32C554.5 32 576 53.49 576 80V336C576 362.5 554.5 384 528 384H432C405.5 384 384 362.5 384 336V80C384 53.49 405.5 32 432 32H528zM528 48H432C414.3 48 400 62.33 400 80V336C400 353.7 414.3 368 432 368H528C545.7 368 560 353.7 560 336V80C560 62.33 545.7 48 528 48zM64 352C64 325.5 85.49 304 112 304H288C314.5 304 336 325.5 336 352V432C336 458.5 314.5 480 288 480H112C85.49 480 64 458.5 64 432V352zM80 352V432C80 449.7 94.33 464 112 464H288C305.7 464 320 449.7 320 432V352C320 334.3 305.7 320 288 320H112C94.33 320 80 334.3 80 352z"],
    "phone-arrow-up-right": [512, 512, ["phone-arrow-up", "phone-outgoing"], "e224", "M493.1 351.2L384.6 304.7c-3.967-1.717-8.148-2.543-12.29-2.543c-9.201 0-18.2 4.076-24.19 11.51l-44.05 53.81c-69.25-34-125.5-90.28-159.5-159.5l53.83-44.09c10.75-8.781 14.42-23.66 8.984-36.44L160.8 18.93C155.7 7.251 144.2 0 132 0C129.7 0 127.3 .263 124.1 .8079L24.22 24.06C9.969 27.31 0 39.84 0 54.5C0 306.8 205.2 512 457.5 512c14.67 0 27.2-9.969 30.47-24.22l23.25-100.8C514.6 372.4 507 357.2 493.1 351.2zM495.6 383.4l-23.26 100.8C470.8 491.2 464.7 496 457.5 496C214 496 16 297.9 16 54.49c0-7.154 4.844-13.26 11.82-14.85C140.3 13.69 130.4 16 132 16c6.117 0 11.68 3.672 14.12 9.234l46.51 108.5C195.3 139.1 193.5 147.3 188.2 151.6L124.6 203.7c66.63 135.7 164.7 174.4 183.8 183.8l52.16-63.73c2.012-2.496 8.896-8.123 17.72-4.303l108.4 46.49C493.6 368.9 497.3 376.2 495.6 383.4zM504 0h-144C355.6 0 352 3.578 352 8s3.578 8 8 8h124.7l-194.3 194.3c-3.125 3.125-3.125 8.188 0 11.31C291.9 223.2 293.1 224 296 224s4.094-.7813 5.656-2.344L496 27.31V152C496 156.4 499.6 160 504 160S512 156.4 512 152v-144C512 3.578 508.4 0 504 0z"],
    "trash-can": [448, 512, [61460, "trash-alt"], "f2ed", "M115.6 64L143.8 18.8C151.1 7.105 163.9 0 177.7 0H270.3C284.1 0 296.9 7.105 304.2 18.8L332.4 64H440C444.4 64 448 67.58 448 72C448 76.42 444.4 80 440 80H8C3.582 80 0 76.42 0 72C0 67.58 3.582 64 8 64H115.6zM134.4 64H313.6L290.6 27.28C286.2 20.26 278.5 16 270.3 16H177.7C169.5 16 161.8 20.26 157.4 27.28L134.4 64zM40 112C44.42 112 48 115.6 48 120V440C48 470.9 73.07 496 104 496H344C374.9 496 400 470.9 400 440V120C400 115.6 403.6 112 408 112C412.4 112 416 115.6 416 120V440C416 479.8 383.8 512 344 512H104C64.24 512 32 479.8 32 440V120C32 115.6 35.58 112 40 112zM136 416C136 420.4 132.4 424 128 424C123.6 424 120 420.4 120 416V160C120 155.6 123.6 152 128 152C132.4 152 136 155.6 136 160V416zM232 416C232 420.4 228.4 424 224 424C219.6 424 216 420.4 216 416V160C216 155.6 219.6 152 224 152C228.4 152 232 155.6 232 160V416zM328 416C328 420.4 324.4 424 320 424C315.6 424 312 420.4 312 416V160C312 155.6 315.6 152 320 152C324.4 152 328 155.6 328 160V416z"],
    "circle-l": [512, 512, [], "e114", "M344 368H176V136C176 131.6 172.4 128 168 128S160 131.6 160 136v240C160 380.4 163.6 384 168 384h176c4.422 0 8-3.578 8-8S348.4 368 344 368zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 496c-132.3 0-240-107.7-240-240S123.7 16 256 16s240 107.7 240 240S388.3 496 256 496z"],
    "head-side-goggles": [512, 512, ["head-vr"], "f6ea", "M511.1 208v-128c0-17.64-14.35-32-31.1-32h-87.06C354.1 17.52 307.6 0 257.9 0H216.2c-72.19 0-135.4 38.54-170.6 96H24C10.77 96 0 106.8 0 120v48c0 10.47 6.85 19.16 16.23 22.43c-.1094 3.879-.2148 8.164-.2148 9.793c0 55.44 23.28 108.6 64 146.6V504c0 4.406 3.568 8 7.99 8s8.01-3.594 8.01-8v-164.3l-2.656-2.375c-38.98-35.06-61.34-85-61.34-137.1C32.01 197.4 32.31 194.7 32.43 192h189.4c17.61 28.57 50.14 48 86.64 48h170.3c5.277 14.34 10.39 27.77 15.16 38.47c3.359 7.562 2.688 15.91-1.844 22.88c-4.516 6.938-11.86 10.94-20.12 10.94h-39.88v64c0 30.91-25.16 56.06-56.06 56.06h-72V504c0 4.406 3.578 8 8 8s8-3.594 8-8v-55.66h56c39.73 0 72.06-32.31 72.06-72.06v-48h23.88c13.58 0 26.12-6.812 33.55-18.22c7.422-11.44 8.562-25.66 3.047-38.09c-4.422-9.914-9.195-22.39-14.15-35.8C504.7 230.8 511.1 220.4 511.1 208zM24 176C19.59 176 16 172.4 16 168v-48c0-4.406 3.594-8 8-8h189.7C209 125.3 207 139.5 208.5 153.8C209.2 161.6 211.4 168.9 214 176H24zM220.9 96H64.48c33.25-48.27 88.84-80 151.7-80h41.64c38.43 0 75.08 11.85 106.7 32H304c-27.05 0-52.99 11.52-71.18 31.59C228.2 84.65 224.3 90.16 220.9 96zM415.1 224h-107.5C266.7 224 228.6 193.9 224.4 152.2C219.6 104.4 257.1 64 303.1 64h111.9L415.1 224zM496 208C496 216.9 488.9 224 480 224h-48V64H480c8.875 0 16 7.125 16 16V208z"],
    "text-height": [576, 512, [], "f034", "M312 32h-304C3.578 32 0 35.58 0 40v80C0 124.4 3.578 128 8 128S16 124.4 16 120V48h136v416h-80C67.58 464 64 467.6 64 472S67.58 480 72 480h176C252.4 480 256 476.4 256 472S252.4 464 248 464h-80v-416h136v72C304 124.4 307.6 128 312 128S320 124.4 320 120v-80C320 35.58 316.4 32 312 32zM562.3 378.3L488 452.7V59.31l74.34 74.34C563.9 135.2 565.1 136 568 136s4.094-.7813 5.656-2.344c3.125-3.125 3.125-8.188 0-11.31l-88-88c-3.125-3.125-8.188-3.125-11.31 0l-88 88c-3.125 3.125-3.125 8.188 0 11.31s8.188 3.125 11.31 0L472 59.31v393.4l-74.34-74.34C396.1 376.8 394 376 392 376s-4.094 .7813-5.656 2.344c-3.125 3.125-3.125 8.188 0 11.31l88 88c3.125 3.125 8.188 3.125 11.31 0l88-88c3.125-3.125 3.125-8.188 0-11.31S565.5 375.2 562.3 378.3z"],
    "user-xmark": [640, 512, ["user-times"], "f235", "M224 256c70.7 0 128-57.31 128-128S294.7 0 224 0C153.3 0 96 57.31 96 128S153.3 256 224 256zM224 16c61.76 0 112 50.24 112 112S285.8 240 224 240S112 189.8 112 128S162.2 16 224 16zM274.7 304H173.3C77.61 304 0 381.6 0 477.3C0 496.5 15.52 512 34.66 512h378.7C432.5 512 448 496.5 448 477.3C448 381.6 370.4 304 274.7 304zM413.3 496H34.67C24.37 496 16 487.6 16 477.3C16 390.6 86.58 320 173.3 320h101.3C361.4 320 432 390.6 432 477.3C432 487.6 423.6 496 413.3 496zM555.3 224l66.34-66.34c3.125-3.125 3.125-8.188 0-11.31s-8.188-3.125-11.31 0L544 212.7l-66.34-66.34c-3.125-3.125-8.188-3.125-11.31 0s-3.125 8.188 0 11.31L532.7 224l-66.34 66.34c-3.125 3.125-3.125 8.188 0 11.31c3.127 3.127 8.186 3.127 11.31 0L544 235.3l66.34 66.34c3.127 3.127 8.186 3.127 11.31 0c3.125-3.125 3.125-8.188 0-11.31L555.3 224z"],
    "face-hand-yawn": [512, 512, [], "e379", "M256 16C123.5 16 16 123.5 16 256C16 336.6 55.7 407.9 116.7 451.4C120.2 453.1 121.1 458.1 118.5 462.6C115.9 466.2 110.9 467 107.3 464.4C42.38 418 0 341.1 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 362.3 447.3 453.4 355.1 492.1C351 493.8 346.3 491.9 344.6 487.8C342.9 483.8 344.8 479.1 348.9 477.4C435.3 441 496 355.6 496 255.1C496 123.5 388.5 15.1 256 15.1L256 16zM358.6 265.4C369.6 276.4 370.9 293.4 362.6 305.8C366.1 307.3 371.1 309.9 374.6 313.4C387.1 325.9 387.1 346.1 374.6 358.6L363.2 370C367.4 371.6 371.3 374 374.6 377.4C387.1 389.9 387.1 410.1 374.6 422.6L317.8 479.4C296.1 500.3 268.7 512 239.2 512C177.8 512 128 462.2 128 400.8V314.4C128 294.5 144.1 278.4 164 278.4C183.9 278.4 200 294.5 200 314.4V314.7L265.4 249.4C277.9 236.9 298.1 236.9 310.6 249.4C314.1 252.9 316.7 257 318.2 261.4C330.6 253.1 347.6 254.4 358.6 265.4L358.6 265.4zM257.4 344C254.8 346.6 250.6 346.6 248 344C245.4 341.4 245.4 337.2 248 334.6L299.3 283.3C301.7 280.1 303.1 278.1 303.7 275C304.7 269.1 303.2 264.6 299.3 260.7C293.1 254.4 282.9 254.4 276.7 260.7L197.7 339.7C192.6 344.8 184 341.2 184 334.1V314.4C184 303.4 175 294.4 164 294.4C152.1 294.4 144 303.4 144 314.4V400.8C144 453.4 186.6 496 239.2 496C264.4 496 288.7 485.1 306.5 468.1L363.3 411.3C369.6 405.1 369.6 394.9 363.3 388.7C359.4 384.8 354 383.3 348.1 384.3C345.9 384.9 343 386.3 340.7 388.7L321.4 408C318.8 410.6 314.6 410.6 312 408C309.4 405.4 309.4 401.2 312 398.6L363.3 347.3C369.6 341.1 369.6 330.9 363.3 324.7C359.4 320.8 354 319.3 348.1 320.3C345.9 320.9 343 322.3 340.7 324.7L289.4 376C286.8 378.6 282.6 378.6 280 376C277.4 373.4 277.4 369.2 280 366.6L347.3 299.3C353.6 293.1 353.6 282.9 347.3 276.7C341.1 270.4 330.9 270.4 324.7 276.7L257.4 344zM164.4 266.2C160.3 264.4 158.4 259.7 160.1 255.7C175.9 218.3 212.8 192 255.1 192C286.8 192 314.5 205.4 333.5 226.7C336.5 229.1 336.2 235 332.9 237.1C329.6 240.9 324.5 240.6 321.6 237.3C305.5 219.3 282.1 207.1 255.1 207.1C219.5 207.1 188.2 230.2 174.9 261.9C173.1 265.1 168.4 267.9 164.4 266.2V266.2zM206.2 107C209 110.5 208.4 115.5 204.1 118.2L124.1 182.2C121.5 185 116.5 184.4 113.8 180.1C110.1 177.5 111.6 172.5 115 169.8L195 105.8C198.5 102.1 203.5 103.6 206.2 107V107zM307 118.2C303.6 115.5 302.1 110.5 305.8 107C308.5 103.6 313.5 102.1 316.1 105.8L396.1 169.8C400.4 172.5 401 177.5 398.2 180.1C395.5 184.4 390.5 185 387 182.2L307 118.2z"],
    "gauge-simple-min": [512, 512, ["tachometer-slowest"], "f62d", "M192 352C192 341.2 194.7 331 199.4 322.1L91.41 246.6C87.79 244 86.91 239 89.45 235.4C91.98 231.8 96.97 230.9 100.6 233.4L208.6 309C220.3 296.1 237.2 288 256 288C291.3 288 320 316.7 320 352C320 387.3 291.3 416 256 416C220.7 416 192 387.3 192 352V352zM256 400C282.5 400 304 378.5 304 352C304 325.5 282.5 304 256 304C229.5 304 208 325.5 208 352C208 378.5 229.5 400 256 400zM0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256zM256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496z"],
    "stethoscope": [576, 512, [129658], "f0f1", "M544 192c0-35.35-28.65-63.1-64-63.1c-35.35 0-64 28.65-64 63.1c0 32.72 24.64 59.39 56.32 63.23C472.3 255.5 472 255.7 472 256v104c0 75-61 136-136 136s-136-61-136-136v-24c0-.3027-.2891-.4824-.3223-.7754C275.5 331.1 336 268.8 336 191.1V55.06c0-17.25-11-32.5-27.34-37.94L258.5 .4049c-4.125-1.375-8.719 .875-10.12 5.063S249.3 14.19 253.5 15.59l50.13 16.72C313.4 35.56 320 44.72 320 55.06v136.9c0 70.59-57.41 127.1-128 127.1S64 262.6 64 192V55.06c0-10.34 6.594-19.5 16.41-22.75l50.13-16.72C134.7 14.19 137 9.655 135.6 5.467s-5.906-6.438-10.12-5.063L75.34 17.12C59 22.56 48 37.81 48 55.06v136.9c0 76.78 60.55 139.1 136.3 143.2C184.3 335.5 184 335.7 184 336v24c0 83.81 68.19 151.1 152 151.1s152-68.19 152-151.1V256c0-.3027-.2891-.4805-.3223-.7734C519.4 251.4 544 224.7 544 192zM480 239.1c-26.47 0-48-21.53-48-48s21.53-48 48-48s48 21.53 48 48S506.5 239.1 480 239.1z"],
    "coffin": [448, 512, [9904], "f6c6", "M406.5 115.2l-107.8-105.9C292.6 3.375 284.3 0 275.6 0H172.4C163.7 0 155.4 3.375 149.2 9.375L41.46 115.2c-8.002 7.875-11.25 19.38-8.502 30.38l87.14 342.1C123.7 502 136.7 512 151.7 512h144.7c14.88 0 27.88-9.1 31.51-24.25l87.14-342.1C417.8 134.6 414.5 123.1 406.5 115.2zM312.4 483.8C310.6 490.1 303.1 496 296.4 496H151.7c-7.668 0-14.3-5.016-16.13-12.2l-87.13-342.1C47.11 136.2 48.68 130.6 52.68 126.7l107.8-105.9C163.5 17.75 167.9 16 172.4 16h103.3c4.465 0 8.814 1.752 11.92 4.789l107.8 105.9c4.008 3.943 5.578 9.586 4.219 15.02L312.4 483.8z"],
    "message": [512, 512, ["comment-alt"], "f27a", "M447.1 15.1c26.47 0 48 21.53 48 47.1v287.1c0 26.46-21.53 47.1-48 47.1h-149.3l-122.7 92.08v-92.08H63.1c-26.47 0-48-21.53-48-47.1v-287.1c0-26.46 21.53-47.1 48-47.1H447.1zM447.1 0h-384c-35.25 0-64 28.75-64 63.1v287.1c0 35.25 28.75 63.1 64 63.1h96v83.98C159.1 507 165.9 512 172.2 512c2.369 0 4.786-.7454 6.948-2.323l124.9-93.68h144c35.25 0 64-28.75 64-63.1V63.1C511.1 28.75 483.2 0 447.1 0z"],
    "salad": [512, 512, [129367, "bowl-salad"], "f81e", "M304 224c0 11.88 1.1 23.53 5.938 34.66c1.469 4.156 6 6.281 10.19 4.875c4.188-1.469 6.344-6.031 4.875-10.19C321.7 243.9 320 234.1 320 224c0-48.53 39.47-88 88-88S496 175.5 496 224c0 10.06-1.688 19.91-5 29.34c-1.469 4.156 .6875 8.719 4.875 10.19C496.8 263.8 497.7 264 498.5 264c3.281 0 6.375-2.062 7.531-5.344C509.1 247.5 512 235.9 512 224c0-57.34-46.66-104-104-104S304 166.7 304 224zM216 96v160c0 4.406 3.594 8 8 8S232 260.4 232 256V96c0-4.406-3.594-8-8-8S216 91.59 216 96zM60.66 262.6C61.75 263.1 62.88 263.3 64 263.3c3.031 0 5.906-1.719 7.281-4.656C73.13 254.6 71.34 249.8 67.34 248C36.16 233.7 16 202.3 16 168c0-48.53 39.5-88 87.91-88c7.875 .125 15.62 1.281 23 3.438l6.812 1.969l2.781-6.5C152.9 40.69 190.4 16 232.1 16s79.19 24.69 95.56 62.91l2.781 6.5l6.812-1.969C344.6 81.28 352.4 80.13 360.1 80c18.44 0 36.13 5.781 51.16 16.75c3.594 2.594 8.594 1.875 11.19-1.75c2.594-3.562 1.812-8.594-1.75-11.19C402.9 70.84 381.1 64 360 64c-6.969 .0938-13.84 .9062-20.53 2.375C319.3 25.81 277.9 0 232.1 0C186.3 0 144.9 25.81 124.7 66.38C117.1 64.91 111.1 64.09 104 64C46.66 64 0 110.7 0 168C0 208.5 23.81 245.6 60.66 262.6zM90.34 154.3c-3.125 3.125-3.125 8.188 0 11.31l96 96C187.9 263.2 189.9 264 192 264s4.094-.7813 5.656-2.344c3.125-3.125 3.125-8.188 0-11.31l-96-96C98.53 151.2 93.47 151.2 90.34 154.3zM495.8 288H16.19C7.055 288-.6992 295.8 .0508 304.9c6.758 76.38 58.28 139.4 128.1 163.9V480c0 17.62 14.45 32 32.09 32h192.2c17.65 0 32.04-14.38 32.04-32v-11.5c69.46-24.62 120.8-87.5 127.4-163.6C512.7 295.8 505.1 288 495.8 288zM379.2 453.4l-10.65 3.775V480c0 8.822-7.195 16-16.04 16H160.3c-8.846 0-16.04-7.178-16.04-16v-22.59l-10.7-3.754C68.16 430.7 22.03 371.8 16.2 304h479.6l.2051-.5137C490.1 371.5 444.2 430.4 379.2 453.4z"],
    "info": [192, 512, [], "f129", "M184 464h-80V200c0-4.406-3.594-7.99-8-7.99L40 192C35.59 192 32 195.6 32 200S35.59 208 40 208h48v256h-80C3.594 464 0 467.6 0 472S3.594 480 8 480h176c4.406 0 8-3.594 8-8S188.4 464 184 464zM80 128C106.5 128 128 106.5 128 80S106.5 32 80 32S32 53.49 32 80S53.49 128 80 128zM80 48c17.64 0 32 14.36 32 32s-14.36 32-32 32s-32-14.35-32-31.99S62.36 48 80 48z"],
    "robot-astromech": [512, 512, [], "e2d2", "M303.1 96c-8.836 0-16 7.162-16 16c0 8.836 7.164 16 16 16s16-7.164 16-16C319.1 103.2 312.8 96 303.1 96zM312 304H199.1c-4.406 0-8 3.578-8 8s3.594 8 8 8h112c4.406 0 8-3.578 8-8S316.4 304 312 304zM312 240H199.1c-4.406 0-8 3.578-8 8S195.6 256 199.1 256h112c4.406 0 8-3.578 8-8S316.4 240 312 240zM511 500.1l-47-85.47V227.6C464 199.1 440.9 176 412.4 176h-12.36l-.002-25.71C400 94.64 358.1 0 255.1 0c-79.53 0-144 64.47-144 144l.002 32H99.62c-28.51 0-51.63 23.11-51.63 51.63v187l-47 85.47C.3281 501.3 0 502.7 0 503.1C0 508.1 3.316 512 7.994 512h103.1c8.836 0 16-7.164 16-16l.0039-104L183.1 448h144l56-56L384 496c0 8.836 7.164 16 16 16h104C508.7 512 512 508.2 512 503.1C512 502.7 511.7 501.3 511 500.1zM21.53 496l41.47-75.41c.6562-1.188 1-2.516 1-3.859V227.6C63.99 207.1 79.96 192 99.62 192h12.37l.002 304H21.53zM321.4 432H190.6l-62.63-62.63L127.1 192h256l.002 177.4L321.4 432zM384 176H127.1v-32c0-70.58 57.42-128 128-128s128 57.42 128 128V176zM400 496L400 192h12.38c19.66 0 35.63 15.98 35.63 35.64v189.1c0 1.344 .3438 2.672 1 3.859L490.5 496H400zM224 56C201.9 56 183.1 73.94 183.1 96S201.9 136 224 136c22.06 0 40-17.94 40-40S246.1 56 224 56zM224 120C210.8 120 199.1 109.2 199.1 96S210.8 72 224 72c13.22 0 24 10.77 24 24S237.2 120 224 120z"],
    "ring-diamond": [384, 512, [], "e5ab", "M132.7 10.05C137.2 3.743 144.5 0 152.2 0H231.8C239.5 0 246.8 3.743 251.3 10.05L283.3 54.86C287.2 60.27 287.3 67.5 283.6 73.03L242.5 134.7C324 156.9 384 231.4 384 320C384 426 298 512 192 512C85.96 512 0 426 0 320C0 231.4 59.97 156.9 141.5 134.7L100.4 73.03C96.72 67.5 96.84 60.27 100.7 54.86L132.7 10.05zM118.9 72L158.3 130.1C169.2 129 180.5 128 192 128C203.5 128 214.8 129 225.7 130.1L265.1 72H118.9zM264.5 56L238.3 19.35C236.8 17.25 234.3 16 231.8 16H152.2C149.7 16 147.2 17.25 145.7 19.35L119.5 56H264.5zM192 496C289.2 496 368 417.2 368 320C368 222.8 289.2 144 192 144C94.8 144 16 222.8 16 320C16 417.2 94.8 496 192 496z"],
    "fondue-pot": [512, 512, [129749], "e40d", "M504 224h-168.7l41.79-65.68C380.3 159.4 383.6 160 386.9 160c10.56 0 20.94-5.234 27.03-14.81l61.09-96c9.5-14.92 5.094-34.7-9.812-44.19C450.3-4.469 430.5-.0781 421 14.81l-61.09 96c-7.975 12.53-5.678 28.13 3.934 38.54L316.3 224H243.9l17.47-64.04c.1484 .002 .2988 .0605 .4473 .0605c14.06 0 26.97-9.359 30.84-23.59l26.19-96c4.656-17.05-5.406-34.64-22.47-39.3c-16.84-4.594-34.63 5.375-39.28 22.45l-26.19 96C227 133.9 233.8 148.1 246.1 155.2L227.3 224H32C14.33 224 0 238.3 0 256v64c0 52.28 25.45 98.26 64.22 127.5C64.21 447.7 64 447.8 64 448v56C64 508.4 67.59 512 72 512s8-3.578 8-8v-46.19C103.6 471.6 130.7 480 160 480h128c29.29 0 56.38-8.449 80-22.19V504c0 4.422 3.594 8 8 8S384 508.4 384 504V448c0-.2109-.209-.332-.2246-.5391C422.6 418.3 448 372.3 448 320V240h56C508.4 240 512 236.4 512 232S508.4 224 504 224zM373.4 119.4l61.09-96c4.812-7.469 14.72-9.562 22.09-4.906c7.438 4.75 9.656 14.64 4.906 22.09l-61.09 96C397.3 141.4 392.2 144 386.9 144c-2.969 0-5.938-.8125-8.594-2.5C370.9 136.8 368.7 126.9 373.4 119.4zM246.4 123.8l26.19-96c2.344-8.516 11.16-13.58 19.66-11.23c8.531 2.328 13.53 11.12 11.22 19.64l-26.19 96C275.3 139.3 268.8 144 261.8 144c-1.375 0-2.812-.1719-4.219-.5625C249.1 141.1 244.1 132.3 246.4 123.8zM152 240V288c0 4.406-3.594 8-8 8S136 292.4 136 288V280C136 266.8 125.2 256 112 256S88 266.8 88 280V320c0 4.406-3.594 8-8 8S72 324.4 72 320V240H152zM432 320c0 79.4-64.6 144-144 144H160c-79.4 0-144-64.6-144-144V256c0-8.822 7.178-16 16-16h24V320c0 13.23 10.78 24 24 24S104 333.2 104 320V280c0-4.406 3.594-8 8-8s8 3.594 8 8V288c0 13.23 10.78 24 24 24S168 301.2 168 288V240h264V320z"],
    "theta": [384, 512, [], "f69e", "M192 16.01C103.6 16.01 32 123.5 32 256s71.63 240 160 240S352 388.5 352 256S280.4 16.01 192 16.01zM192 32c77.67 0 141 96.21 143.7 216H48.26C51 128.2 114.3 32 192 32zM192 480c-77.67 0-141-96.21-143.7-216h287.5C333 383.8 269.7 480 192 480z"],
    "face-hand-peeking": [640, 512, [129763], "e481", "M320 16C262.3 16 209.5 36.32 168.1 70.19C164.7 72.99 159.6 72.49 156.8 69.07C154 65.65 154.5 60.61 157.9 57.81C202.1 21.68 258.5 0 320 0C399.9 0 471.3 36.61 518.2 93.95C520.1 97.37 520.5 102.4 517.1 105.2C513.6 108 508.6 107.5 505.8 104.1C461.8 50.3 394.9 16 320 16L320 16zM92.56 355.3C96.55 353.4 101.3 355.1 103.2 359.1C141.8 440.1 224.4 496 320 496C394.9 496 461.8 461.7 505.8 407.9C508.6 404.5 513.6 403.1 517.1 406.8C520.5 409.6 520.1 414.6 518.2 418.1C471.3 475.4 399.9 512 320 512C217.1 512 129.9 452.3 88.78 366C86.88 362 88.57 357.2 92.56 355.3V355.3zM40.57 155.1L101.7 93.98C115.7 79.92 138.5 79.92 152.6 93.98C166.6 108 166.6 130.8 152.6 144.9L137.5 160H232C249.7 160 264 174.3 264 192C264 195.9 263.3 199.7 261.1 203.2C272.6 208.4 280 219.3 280 232C280 244.7 272.6 255.6 261.1 260.8C263.3 264.3 264 268.1 264 272C264 289.7 249.7 304 232 304H214.7C215.6 306.8 215.1 309.8 215.1 312.9C215.1 330.6 201.7 344.9 183.1 344.9H119.2C89.71 344.9 61.42 333.2 40.57 312.3C-2.542 269.2-2.854 199.5 39.63 156L39.73 155.9L40.57 155.1zM197.3 304C194.4 299.7 189.5 296.9 183.1 296.9H170C167.6 296.9 165.6 294.9 165.6 292.5C165.6 289.1 167.6 288 170 288H232C240.8 288 248 280.8 248 272C248 269.1 247.2 266.4 245.9 264C243.1 259.2 237.9 256 232 256H169.6C167.4 256 165.6 254.2 165.6 252C165.6 249.8 167.4 248 169.6 248H248C249.5 248 251 247.8 252.4 247.4C259.1 245.5 264 239.3 264 232C264 224.7 259.1 218.5 252.4 216.6C251 216.2 249.5 216 248 216H169.6C167.4 216 165.6 214.2 165.6 212C165.6 209.8 167.4 208 169.6 208H232C237.9 208 243.1 204.8 245.9 200C247.2 197.6 248 194.9 248 192C248 183.2 240.8 176 232 176H118.2C111 176 107.5 167.4 112.5 162.3L141.3 133.6C149.1 125.8 149.1 113.1 141.3 105.3C133.5 97.48 120.8 97.48 112.1 105.3L51.88 166.4L51.08 167.2C14.71 204.4 14.98 264.1 51.88 301C69.74 318.9 93.95 328.9 119.2 328.9H184C192.8 328.9 200 321.7 200 312.9C200 309.6 199 306.5 197.3 304L197.3 304zM599.5 195.1L600.4 196C642.9 239.5 642.5 309.2 599.4 352.3C578.6 373.2 550.3 384.9 520.8 384.9H456C438.3 384.9 424 370.6 424 352.9C424 349.8 424.4 346.8 425.3 344H408C390.3 344 376 329.7 376 312C376 308.1 376.7 304.3 378 300.8C367.4 295.6 360 284.7 360 272C360 254.3 374.3 240 392 240H458.5L405.4 202C391 191.8 387.7 171.8 397.1 157.4C408.2 143 428.2 139.7 442.6 149.1L494.9 187.3C490.5 174.7 493.3 160.1 503.4 149.1C517.5 135.9 540.3 135.9 554.3 149.1L599.5 195.1zM387.6 287.4C388.1 287.8 390.5 288 392 288H476C478.2 288 480 289.8 480 292C480 294.2 478.2 296 476 296H408C402.1 296 396.9 299.2 394.1 303.1C392.8 306.4 392 309.1 392 312C392 320.8 399.2 328 408 328H475.5C478 328 480 329.1 480 332.5C480 334.9 478 336.9 475.5 336.9H456C450.5 336.9 445.6 339.7 442.7 344C440.1 346.5 440 349.6 440 352.9C440 361.7 447.2 368.9 456 368.9H520.8C546.1 368.9 570.3 358.9 588.1 341C625 304.1 625.3 244.4 588.9 207.2L588.1 206.4L543 161.3C535.2 153.5 522.5 153.5 514.7 161.3C506.9 169.1 506.9 181.8 514.7 189.6L529.5 204.4C536.1 210.1 532.2 222.3 522.9 223.4C520.1 223.7 517.3 223 515.1 221.4L433.3 162.1C426.1 157.8 416.1 159.5 410.1 166.7C405.8 173.9 407.5 183.9 414.7 189L474.4 231.6C477.9 234.2 480 238.2 480 242.6C480 249.1 473.1 256 466.6 256H392C383.2 256 376 263.2 376 272C376 279.3 380.9 285.5 387.6 287.4H387.6zM369.5 364.9C382.4 373 392 385.2 392 400C392 414.8 382.4 426.1 369.5 435.1C356.5 443.2 338.9 448 320 448C301.1 448 283.5 443.2 270.5 435.1C257.6 426.1 248 414.8 248 400C248 385.2 257.6 373 270.5 364.9C283.5 356.8 301.1 352 320 352C338.9 352 356.5 356.8 369.5 364.9V364.9zM278.1 421.5C289.1 427.8 303.6 432 320 432C336.4 432 350.9 427.8 361 421.5C371.2 415.1 376 407.3 376 400C376 392.7 371.2 384.9 361 378.5C350.9 372.2 336.4 368 320 368C303.6 368 289.1 372.2 278.1 378.5C268.8 384.9 264 392.7 264 400C264 407.3 268.8 415.1 278.1 421.5zM358.9 164.6C361.1 168.4 359.8 173.3 356 175.5C339.2 185.2 328 203.3 328 224C328 231.4 329.4 238.5 332 244.1C333.7 249 331.7 253.7 327.6 255.4C323.5 257 318.9 255 317.2 250.9C313.8 242.6 312 233.5 312 224C312 197.3 326.5 174.1 347.1 161.6C351.8 159.4 356.7 160.7 358.9 164.6L358.9 164.6zM368 224C368 215.2 375.2 208 384 208C392.8 208 400 215.2 400 224C400 232.8 392.8 240 384 240C375.2 240 368 232.8 368 224z"],
    "square-user": [448, 512, [], "e283", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM368 464h-288V448c0-61.76 50.24-112 112-112h64c61.76 0 112 50.24 112 112V464zM432 416c0 26.47-21.53 48-48 48V448c0-70.69-57.31-128-128-128H192c-70.69 0-128 57.31-128 128v16c-26.47 0-48-21.53-48-48V96c0-26.47 21.53-48 48-48h320c26.47 0 48 21.53 48 48V416zM224 128C179.8 128 144 163.8 144 208C144 252.2 179.8 288 224 288c44.18 0 80-35.82 80-80C304 163.8 268.2 128 224 128zM224 272c-35.29 0-64-28.71-64-64c0-35.29 28.71-64 64-64s64 28.71 64 64C288 243.3 259.3 272 224 272z"],
    "down-left-and-up-right-to-center": [512, 512, ["compress-alt"], "f422", "M291.1 240h113.3c22.59 0 36.25-28.08 18.85-45.47l-47.69-47.65l109.2-109.2c3.125-3.125 3.125-8.188 0-11.31s-8.188-3.125-11.31 0L365.1 135.6L317.5 88C299.6 70.13 272 84.73 272 106.8v113.2C272 231.1 280.9 240 291.1 240zM287.1 106.8c0-9.008 11.21-14.52 18.2-7.531l106.6 106.5c7.195 7.18 1.252 18.18-7.537 18.18h-113.3c-2.203 0-3.998-1.789-3.998-3.992V106.8zM220 272h-113.3c-22.59 0-36.25 28.08-18.85 45.47l47.69 47.65l-109.2 109.2c-3.125 3.125-3.125 8.188 0 11.31C27.91 487.2 29.94 488 32 488s4.094-.7813 5.656-2.344l109.2-109.2L194.5 424C212.4 441.9 240 427.3 240 405.2V291.1C240 280.9 231.1 272 220 272zM224 405.2c0 9-11.21 14.52-18.2 7.527L99.19 306.2C91.1 298.1 97.94 287.1 106.7 287.1h113.3c2.203 0 3.998 1.789 3.998 3.992V405.2z"],
    "explosion": [576, 512, [], "e4e9", "M450.9 358.2L542.8 344.1C546.1 343.6 549.4 345.2 551 348.2C552.7 351.2 552.2 354.9 549.9 357.4L452.1 464H431.4L522.9 363.3L441.2 375.9C438.5 376.3 435.8 375.4 434 373.3C432.2 371.3 431.6 368.5 432.3 365.9L514 59.44L342.8 340.2C341.1 342.9 337.1 344.4 334.8 343.9C331.6 343.4 328.1 341 328.2 337.9L288 170.3L247.8 337.9C247.1 340.7 244.1 342.9 242.2 343.7C239.4 344.5 236.4 343.7 234.3 341.7L120.2 227.5L159.7 365.8C160.4 368.4 159.8 371.2 158.1 373.2C156.3 375.3 153.6 376.3 150.9 375.9L52.65 362.8L144.6 464H123L26.08 357.4C23.82 354.9 23.35 351.3 24.91 348.3C26.47 345.3 29.73 343.6 33.06 344.1L140.1 358.5L96.31 202.2C95.31 198.7 96.8 194.1 99.94 193.1C103.1 191.3 107.1 191.8 109.7 194.3L235.6 320.2L280.2 134.1C281.1 130.5 284.3 128 288 128C291.7 128 294.9 130.5 295.8 134.1L339.3 315.3L529.2 3.836C531.2 .4412 535.5-.9181 539.1 .6454C542.8 2.209 544.8 6.22 543.7 10.06L450.9 358.2zM296 88C296 92.42 292.4 96 288 96C283.6 96 280 92.42 280 88V8.002C280 3.583 283.6 .0015 288 .0015C292.4 .0015 296 3.583 296 8.002V88zM192.3 496C196.4 446.7 237.7 408 288 408C338.3 408 379.6 446.7 383.7 496H568C572.4 496 576 499.6 576 504C576 508.4 572.4 512 568 512H376.1L376 512L375.9 512H200.1L200 512L199.9 512H8C3.582 512 0 508.4 0 504C0 499.6 3.582 496 8 496H192.3zM208.4 496H367.6C363.6 455.6 329.5 424 288 424C246.5 424 212.4 455.6 208.4 496z"],
    "file-lines": [384, 512, [128441, 128462, 61686, "file-alt", "file-text"], "f15c", "M374.6 150.6l-141.3-141.3c-6-6.002-14.14-9.373-22.62-9.373L64-.0001c-35.35 0-64 28.65-64 64l.0065 384c0 35.35 28.65 64 64 64H320c35.35 0 64-28.65 64-64V173.3C384 164.8 380.6 156.6 374.6 150.6zM224 22.63l137.4 137.4H248c-13.22 0-24-10.77-24-24V22.63zM368 447.1c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48v-384c0-26.47 21.53-48 48-48h144v119.1c0 22.06 17.94 40 40 40h120V447.1zM96 263.1c0 4.406 3.594 8 8 8h176c4.406 0 8-3.594 8-8s-3.594-8-8-8h-176C99.59 255.1 96 259.6 96 263.1zM280 319.1h-176c-4.406 0-8 3.594-8 8s3.594 8 8 8h176c4.406 0 8-3.594 8-8S284.4 319.1 280 319.1zM280 383.1h-176c-4.406 0-8 3.594-8 8s3.594 8 8 8h176c4.406 0 8-3.594 8-8S284.4 383.1 280 383.1z"],
    "wave-square": [640, 512, [], "f83e", "M640 256C640 260.4 636.4 264 632 264H512c-13.22 0-24 10.78-24 24v128c0 22.06-17.94 40-40 40h-96c-22.06 0-40-17.94-40-40V96c0-13.22-10.78-24-24-24H192C178.8 72 168 82.78 168 96v128c0 22.06-17.94 40-40 40H8C3.594 264 0 260.4 0 256C0 251.6 3.594 248 8 248H128c13.22 0 24-10.78 24-24V96c0-22.06 17.94-40 40-40h96c22.06 0 40 17.94 40 40v320c0 13.22 10.78 24 24 24h96c13.22 0 24-10.78 24-24V288c0-22.06 17.94-40 40-40h120C636.4 248 640 251.6 640 256z"],
    "ring": [512, 512, [], "f70b", "M256 64C114.6 64 0 121.3 0 192v128c0 70.69 114.6 128 256 128s256-57.31 256-128V192C512 121.3 397.4 64 256 64zM256 80c130.1 0 240 51.29 240 112c0 19.59-11.57 38.16-31.45 54.38C418.2 213.6 342.4 192 256 192S93.79 213.6 47.45 246.4C27.57 230.2 16 211.6 16 192C16 131.3 125.9 80 256 80zM451.1 256.1C407.1 284.8 335.4 304 256 304S104.9 284.8 60.9 256.1C104.8 227.3 176.4 208 256 208S407.2 227.3 451.1 256.1zM496 320c0 60.71-109.9 112-240 112S16 380.7 16 320V236.2C52.03 285.1 145.7 320 256 320s203.1-34.92 240-83.8V320z"],
    "building-un": [384, 512, [], "e4d9", "M136 232C149.3 232 160 242.7 160 256V288C160 301.3 149.3 312 136 312H104C90.75 312 80 301.3 80 288V256C80 242.7 90.75 232 104 232H136zM96 288C96 292.4 99.58 296 104 296H136C140.4 296 144 292.4 144 288V256C144 251.6 140.4 248 136 248H104C99.58 248 96 251.6 96 256V288zM224 256C224 242.7 234.7 232 248 232H280C293.3 232 304 242.7 304 256V288C304 301.3 293.3 312 280 312H248C234.7 312 224 301.3 224 288V256zM248 248C243.6 248 240 251.6 240 256V288C240 292.4 243.6 296 248 296H280C284.4 296 288 292.4 288 288V256C288 251.6 284.4 248 280 248H248zM280 133.6V64C280 59.58 283.6 56 288 56C292.4 56 296 59.58 296 64V160C296 163.5 293.7 166.6 290.3 167.7C286.9 168.7 283.3 167.4 281.3 164.4L232 90.42V160C232 164.4 228.4 168 224 168C219.6 168 216 164.4 216 160V64C216 60.47 218.3 57.36 221.7 56.34C225.1 55.32 228.7 56.63 230.7 59.56L280 133.6zM104 128C104 141.3 114.7 152 128 152C141.3 152 152 141.3 152 128V64C152 59.58 155.6 56 160 56C164.4 56 168 59.58 168 64V128C168 150.1 150.1 168 128 168C105.9 168 88 150.1 88 128V64C88 59.58 91.58 56 96 56C100.4 56 104 59.58 104 64V128zM48 512C21.49 512 0 490.5 0 464V48C0 21.49 21.49 0 48 0H336C362.5 0 384 21.49 384 48V464C384 490.5 362.5 512 336 512H48zM16 48V464C16 481.7 30.33 496 48 496H144V416C144 389.5 165.5 368 192 368C218.5 368 240 389.5 240 416V496H336C353.7 496 368 481.7 368 464V48C368 30.33 353.7 16 336 16H48C30.33 16 16 30.33 16 48zM224 496V416C224 398.3 209.7 384 192 384C174.3 384 160 398.3 160 416V496H224z"],
    "dice-three": [448, 512, [9858], "f527", "M384 32H64C28.63 32 0 60.63 0 96v320c0 35.38 28.62 64 64 64h320c35.38 0 64-28.62 64-64V96C448 60.63 419.4 32 384 32zM432 416c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V96c0-26.47 21.53-48 48-48h320c26.47 0 48 21.53 48 48V416zM128 128C110.4 128 96 142.4 96 160s14.38 32 32 32s32-14.38 32-32S145.6 128 128 128zM128 176C119.2 176 112 168.8 112 160S119.2 144 128 144S144 151.2 144 160S136.8 176 128 176zM224 224C206.4 224 192 238.4 192 256s14.38 32 32 32s32-14.38 32-32S241.6 224 224 224zM224 272C215.2 272 208 264.8 208 256S215.2 240 224 240s16 7.178 16 16S232.8 272 224 272zM320 320c-17.62 0-32 14.38-32 32s14.38 32 32 32s32-14.38 32-32S337.6 320 320 320zM320 368c-8.824 0-16-7.178-16-16s7.176-16 16-16s16 7.178 16 16S328.8 368 320 368z"],
    "tire-pressure-warning": [512, 512, [], "f633", "M432 8V35.57C432 74.07 440.1 112 458.2 146.5L463 156.2C482 188.8 502.7 235.3 502 288.9C501.3 342.2 479.4 401.4 416 459.5V504C416 508.4 412.4 512 408 512C403.6 512 400 508.4 400 504V464H312V504C312 508.4 308.4 512 304 512C299.6 512 296 508.4 296 504V464H216V504C216 508.4 212.4 512 208 512C203.6 512 200 508.4 200 504V464H112V504C112 508.4 108.4 512 104 512C99.58 512 96 508.4 96 504V459.5C32.55 401.4 10.69 342.2 10 288.9C9.308 235.3 29.1 188.8 48.96 156.2L53.82 146.5C71.04 112 79.1 74.07 79.1 35.57V8C79.1 3.582 83.58 0 87.1 0C92.42 0 95.1 3.582 95.1 8V35.57C95.1 76.55 86.46 116.1 68.13 153.6L63.15 163.6C63.08 163.7 62.1 163.9 62.91 164C44.58 195.5 25.36 239.2 25.1 288.7C26.63 337.2 46.35 392.4 107.1 448H404.9C465.6 392.4 485.4 337.2 486 288.7C486.6 239.2 467.4 195.5 449.1 164C449 163.9 448.9 163.7 448.8 163.6L443.9 153.6C425.5 116.1 416 76.55 416 35.57V8C416 3.582 419.6 0 424 0C428.4 0 432 3.582 432 8H432zM256 96C260.4 96 264 99.58 264 104V264C264 268.4 260.4 272 256 272C251.6 272 248 268.4 248 264V104C248 99.58 251.6 96 256 96zM272 320C272 328.8 264.8 336 256 336C247.2 336 240 328.8 240 320C240 311.2 247.2 304 256 304C264.8 304 272 311.2 272 320z"],
    "wifi-fair": [640, 512, ["wifi-2"], "f6ab", "M319.1 352c-35.34 0-64 28.66-64 63.1c0 35.34 28.66 64 64 64s64-28.66 64-64C383.1 380.7 355.3 352 319.1 352zM319.1 463.1c-26.47 0-48-21.53-48-48c0-26.47 21.54-47.1 48.01-47.1s47.99 21.53 47.99 47.1C367.1 442.5 346.5 463.1 319.1 463.1zM320 192C244.9 192 174.3 221.2 121.2 274.3c-3.125 3.124-3.125 8.188 0 11.31c3.125 3.125 8.188 3.125 11.31 0C182.6 235.6 249.2 208 320 208s137.4 27.58 187.5 77.65C509 287.2 511.1 287.1 513.1 287.1s4.094-.7809 5.656-2.345c3.125-3.124 3.125-8.188 0-11.31C465.7 221.2 395.1 192 320 192z"],
    "calendar-days": [448, 512, ["calendar-alt"], "f073", "M128 64H320V8C320 3.582 323.6 0 328 0C332.4 0 336 3.582 336 8V64H384C419.3 64 448 92.65 448 128V448C448 483.3 419.3 512 384 512H64C28.65 512 0 483.3 0 448V128C0 92.65 28.65 64 64 64H112V8C112 3.582 115.6 0 120 0C124.4 0 128 3.582 128 8V64zM432 288V192H304V288H432zM288 192H160V288H288V192zM144 192H16V288H144V192zM16 304V400H144V304H16zM16 416V448C16 474.5 37.49 496 64 496H144V416H16zM160 496H288V416H160V496zM304 496H384C410.5 496 432 474.5 432 448V416H304V496zM432 400V304H304V400H432zM64 80C37.49 80 16 101.5 16 128V176H432V128C432 101.5 410.5 80 384 80H336V120C336 124.4 332.4 128 328 128C323.6 128 320 124.4 320 120V80H128V120C128 124.4 124.4 128 120 128C115.6 128 112 124.4 112 120V80H64zM288 304H160V400H288V304z"],
    "mp3-player": [384, 512, [], "f8ce", "M320 0H64C28.65 0 0 28.65 0 64v384c0 35.35 28.65 64 64 64h256c35.35 0 64-28.65 64-64V64C384 28.65 355.3 0 320 0zM368 448c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V64c0-26.47 21.53-48 48-48h256c26.47 0 48 21.53 48 48V448zM192 224c-61.83 0-112 50.17-112 112S130.2 448 192 448s112-50.17 112-112S253.8 224 192 224zM192 432c-52.93 0-96-43.06-96-96s43.07-96 96-96c52.94 0 96 43.06 96 96S244.9 432 192 432zM288 64H96C78.33 64 64 78.33 64 96v64c0 17.67 14.33 32 32 32h192c17.67 0 32-14.33 32-32V96C320 78.33 305.7 64 288 64zM304 160c0 8.822-7.178 16-16 16H96C87.18 176 80 168.8 80 160V96c0-8.822 7.178-16 16-16h192c8.822 0 16 7.178 16 16V160zM192 304c-17.62 0-32 14.38-32 32s14.38 32 32 32s32-14.38 32-32S209.6 304 192 304zM192 352c-8.822 0-16-7.178-16-16S183.2 320 192 320s16 7.178 16 16S200.8 352 192 352z"],
    "anchor-circle-check": [640, 512, [], "e4aa", "M368 80C368 121.5 336.4 155.6 295.1 159.6C295.1 159.7 296 159.9 296 160V208H376C380.4 208 384 211.6 384 216C384 220.4 380.4 224 376 224H296V496H304C325.4 496 345.1 492.3 365.1 485.6C368.1 489.1 373.1 494.1 377.4 498.1C354.7 507.1 329.9 512 304 512H272C161.5 512 72 422.5 72 312V284.8L13.95 349.4C10.99 352.6 5.932 352.9 2.648 349.9C-.6358 346.1-.902 341.9 2.054 338.6L74.05 258.6C75.57 256.1 77.73 256 80 256C82.27 256 84.43 256.1 85.95 258.6L157.9 338.6C160.9 341.9 160.6 346.1 157.4 349.9C154.1 352.9 149 352.6 146.1 349.4L88 284.8V312C88 413.6 170.4 496 272 496H280V224H200C195.6 224 192 220.4 192 216C192 211.6 195.6 208 200 208H280V160C280 159.9 280 159.7 280 159.6C239.6 155.6 208 121.5 208 80C208 35.82 243.8 0 288 0C332.2 0 368 35.82 368 80V80zM288 144C323.3 144 352 115.3 352 80C352 44.65 323.3 16 288 16C252.7 16 224 44.65 224 80C224 115.3 252.7 144 288 144zM565.7 322.3C568.8 325.5 568.8 330.5 565.7 333.7L485.7 413.7C482.5 416.8 477.5 416.8 474.3 413.7L426.3 365.7C423.2 362.5 423.2 357.5 426.3 354.3C429.5 351.2 434.5 351.2 437.7 354.3L480 396.7L554.3 322.3C557.5 319.2 562.5 319.2 565.7 322.3H565.7zM352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368zM496 496C566.7 496 624 438.7 624 368C624 297.3 566.7 240 496 240C425.3 240 368 297.3 368 368C368 438.7 425.3 496 496 496z"],
    "tally-4": [448, 512, [], "e297", "M39.1 472C39.1 476.4 36.42 480 31.1 480C27.58 480 23.1 476.4 23.1 472V40C23.1 35.58 27.58 32 31.1 32C36.42 32 39.1 35.58 39.1 40V472zM167.1 472C167.1 476.4 164.4 480 159.1 480C155.6 480 151.1 476.4 151.1 472V40C151.1 35.58 155.6 32 159.1 32C164.4 32 167.1 35.58 167.1 40V472zM288 32C292.4 32 296 35.58 296 40V472C296 476.4 292.4 480 288 480C283.6 480 280 476.4 280 472V40C280 35.58 283.6 32 288 32zM424 472C424 476.4 420.4 480 416 480C411.6 480 408 476.4 408 472V40C408 35.58 411.6 32 416 32C420.4 32 424 35.58 424 40V472z"],
    "rectangle-history": [512, 512, [], "e4a2", "M448 128C483.3 128 512 156.7 512 192V448C512 483.3 483.3 512 448 512H64C28.65 512 0 483.3 0 448V192C0 156.7 28.65 128 64 128H448zM448 144H64C37.49 144 16 165.5 16 192V448C16 474.5 37.49 496 64 496H448C474.5 496 496 474.5 496 448V192C496 165.5 474.5 144 448 144zM456 64C460.4 64 464 67.58 464 72C464 76.42 460.4 80 456 80H56C51.58 80 48 76.42 48 72C48 67.58 51.58 64 56 64H456zM408 0C412.4 0 416 3.582 416 8C416 12.42 412.4 16 408 16H104C99.58 16 96 12.42 96 8C96 3.582 99.58 0 104 0H408z"],
    "building-circle-arrow-right": [640, 512, [], "e4d1", "M16 48V464C16 481.7 30.33 496 48 496H144V416C144 389.5 165.5 368 192 368C218.5 368 240 389.5 240 416V496H336C346.8 496 356.4 490.6 362.2 482.4C365.7 486.5 369.4 490.4 373.3 494.2C364.5 505.1 351.1 512 336 512H48C21.49 512 0 490.5 0 464V48C0 21.49 21.49 0 48 0H336C362.5 0 384 21.49 384 48V232.2C378.4 236.9 373 241.9 368 247.2V48C368 30.33 353.7 16 336 16H48C30.33 16 16 30.33 16 48V48zM224 496V416C224 398.3 209.7 384 192 384C174.3 384 160 398.3 160 416V496H224zM136 232C149.3 232 160 242.7 160 256V288C160 301.3 149.3 312 136 312H104C90.75 312 80 301.3 80 288V256C80 242.7 90.75 232 104 232H136zM96 288C96 292.4 99.58 296 104 296H136C140.4 296 144 292.4 144 288V256C144 251.6 140.4 248 136 248H104C99.58 248 96 251.6 96 256V288zM224 256C224 242.7 234.7 232 248 232H280C293.3 232 304 242.7 304 256V288C304 301.3 293.3 312 280 312H248C234.7 312 224 301.3 224 288V256zM248 248C243.6 248 240 251.6 240 256V288C240 292.4 243.6 296 248 296H280C284.4 296 288 292.4 288 288V256C288 251.6 284.4 248 280 248H248zM136 104C149.3 104 160 114.7 160 128V160C160 173.3 149.3 184 136 184H104C90.75 184 80 173.3 80 160V128C80 114.7 90.75 104 104 104H136zM96 160C96 164.4 99.58 168 104 168H136C140.4 168 144 164.4 144 160V128C144 123.6 140.4 120 136 120H104C99.58 120 96 123.6 96 128V160zM224 128C224 114.7 234.7 104 248 104H280C293.3 104 304 114.7 304 128V160C304 173.3 293.3 184 280 184H248C234.7 184 224 173.3 224 160V128zM248 120C243.6 120 240 123.6 240 128V160C240 164.4 243.6 168 248 168H280C284.4 168 288 164.4 288 160V128C288 123.6 284.4 120 280 120H248zM498.3 298.3C501.5 295.2 506.5 295.2 509.7 298.3L573.7 362.3C576.8 365.5 576.8 370.5 573.7 373.7L509.7 437.7C506.5 440.8 501.5 440.8 498.3 437.7C495.2 434.5 495.2 429.5 498.3 426.3L548.7 376H424C419.6 376 416 372.4 416 368C416 363.6 419.6 360 424 360H548.7L498.3 309.7C495.2 306.5 495.2 301.5 498.3 298.3V298.3zM352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368zM496 496C566.7 496 624 438.7 624 368C624 297.3 566.7 240 496 240C425.3 240 368 297.3 368 368C368 438.7 425.3 496 496 496z"],
    "volleyball": [512, 512, [127952, "volleyball-ball"], "f45f", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM496 256c0 7.988-.4336 15.88-1.199 23.66c-32.32 8.461-62.8 11.33-90.32 10.36c5.43-37.38 12.9-153.8-73.44-261.8C426.7 59.78 496 149.9 496 256zM161.2 354.3C198.9 300.3 243.2 272.5 255.8 265.2c15.76 9.23 76.22 41.11 159.6 41.11c23.84 0 49.78-3.273 76.82-9.812c-7.727 45.14-28.04 85.93-57.28 118.8C290.9 446.3 188.9 376.4 161.2 354.3zM304 20.84c99.48 109.4 89.8 233.1 84.47 268.2c-65.57-5.684-111.9-30.17-124.4-37.48c.1641-23.13-4.584-129.7-90.93-220.5C199 21.48 226.8 16 256 16C272.4 16 288.5 17.68 304 20.84zM157.2 37.52c23.41 23.71 41.09 48.63 53.99 72.89c-35.15 14.01-139.7 65.78-190.1 194.7C17.78 289.3 16 272.8 16 256C16 158.9 74.07 75.27 157.2 37.52zM28.43 331.7c45.09-140.6 156.9-194 189.9-206.9c27.85 59.63 29.8 111.1 29.76 126.5c-20.16 11.45-109.8 69.14-145.2 189.3C68.75 412.3 42.76 374.6 28.43 331.7zM116.8 451.1c8.752-32.09 20.98-60.29 35.5-83.52c25.98 20.44 102.1 71.8 210.7 71.8c16.67 0 34.38-1.812 52.55-4.609C373.1 472.7 317.3 496 256 496C204.1 496 156.1 479.3 116.8 451.1z"],
    "sun-haze": [640, 512, [], "f765", "M129.3 260.6c2.469 3.656 7.469 4.469 11.12 2.016c3.625-2.531 4.531-7.516 2-11.14L81.22 163.3C79.31 160.5 80.13 157.8 80.53 156.8c.4375-1.016 1.781-3.469 5.062-4.062l105.6-19.09C194.5 133 197.1 130.5 197.7 127.2L216.7 21.61c.5938-3.312 3.062-4.656 4.094-5.078s3.719-1.219 6.469 .7031l88.16 61.17c2.75 1.906 6.375 1.906 9.125 0l88.16-61.17c2.75-1.922 5.469-1.125 6.469-.7031c1.031 .4219 3.5 1.766 4.094 5.062l19.06 105.6c.5938 3.281 3.156 5.859 6.438 6.453l105.6 19.09c3.281 .5938 4.625 3.047 5.062 4.078c.4062 1.031 1.188 3.719-.6875 6.453l-61.19 88.17c-2.531 3.625-1.625 8.609 2 11.14C501 263.5 502.6 264 504.2 264c2.531 0 5.031-1.203 6.562-3.438l61.19-88.17c4.438-6.391 5.312-14.52 2.344-21.7c-3-7.203-9.344-12.33-17-13.7l-100.2-18.11l-18.06-100.1c-1.406-7.672-6.531-14.02-13.75-17s-15.34-2.078-21.69 2.344L320 62.09L236.4 4.078c-6.375-4.422-14.5-5.312-21.69-2.344C207.5 4.719 202.4 11.06 200.1 18.75L182.9 118.9l-100.2 18.11c-7.656 1.375-14 6.5-17 13.69C62.78 157.9 63.66 166 68.09 172.4L129.3 260.6zM320 144C258.3 144 208 194.3 208 256c0 4.422 3.594 8 8 8S224 260.4 224 256c0-52.94 43.06-95.1 96-95.1S416 203.1 416 256c0 4.422 3.594 8 8 8S432 260.4 432 256C432 194.3 381.8 144 320 144zM72 336h368c4.406 0 8-3.578 8-8S444.4 320 440 320H72C67.59 320 64 323.6 64 328S67.59 336 72 336zM480 328c0 4.422 3.594 8 8 8h144c4.406 0 8-3.578 8-8S636.4 320 632 320h-144C483.6 320 480 323.6 480 328zM216 496h-144C67.59 496 64 499.6 64 504S67.59 512 72 512h144C220.4 512 224 508.4 224 504S220.4 496 216 496zM632 496H264C259.6 496 256 499.6 256 504S259.6 512 264 512h368c4.406 0 8-3.578 8-8S636.4 496 632 496zM576 416c0-4.422-3.594-8-8-8H8C3.594 408 0 411.6 0 416s3.594 8 8 8h560C572.4 424 576 420.4 576 416z"],
    "text-size": [640, 512, [], "f894", "M0 40l0 80C0 124.4 3.578 128 8 128S16 124.4 16 120V48h168v416h-80C99.58 464 96 467.6 96 472S99.58 480 104 480h176C284.4 480 288 476.4 288 472S284.4 464 280 464h-80v-416h168v72C368 124.4 371.6 128 376 128S384 124.4 384 120v-80C384 35.58 380.4 32 376 32H8C3.578 32 0 35.58 0 40zM320 232v80C320 316.4 323.6 320 328 320s8-3.578 8-8V240h136v224h-64c-4.422 0-8 3.578-8 8S403.6 480 408 480h144c4.422 0 8-3.578 8-8s-3.578-8-8-8h-64v-224h136v72c0 4.422 3.578 8 8 8S640 316.4 640 312v-80C640 227.6 636.4 224 632 224h-304C323.6 224 320 227.6 320 232z"],
    "ufo": [640, 512, [128760], "e047", "M168 236.7L162.2 242.2C160.1 240.9 160.2 239.2 160 237.4C151.6 139.7 229.1 64 320 64C410.9 64 488.4 139.7 479.1 237.4C479.8 239.2 479 240.9 477.8 242.2L472 236.7C477.8 242.2 477.8 242.2 477.8 242.2L477.7 242.2L477.7 242.3L477.5 242.4L477 242.9C476.6 243.3 476 243.9 475.3 244.5C473.8 245.9 471.5 247.7 468.5 249.9C462.4 254.3 453.3 259.1 440.7 265.6C415.5 276.9 376.4 288 320 288C263.6 288 224.5 276.9 199.3 265.6C186.7 259.1 177.6 254.3 171.5 249.9C168.5 247.7 166.2 245.9 164.7 244.5C163.1 243.9 163.4 243.3 162.1 242.9L162.5 242.4L162.3 242.3L162.3 242.2L162.2 242.2C162.2 242.2 162.2 242.2 167.1 236.7L168 236.7zM464.3 232.9C469.1 146.7 401.1 80 320 80C238.9 80 170 146.7 175.7 232.9C176.9 233.9 178.6 235.3 180.9 236.1C186.1 240.7 194.2 245.9 205.8 251C228.9 261.4 265.8 272 320 272C374.2 272 411.1 261.4 434.2 251C445.8 245.8 453.9 240.7 459.1 236.1C461.4 235.3 463.1 233.9 464.3 232.9V232.9zM96 312C96 294.3 110.3 280 128 280C145.7 280 160 294.3 160 312C160 329.7 145.7 344 128 344C110.3 344 96 329.7 96 312zM128 296C119.2 296 112 303.2 112 312C112 320.8 119.2 328 128 328C136.8 328 144 320.8 144 312C144 303.2 136.8 296 128 296zM288 360C288 342.3 302.3 328 320 328C337.7 328 352 342.3 352 360C352 377.7 337.7 392 320 392C302.3 392 288 377.7 288 360zM320 344C311.2 344 304 351.2 304 360C304 368.8 311.2 376 320 376C328.8 376 336 368.8 336 360C336 351.2 328.8 344 320 344zM544 312C544 329.7 529.7 344 512 344C494.3 344 480 329.7 480 312C480 294.3 494.3 280 512 280C529.7 280 544 294.3 544 312zM512 328C520.8 328 528 320.8 528 312C528 303.2 520.8 296 512 296C503.2 296 496 303.2 496 312C496 320.8 503.2 328 512 328zM45.87 249.4C26.04 266.8 16 285.3 16 303.1C16 320.1 23.46 336.1 38.26 351.4C53.1 366.7 74.95 380.8 102.6 392.8C157.8 416.9 234.7 432 320 432C405.3 432 482.2 416.9 537.4 392.8C565 380.8 586.9 366.7 601.7 351.4C616.5 336.1 624 320.1 624 303.1C624 285.3 613.1 266.8 594.1 249.4C574.3 232.1 545.3 216.6 509.4 204.4C505.2 202.9 503 198.4 504.4 194.2C505.9 190 510.4 187.8 514.6 189.2C551.7 201.9 582.7 218.2 604.7 237.4C626.6 256.5 640 279.1 640 303.1C640 325.4 630 345.2 613.2 362.5C596.5 379.8 572.6 394.9 543.8 407.5C486.1 432.6 406.1 448 320 448C233 448 153.9 432.6 96.19 407.5C67.35 394.9 43.52 379.8 26.78 362.5C9.1 345.2 0 325.4 0 303.1C0 279.1 13.44 256.5 35.34 237.4C57.25 218.2 88.29 201.9 125.4 189.2C129.6 187.8 134.1 190 135.6 194.2C136.1 198.4 134.8 202.9 130.6 204.4C94.66 216.6 65.7 232.1 45.87 249.4H45.87z"],
    "fork": [512, 512, ["utensil-fork"], "f2e3", "M349 188.9C349 186.8 349.9 184.8 351.4 183.3L464.5 70.11C466 68.65 468 67.85 470.1 67.87C472.2 67.89 474.2 68.74 475.7 70.22C477.2 71.71 478 73.72 478.1 75.81C478.1 77.91 477.3 79.93 475.8 81.44L362.7 194.6C361.2 196.1 359.1 196.9 357 196.9C354.9 196.9 352.9 196.1 351.4 194.6C349.9 193.1 349 191 349 188.9zM315.7 158C315.3 157.1 315.1 156 315.1 154.1C315.1 153.9 315.3 152.9 315.7 151.9C316.1 150.9 316.7 150.1 317.4 149.3L430.6 36.19C432.1 34.73 434.1 33.92 436.2 33.94C438.3 33.95 440.3 34.79 441.8 36.27C443.3 37.75 444.1 39.76 444.1 41.85C444.1 43.95 443.3 45.97 441.9 47.48L328.7 160.6C327.2 162.1 325.2 162.1 323.1 162.1C320.1 162.1 318.9 162.1 317.4 160.6C316.7 159.9 316.1 159 315.7 158H315.7zM508.4 102.9C510.2 104.1 511.4 105.9 511.8 107.1C512.2 110.1 511.8 112.2 510.7 113.9L426.5 240.9C420 251.4 411.2 260.4 400.8 267C390.4 273.7 378.6 277.9 366.3 279.3C344.9 281.5 323.5 275.2 306.8 261.8L68.29 500.3C60.79 507.8 50.61 512 40 512C29.39 512 19.22 507.8 11.71 500.3C4.211 492.8-.0039 482.6-.0039 471.1C-.0039 461.4 4.211 451.2 11.71 443.7L250.2 205.2C242.1 196.2 237.7 185.8 234.8 174.7C231.9 163.5 231.4 151.9 233.4 140.6C235.4 129.2 239.8 118.4 246.3 108.9C252.8 99.41 261.3 91.42 271.2 85.47L397.1 1.341C398.9 .7572 399.8 .3511 400.9 .146C401.9-.0591 402.1-.0591 403.1 .146C405 .3511 405.1 .7575 406.9 1.342C407.7 1.926 408.5 2.676 409.1 3.55C410.2 5.317 410.7 7.476 410.2 9.557C409.8 11.64 408.6 13.47 406.8 14.65L279.9 98.85C271.3 103.1 263.1 111.1 258.5 119.5C253.1 127.1 249.7 137.6 248.6 147.5C247.6 157.1 248.7 166.8 251.8 175.9C254.9 185 259.1 193.4 266.6 200.3L311.7 245.4C318.7 252.1 327 257.1 336.2 260.2C345.3 263.3 355 264.4 364.6 263.3C374.6 262.2 384.1 258.9 392.5 253.5C400.9 248 407.1 240.8 413.1 232.2L497.3 105.2C498.5 103.5 500.4 102.3 502.4 101.9C504.5 101.4 506.7 101.9 508.4 103V102.9zM294.8 251.1L260.9 217.2L23.04 455C18.8 459.6 16.49 465.6 16.6 471.8C16.71 478 19.23 483.1 23.63 488.4C28.03 492.8 33.96 495.3 40.18 495.4C46.39 495.5 52.41 493.2 56.96 488.1L294.8 251.1z"],
    "arrows-up-to-line": [576, 512, [], "e4c2", "M8 48C3.582 48 0 44.42 0 40C0 35.58 3.582 32 8 32H568C572.4 32 576 35.58 576 40C576 44.42 572.4 48 568 48H8zM122.3 122.3C125.5 119.2 130.5 119.2 133.7 122.3L253.7 242.3C256.8 245.5 256.8 250.5 253.7 253.7C250.5 256.8 245.5 256.8 242.3 253.7L136 147.3L136 472C136 476.4 132.4 480 128 480C123.6 480 120 476.4 120 472L120 147.3L13.66 253.7C10.53 256.8 5.468 256.8 2.343 253.7C-.7808 250.5-.7808 245.5 2.343 242.3L122.3 122.3zM322.3 242.3L442.3 122.3C445.5 119.2 450.5 119.2 453.7 122.3L573.7 242.3C576.8 245.5 576.8 250.5 573.7 253.7C570.5 256.8 565.5 256.8 562.3 253.7L456 147.3V472C456 476.4 452.4 480 448 480C443.6 480 440 476.4 440 472V147.3L333.7 253.7C330.5 256.8 325.5 256.8 322.3 253.7C319.2 250.5 319.2 245.5 322.3 242.3V242.3z"],
    "mobile-signal": [512, 512, [], "e1ef", "M511.1 279.1C511.1 275.6 508.4 272 504 272c-127.9 0-232 104.1-232 232c0 4.422 3.577 7.991 7.999 7.991S288 508.4 288 504C288 384.9 384.9 288 504 288C508.4 288 511.1 284.4 511.1 279.1zM504 352C420.2 352 352 420.2 352 504c0 4.422 3.578 8 8 8s8-3.578 8-8c0-74.98 61.02-136 136-136c4.422 0 8-3.578 8-8S508.4 352 504 352zM480 448c-17.67 0-32 14.33-32 32s14.33 32 32 32s32-14.33 32-32S497.7 448 480 448zM480 496c-8.822 0-16-7.178-16-16s7.178-16 16-16s16 7.178 16 16S488.8 496 480 496zM16 464v-416c0-17.67 14.33-32 32-32h224c17.67 0 32 14.33 32 32v232C304 284.4 307.6 288 312 288S320 284.4 320 280V48C320 21.49 298.5 0 272 0h-224C21.49 0 0 21.49 0 48v416C0 490.5 21.49 512 48 512h168C220.4 512 224 508.4 224 504S220.4 496 216 496H48C30.33 496 16 481.7 16 464zM112 440c-4.406 0-8 3.578-8 8s3.594 8 8 8h96c4.406 0 8-3.578 8-8s-3.594-8-8-8H112z"],
    "barcode-scan": [640, 512, [], "f465", "M64 40C64 35.58 67.58 32 72 32C76.42 32 80 35.58 80 40V192H64V40zM64 472V320H80V472C80 476.4 76.42 480 72 480C67.58 480 64 476.4 64 472zM120 480C115.6 480 112 476.4 112 472V320H128V472C128 476.4 124.4 480 120 480zM120 32C124.4 32 128 35.58 128 40V192H112V40C112 35.58 115.6 32 120 32zM176 472V320H192V472C192 476.4 188.4 480 184 480C179.6 480 176 476.4 176 472zM184 32C188.4 32 192 35.58 192 40V192H176V40C176 35.58 179.6 32 184 32zM248 472V320H264V472C264 476.4 260.4 480 256 480C251.6 480 248 476.4 248 472zM256 32C260.4 32 264 35.58 264 40V192H248V40C248 35.58 251.6 32 256 32zM320 472V320H336V472C336 476.4 332.4 480 328 480C323.6 480 320 476.4 320 472zM328 32C332.4 32 336 35.58 336 40V192H320V40C320 35.58 323.6 32 328 32zM368 472V320H384V472C384 476.4 380.4 480 376 480C371.6 480 368 476.4 368 472zM376 32C380.4 32 384 35.58 384 40V192H368V40C368 35.58 371.6 32 376 32zM448 472V320H464V472C464 476.4 460.4 480 456 480C451.6 480 448 476.4 448 472zM456 32C460.4 32 464 35.58 464 40V192H448V40C448 35.58 451.6 32 456 32zM512 472V320H528V472C528 476.4 524.4 480 520 480C515.6 480 512 476.4 512 472zM520 32C524.4 32 528 35.58 528 40V192H512V40C512 35.58 515.6 32 520 32zM560 472V320H576V472C576 476.4 572.4 480 568 480C563.6 480 560 476.4 560 472zM568 32C572.4 32 576 35.58 576 40V192H560V40C560 35.58 563.6 32 568 32zM8 248H632C636.4 248 640 251.6 640 256C640 260.4 636.4 264 632 264H8C3.582 264 0 260.4 0 256C0 251.6 3.582 248 8 248z"],
    "sort-down": [320, 512, ["sort-desc"], "f0dd", "M292.3 288H27.66c-24.6 0-36.89 29.77-19.54 47.12l132.4 136.8C145.9 477.3 152.1 480 160 480c7.053 0 14.09-2.702 19.5-8.109l132.4-136.8C329.2 317.8 316.9 288 292.3 288zM300.4 323.1l-132.1 136.6C166 462.8 163.1 464 160 464c-3.059 0-5.926-1.195-7.951-3.24l-132.6-136.1C14.5 318.9 16.05 313.3 16.94 311.2C17.84 309 20.67 304 27.66 304h264.7c6.99 0 9.822 5.014 10.71 7.17C303.1 313.3 305.5 318.9 300.4 323.1z"],
    "folder-arrow-down": [512, 512, ["folder-download"], "e053", "M464 96h-192L217.4 41.38C211.4 35.37 203.2 32 194.7 32H48C21.49 32 0 53.49 0 80v352C0 458.5 21.49 480 48 480h416c26.51 0 48-21.49 48-48v-288C512 117.5 490.5 96 464 96zM496 432c0 17.67-14.33 32-32 32h-416c-17.67 0-32-14.33-32-32v-352c0-17.67 14.33-32 32-32h140.1c8.486 0 16.62 3.371 22.63 9.371L265.4 112H464c17.67 0 32 14.33 32 32V432zM250.3 389.7C251.8 391.1 253.8 392 256 392s4.213-.8984 5.66-2.348l95.1-95.1c3.125-3.125 3.125-8.188 0-11.31s-8.188-3.125-11.31 0L264 364.7V192c0-4.422-3.578-8-8-8S248 187.6 248 192v172.7L165.7 282.3C164.1 280.8 162 280 160 280S155.9 280.8 154.3 282.3c-3.125 3.125-3.125 8.188 0 11.31L250.3 389.7z"],
    "circle-minus": [512, 512, ["minus-circle"], "f056", "M352 248C356.4 248 360 251.6 360 256C360 260.4 356.4 264 352 264H160C155.6 264 152 260.4 152 256C152 251.6 155.6 248 160 248H352zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16z"],
    "face-icicles": [512, 512, [], "e37c", "M255.1 16C123.5 16 15.1 123.5 15.1 256V401L24.65 380.8C26.39 376.8 31.09 374.9 35.15 376.6C39.21 378.4 41.09 383.1 39.35 387.2L15.35 443.2C13.86 446.6 10.11 448.6 6.391 447.8C2.671 447.1 0 443.8 0 440V256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256V504C512 507.8 509.3 511.1 505.6 511.8C501.9 512.6 498.1 510.6 496.6 507.2L472.6 451.2C470.9 447.1 472.8 442.4 476.8 440.6C480.9 438.9 485.6 440.8 487.4 444.8L496 465V256C496 123.5 388.5 16 256 16H255.1zM288 400H167.1C137.1 400 111.1 374.9 111.1 344C111.1 313.1 137.1 288 167.1 288H344C374.9 288 400 313.1 400 344C400 359.3 393.9 373.1 384 383.2V504C384 508.4 380.4 512 376 512C371.6 512 368 508.4 368 504V394.6C360.7 398.1 352.6 400 344 400H304V440C304 444.4 300.4 448 296 448C291.6 448 288 444.4 288 440V400zM167.1 304C145.9 304 127.1 321.9 127.1 344C127.1 366.1 145.9 384 167.1 384H175.1V304H167.1zM191.1 384H247.1V304H191.1V384zM320 384V304H264V384H320zM344 304H336V384H344C353 384 361.3 381 368 376C377.7 368.7 384 357.1 384 344C384 321.9 366.1 304 344 304zM192.4 208C192.4 216.8 185.2 224 176.4 224C167.5 224 160.4 216.8 160.4 208C160.4 199.2 167.5 192 176.4 192C185.2 192 192.4 199.2 192.4 208zM320.4 208C320.4 199.2 327.5 192 336.4 192C345.2 192 352.4 199.2 352.4 208C352.4 216.8 345.2 224 336.4 224C327.5 224 320.4 216.8 320.4 208zM343.6 488.2C344.1 492.4 342.8 496.1 338.6 498.4C312.7 507.2 284.9 511.1 255.1 511.1C177.6 511.1 107.3 476.7 60.4 421.2C57.55 417.8 57.97 412.7 61.35 409.9C64.72 407 69.77 407.5 72.62 410.8C116.7 462.9 182.5 495.1 255.1 495.1C283.1 495.1 309.1 491.5 333.4 483.2C337.6 481.8 342.1 484.1 343.6 488.2zM461.6 379.9C463.9 376.1 468.8 374.9 472.6 377.2C476.4 379.4 477.6 384.4 475.3 388.1C460.1 413.3 440.7 435.7 418 454.2C414.6 456.1 409.6 456.5 406.8 453.1C403.1 449.6 404.5 444.6 407.9 441.8C429.2 424.4 447.4 403.5 461.6 379.9V379.9zM106.1 192.3C110.4 193.4 112.9 197.8 111.7 202.1L87.72 290.1C86.82 293.4 83.95 295.7 80.55 295.1C77.16 296.2 73.99 294.3 72.65 291.2L48.65 235.2C46.91 231.1 48.79 226.4 52.85 224.6C56.91 222.9 61.61 224.8 63.35 228.8L78.32 263.8L96.28 197.9C97.44 193.6 101.8 191.1 106.1 192.3H106.1zM352.3 74.1C351.1 69.84 353.6 65.44 357.9 64.28C362.2 63.12 366.6 65.63 367.7 69.9L385.7 135.8L400.6 100.8C402.4 96.79 407.1 94.91 411.2 96.65C415.2 98.39 417.1 103.1 415.4 107.2L391.4 163.2C390 166.3 386.8 168.2 383.4 167.1C380.1 167.7 377.2 165.4 376.3 162.1L352.3 74.1z"],
    "shovel": [512, 512, [], "f713", "M509.7 87.89l-85.61-85.64c-3-3-8.312-3-11.31 0l-34.38 34.44c-12.94 12.91-20.08 30.13-20.08 48.45c0 15.59 5.443 30.21 14.97 42.23L214.3 286.3L152.1 224.1c-6.25-6.254-14.44-9.39-22.63-9.39c-8.188 0-16.37 3.136-22.62 9.39L38.97 291.1c-50.01 50.01-45.26 181-22.63 203.7C26.22 505.5 56.71 512 92.13 512c45.74 0 99.68-10.79 127.9-38.98l67.88-67.89c12.5-12.5 12.5-32.75 0-45.25l-62.22-62.26l158.9-158.1c11.76 9.158 26.63 14.53 42.24 14.53c18.41 0 36.05-7.125 48.41-19.56l34.42-34.41C511.2 97.71 512 95.67 512 93.55S511.2 89.39 509.7 87.89zM276.6 371.2c3.025 3.025 4.691 7.045 4.691 11.32c0 4.27-1.666 8.289-4.691 11.31l-67.88 67.9c-25.28 25.29-76.77 34.29-116.5 34.29c-39.53 0-60.84-8.006-64.5-11.66c-4.971-4.973-13.67-34.25-11.26-79.41c2.395-44.82 15.06-82.82 33.89-101.7l67.89-67.9c3.023-3.023 7.039-4.689 11.31-4.689s8.289 1.666 11.31 4.691L276.6 371.2zM463.9 122.3C463.9 122.3 463.9 122.3 463.9 122.3c-18.78 18.88-55.43 18.89-74.21-.0156c-9.953-9.906-15.42-23.13-15.42-37.16s5.469-27.22 15.39-37.13L418.4 19.22l74.3 74.33L463.9 122.3z"],
    "door-open": [576, 512, [], "f52b", "M232 216c-17.66 0-32 17.94-32 39.1s14.34 40 32 40s31.1-17.94 31.1-40S249.7 216 232 216zM232 280c-8.687 0-15.1-11-15.1-24c0-12.1 7.312-23.1 15.1-23.1c8.687 0 15.1 10.1 15.1 23.1C248 269 240.7 280 232 280zM568 496h-55.1v-392c0-22.06-17.94-40-39.97-40h-112c-4.406 0-7.1 3.594-7.1 8s3.594 8 7.1 8h112c13.22 0 23.97 10.78 23.97 24v400c0 4.406 3.594 8 7.1 8h63.1C572.4 512 576 508.4 576 504S572.4 496 568 496zM304.8 7.801c-9.219-7.125-20.94-9.438-32.09-6.656L92.72 47.8C75.82 52.24 64 67.8 64 85.68V496l-56.5 .0313c-4.312 .25-7.625 3.906-7.5 8.219c.125 4.312 3.687 7.75 7.1 7.75h303.1c4.406 0 7.1-3.594 7.1-8V39.02C320 26.64 314.5 15.27 304.8 7.801zM304 496H80V85.68c0-10.59 6.906-19.81 16.75-22.37l179.1-46.66c6.406-1.75 13.03-.2187 18.31 3.812c5.687 4.406 8.937 11.16 8.937 18.56V496z"],
    "films": [576, 512, [], "e17a", "M472 416c-4.422 0-8 3.594-8 8c0 22.06-17.94 40-40 40h-352c-30.88 0-56-25.12-56-56v-256c0-22.06 17.94-40 40-40C60.42 112 64 108.4 64 104S60.42 96 56 96C25.13 96 0 121.1 0 152v256C0 447.7 32.3 480 72 480h352c30.88 0 56-25.12 56-56C480 419.6 476.4 416 472 416zM528 32h-384C117.5 32 96 53.5 96 80v256C96 362.5 117.5 384 144 384h384c26.5 0 48-21.5 48-48v-256C576 53.5 554.5 32 528 32zM208 368h-64c-17.64 0-32-14.36-32-32V296h96V368zM208 280h-96v-64h96V280zM208 200h-96v-64h96V200zM208 120h-96V80c0-17.64 14.36-32 32-32h64V120zM448 368H224V216h224V368zM448 200H224V48h224V200zM560 336c0 17.64-14.36 32-32 32h-64V296h96V336zM560 280h-96v-64h96V280zM560 200h-96v-64h96V200zM560 120h-96V48h64c17.64 0 32 14.36 32 32V120z"],
    "right-from-bracket": [512, 512, ["sign-out-alt"], "f2f5", "M40 480h80C124.4 480 128 476.4 128 472S124.4 464 120 464h-80c-13.23 0-24-10.77-24-24V72c0-13.23 10.77-24 24-24h80C124.4 48 128 44.42 128 40S124.4 32 120 32h-80C17.94 32 0 49.94 0 72v368C0 462.1 17.94 480 40 480zM502.6 233.4l-128-128c-9.156-9.156-22.91-11.91-34.88-6.938C327.8 103.4 320 115.1 320 128l.0918 63.1L160 192C142.3 192 128 206.3 128 224v64c0 17.67 14.33 32 32 32l160.1-.001L320 384c0 12.94 7.797 24.62 19.75 29.56c11.97 4.969 25.72 2.219 34.88-6.938l128-128C508.9 272.4 512 264.2 512 256S508.9 239.6 502.6 233.4zM491.3 267.3l-128 128c-4.596 4.598-11.44 5.961-17.45 3.463C339.9 396.3 336 390.5 336 384V304H160C151.2 304 144 296.8 144 288V224c0-8.822 7.178-16 16-16h176V128c0-6.502 3.869-12.3 9.885-14.79c5.988-2.486 12.83-1.123 17.43 3.475l128 128C494.3 247.7 496 251.7 496 256S494.3 264.3 491.3 267.3z"],
    "face-glasses": [512, 512, [], "e377", "M139.4 337.4C143 334.9 148 335.8 150.6 339.4C171.4 369.2 206.6 400 255.1 400C305.4 400 340.6 369.2 361.4 339.4C363.1 335.8 368.1 334.9 372.6 337.4C376.2 339.1 377.1 344.1 374.6 348.6C352.1 380.6 312.7 416 255.1 416C199.3 416 159.9 380.6 137.4 348.6C134.9 344.1 135.8 339.1 139.4 337.4H139.4zM192.4 224C192.4 232.8 185.2 240 176.4 240C167.5 240 160.4 232.8 160.4 224C160.4 215.2 167.5 208 176.4 208C185.2 208 192.4 215.2 192.4 224zM320.4 224C320.4 215.2 327.5 208 336.4 208C345.2 208 352.4 215.2 352.4 224C352.4 232.8 345.2 240 336.4 240C327.5 240 320.4 232.8 320.4 224zM493.4 160H504C508.4 160 512 163.6 512 168C512 172.4 508.4 176 504 176H499.3C507.5 201.2 512 228.1 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 228.1 4.475 201.2 12.75 176H8C3.582 176 0 172.4 0 168C0 163.6 3.582 160 8 160H18.61C56.59 66.18 148.6 0 256 0C363.4 0 455.4 66.18 493.4 160zM256 496C388.5 496 496 388.5 496 256C496 227.9 491.2 201 482.3 176H461.3C463 181 464 186.4 464 192V256C464 282.5 442.5 304 416 304H320C293.5 304 272 282.5 272 256V192C272 186.4 272.1 181 274.7 176H237.3C239 181 239.1 186.4 239.1 192V256C239.1 282.5 218.5 304 191.1 304H95.1C69.49 304 47.1 282.5 47.1 256V192C47.1 186.4 48.96 181 50.73 176H29.66C20.81 201 15.1 227.9 15.1 256C15.1 388.5 123.5 496 255.1 496H256zM284.2 160C293 150.2 305.8 144 320 144H416C430.2 144 442.1 150.2 451.8 160H476C438.1 75.24 354.4 16 256 16C157.6 16 73 75.24 35.97 160H60.22C69.01 150.2 81.78 144 96 144H192C206.2 144 218.1 150.2 227.8 160H284.2zM64 256C64 273.7 78.33 288 96 288H192C209.7 288 224 273.7 224 256V192C224 174.3 209.7 160 192 160H96C78.33 160 64 174.3 64 192V256zM320 160C302.3 160 288 174.3 288 192V256C288 273.7 302.3 288 320 288H416C433.7 288 448 273.7 448 256V192C448 174.3 433.7 160 416 160H320z"],
    "nfc": [448, 512, [], "e1f7", "M344 112H224c-4.422 0-8 3.578-8 8v97.62C197.9 221.4 184 236.8 184 256c0 22.06 17.94 40 40 40S264 278.1 264 256c0-19.23-13.89-34.56-32-38.38V128h112C348.4 128 352 131.6 352 136v240c0 4.406-3.594 8-8 8h-240C99.59 384 96 380.4 96 376v-240C96 131.6 99.59 128 104 128h44.44c4.422 0 8-3.578 8-8s-3.578-8-8-8H104C90.77 112 80 122.8 80 136v240c0 13.23 10.77 24 24 24h240c13.23 0 24-10.77 24-24v-240C368 122.8 357.2 112 344 112zM248 256c0 13.23-10.77 24-24 24S200 269.2 200 256S210.8 232 224 232S248 242.8 248 256zM384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM432 416c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V96c0-26.47 21.53-48 48-48h320c26.47 0 48 21.53 48 48V416z"],
    "atom": [512, 512, [9883], "f5d2", "M478.9 128c-16.1-27.74-51.3-41.33-96.43-41.33c-9.305 0-19.16 .793-29.23 1.943C329.6 34.43 294.9 0 256 0S182.4 34.42 158.8 88.61c-10.07-1.15-19.92-1.941-29.23-1.941C84.42 86.67 49.22 100.3 33.12 128C13.69 161.5 26.27 208.6 61.62 255.1C26.27 303.4 13.69 350.5 33.12 384c16.1 27.74 51.3 41.33 96.43 41.33c9.305 0 19.16-.793 29.23-1.943C182.4 477.6 217.1 512 256 512s73.62-34.43 97.22-88.61c10.07 1.15 19.92 1.943 29.23 1.943c45.13 0 80.34-13.6 96.43-41.33c19.42-33.47 6.847-80.6-28.5-128C485.7 208.6 498.3 161.5 478.9 128zM382.5 102.7c40.72 0 70.02 11.84 82.5 33.33c15.67 27 4.718 66.35-24.85 107c-16.54-19.84-36.87-39.48-60.54-58.01c-4.294-29.63-11.22-56.95-20.22-81.11C367.2 103.2 374.1 102.7 382.5 102.7zM382.3 208.1c18.41 15.57 34.56 31.74 47.82 47.93c-13.25 16.19-29.41 32.37-47.82 47.93C383.8 288.4 384.7 272.4 384.7 256C384.7 239.6 383.8 223.6 382.3 208.1zM368.6 256c0 21.48-1.526 42.31-4.147 62.28c-16.08 12.24-33.45 23.97-52.15 34.71C293.8 363.6 274.8 372.8 256 380.6c-18.85-7.809-37.76-16.92-56.3-27.57c-18.7-10.74-36.07-22.47-52.15-34.71C144.9 298.3 143.4 277.5 143.4 256s1.526-42.31 4.147-62.28C163.6 181.5 181 169.7 199.7 159c18.54-10.65 37.45-19.76 56.3-27.57c18.85 7.809 37.75 16.92 56.3 27.57c18.7 10.74 36.07 22.47 52.15 34.71C367.1 213.7 368.6 234.5 368.6 256zM360.9 171.1c-12.79-9.047-26.28-17.78-40.56-25.97c-14.33-8.232-28.73-15.42-43.05-21.94c22.56-8.025 44.74-13.87 65.82-17.18C350.6 125.5 356.6 147.5 360.9 171.1zM256 16c31.32 0 60.09 29.07 80.74 74.84C311.2 95.17 283.9 103 256 114.1C228.1 103 200.8 95.17 175.3 90.84C195.9 45.07 224.7 16 256 16zM168.9 106c21.07 3.312 43.26 9.152 65.82 17.18C220.4 129.7 205.1 136.9 191.7 145.1c-14.28 8.199-27.77 16.93-40.56 25.97C155.4 147.5 161.4 125.5 168.9 106zM47.05 136c12.48-21.49 41.78-33.33 82.52-33.33c7.451 0 15.19 .4844 23.09 1.258c-8.999 24.16-15.93 51.48-20.22 81.11c-23.66 18.53-43.99 38.16-60.54 58.01C42.33 202.3 31.38 163 47.05 136zM129.7 303.9C111.2 288.4 95.09 272.2 81.84 255.1c13.25-16.19 29.41-32.36 47.82-47.93C128.2 223.6 127.3 239.6 127.3 256C127.3 272.4 128.2 288.4 129.7 303.9zM129.6 409.3c-40.73 0-70.03-11.84-82.5-33.33c-15.67-27-4.718-66.35 24.85-107c16.54 19.84 36.87 39.48 60.54 58.01c4.294 29.63 11.22 56.95 20.22 81.11C144.8 408.8 137 409.3 129.6 409.3zM151.1 340.9c12.79 9.047 26.28 17.78 40.56 25.97c14.33 8.232 28.73 15.42 43.05 21.94c-22.56 8.025-44.74 13.87-65.82 17.18C161.4 386.5 155.4 364.5 151.1 340.9zM256 496c-31.32 0-60.09-29.07-80.74-74.84C200.8 416.8 228.1 408.1 256 397.9c27.92 11.11 55.22 18.97 80.74 23.29C316.1 466.9 287.3 496 256 496zM343.1 405.1c-21.07-3.311-43.26-9.156-65.82-17.18c14.33-6.514 28.72-13.7 43.05-21.94c14.28-8.199 27.77-16.93 40.56-25.97C356.6 364.5 350.6 386.5 343.1 405.1zM464.1 376c-12.48 21.49-41.78 33.33-82.5 33.33c-7.455 0-15.2-.4844-23.1-1.26c8.997-24.16 15.92-51.48 20.22-81.11c23.66-18.53 43.99-38.17 60.54-58.01C469.7 309.6 480.6 349 464.1 376zM256 208C229.5 208 208 229.5 208 256S229.5 304 256 304s48-21.53 48-48S282.5 208 256 208zM256 288C238.3 288 223.1 273.7 223.1 256S238.3 224 256 224s32 14.33 32 32S273.7 288 256 288z"],
    "soap": [512, 512, [129532], "e06e", "M408 192c-4.422 0-8 3.594-8 8s3.578 8 8 8c48.53 0 88 39.47 88 88v112c0 48.53-39.47 88-88 88h-304c-48.53 0-88-39.47-88-88v-112c0-48.53 39.47-88 88-88H224c4.422 0 8-3.594 8-8S228.4 192 224 192H104C46.66 192 0 238.7 0 296v112C0 465.3 46.66 512 104 512h304c57.34 0 104-46.66 104-104v-112C512 238.7 465.3 192 408 192zM160 272c-44.11 0-80 35.88-80 80s35.89 80 80 80h192c44.11 0 80-35.88 80-80S396.1 272 352 272H160zM416 352c0 35.28-28.7 64-64 64H160c-35.3 0-64-28.72-64-64s28.7-64 64-64h192C387.3 288 416 316.7 416 352zM320 240c35.35 0 64-28.65 64-64s-28.65-64-64-64s-64 28.65-64 64S284.7 240 320 240zM320 128c26.47 0 48 21.53 48 48S346.5 224 320 224s-48-21.53-48-48S293.5 128 320 128zM208 96C234.5 96 256 74.51 256 48S234.5 0 208 0S160 21.49 160 48S181.5 96 208 96zM208 16c17.64 0 32 14.36 32 32s-14.36 32-32 32s-32-14.36-32-32S190.4 16 208 16zM384 64c17.67 0 32-14.33 32-32s-14.33-32-32-32s-32 14.33-32 32S366.3 64 384 64zM384 16c8.822 0 16 7.178 16 16S392.8 48 384 48S368 40.82 368 32S375.2 16 384 16z"],
    "icons": [512, 512, ["heart-music-camera-bolt"], "f86d", "M496 27.52C496 22.47 491.4 18.68 486.4 19.67L358.4 45.27C354.7 46.02 352 49.3 352 53.12V207.1C352 234.5 323.3 256 288 256C252.7 256 224 234.5 224 208C224 181.5 252.7 160 288 160C307.1 160 324.3 166.3 336 176.3V53.12C336 41.68 344.1 31.83 355.3 29.58L483.3 3.982C498.1 1.012 512 12.37 512 27.52V175.1C512 202.5 483.3 224 448 224C412.7 224 384 202.5 384 176C384 149.5 412.7 128 448 128C467.1 128 484.3 134.3 496 144.3V27.52zM288 176C273.5 176 260.9 180.4 252.3 186.9C243.8 193.3 240 200.9 240 208C240 215.1 243.8 222.7 252.3 229.1C260.9 235.6 273.5 240 288 240C302.5 240 315.1 235.6 323.7 229.1C332.2 222.7 336 215.1 336 207.1C336 200.9 332.2 193.3 323.7 186.9C315.1 180.4 302.5 176 288 176zM448 144C433.5 144 420.9 148.4 412.3 154.9C403.8 161.3 400 168.9 400 176C400 183.1 403.8 190.7 412.3 197.1C420.9 203.6 433.5 208 448 208C462.5 208 475.1 203.6 483.7 197.1C492.2 190.7 496 183.1 496 175.1C496 168.9 492.2 161.3 483.7 154.9C475.1 148.4 462.5 144 448 144zM485.4 272.8L451.4 368H493.3C503.6 368 512 376.4 512 386.7C512 392.5 509.3 397.1 504.8 401.5L366.1 509.4C363.9 511.1 361.2 512 358.4 512C349.8 512 343.7 503.4 346.6 495.2L380.6 400H338.2C328.1 400 320 391.9 320 381.8C320 376.3 322.6 370.1 326.1 367.5L465.8 258.7C468 256.9 470.8 255.1 473.6 255.1C482.2 255.1 488.3 264.6 485.4 272.8L485.4 272.8zM336 381.8C336 383 336.1 384 338.2 384H392C394.6 384 397 385.3 398.5 387.4C400 389.5 400.4 392.2 399.5 394.7L365.7 489.4L494.9 388.9C495.6 388.4 496 387.6 496 386.7C496 385.2 494.8 384 493.3 384H440C437.4 384 434.1 382.7 433.5 380.6C431.1 378.5 431.6 375.8 432.5 373.3L466.3 278.7L336.8 380.1C336.3 380.5 336 381.2 336 381.8L336 381.8zM200 408C200 438.9 174.9 464 144 464C113.1 464 88 438.9 88 408C88 377.1 113.1 352 144 352C174.9 352 200 377.1 200 408zM144 448C166.1 448 184 430.1 184 408C184 385.9 166.1 368 144 368C121.9 368 104 385.9 104 408C104 430.1 121.9 448 144 448zM208.8 289.7L216 304H240C266.5 304 288 325.5 288 352V464C288 490.5 266.5 512 240 512H48C21.49 512 0 490.5 0 464V352C0 325.5 21.49 304 48 304H71.1L79.16 289.7C84.58 278.8 95.66 271.1 107.8 271.1H180.2C192.3 271.1 203.4 278.8 208.8 289.7L208.8 289.7zM48 320C30.33 320 16 334.3 16 352V464C16 481.7 30.33 496 48 496H240C257.7 496 272 481.7 272 464V352C272 334.3 257.7 320 240 320H206.1L194.5 296.8C191.8 291.4 186.3 287.1 180.2 287.1H107.8C101.7 287.1 96.18 291.4 93.47 296.8L81.89 320H48zM59.72 6.047C82.49 2.252 105.7 9.686 122 26.01L128 31.1L133.1 26.01C150.3 9.686 173.5 2.252 196.3 6.047C230.7 11.79 256 41.61 256 76.54V79.45C256 100.2 247.4 120 232.2 134.2L141.8 218.5C138.1 222 133.1 224 128 224C122.9 224 117.9 222 114.2 218.5L23.79 134.2C8.617 120 0 100.2 0 79.45V76.54C0 41.61 25.26 11.79 59.72 6.047V6.047zM110.7 37.32C98.03 24.65 80.02 18.88 62.35 21.83C35.6 26.29 15.1 49.43 15.1 76.54V79.45C15.1 95.78 22.78 111.4 34.71 122.5L125.1 206.8C125.9 207.6 126.9 208 127.1 208C129.1 208 130.1 207.6 130.9 206.8L221.3 122.5C233.2 111.4 239.1 95.78 239.1 79.45V76.54C239.1 49.43 220.4 26.29 193.6 21.83C175.1 18.88 157.1 24.65 145.3 37.32L127.1 54.63L110.7 37.32z"],
    "microphone-lines-slash": [640, 512, ["microphone-alt-slash"], "f539", "M479.1 256L480 200c0-4.406-3.594-7.999-8-7.999S464 195.6 464 200V256c0 7.125-1.1 13.95-2.104 20.8l14.66 11.65C478.7 277.1 479.1 267.1 479.1 256zM240 96c0-44.11 35.89-80 80-80s80 35.89 80 80v16h-72C323.6 112 320 115.6 320 120S323.6 128 328 128h72v48h-64.92L355.2 192H400v35.6L416 240.3l-.0005-144.3C415.1 42.97 373 0 319.1 0C269.6 0 228.8 38.95 224.8 88.32L240 100.4V96zM324.5 351.5L302.2 333.9c-23.7-5.422-43.22-21.41-53.74-42.72L225.7 273C233.8 317.9 272.8 352 320 352C321.5 352 322.1 351.6 324.5 351.5zM440 496h-112v-80.81c20.79-1.051 40.52-6.129 58.5-14.35l-13.97-11.1C356.2 396.2 338.6 400 320 400c-79.41 0-144-64.59-144-144V233.5L160 220.8V256c0 85.48 67.56 154.9 152 159.2V496h-112C195.6 496 192 499.6 192 504S195.6 512 200 512h240c4.406 0 8-3.594 8-8S444.4 496 440 496zM636.1 497.7L12.99 1.73C11.53 .5664 9.771 0 8.025 0C5.674 0 3.336 1.031 1.738 3.012c-2.75 3.469-2.172 8.5 1.281 11.25l623.1 496C628.5 511.4 630.2 512 631.1 512c2.344 0 4.688-1.031 6.266-3.016C641 505.5 640.4 500.5 636.1 497.7z"],
    "closed-captioning-slash": [640, 512, [], "e135", "M544 48c26.47 0 48 21.53 48 48v284.2l16 12.72V95.1c0-35.35-28.65-64-64-64L153.9 32l20.13 16H544zM96 464c-26.47 0-48-21.53-48-48V131.8L32 119.1v296.9c0 35.35 28.65 64 64 64L486.1 480l-20.13-16H96zM364.1 188.1c-2.053 2.051-3.611 4.432-5.453 6.629l12.47 9.91c1.461-1.727 2.68-3.609 4.297-5.227C390.5 184.3 410.6 176 432 176s41.45 8.328 56.56 23.44c3.125 3.125 8.188 3.125 11.31 0s3.125-8.188 0-11.31C481.8 169.1 457.6 160 432 160S382.3 169.1 364.1 188.1zM142.1 206.5C133.1 221.4 128 238.2 128 256c0 25.64 9.984 49.75 28.12 67.88C174.3 342 198.4 352 224 352c25.17 0 48.79-9.727 66.79-27.23L278 314.6C263.2 328.3 244.3 336 224 336c-21.36 0-41.45-8.328-56.56-23.44S144 277.4 144 256c0-14.09 3.939-27.46 10.74-39.38L142.1 206.5zM636.1 497.7L12.99 1.73C11.53 .5664 9.771 0 8.025 0C5.674 0 3.336 1.029 1.738 3.012c-2.75 3.469-2.172 8.5 1.281 11.25l623.1 496C628.5 511.4 630.2 512 631.1 512c2.344 0 4.688-1.031 6.266-3.016C641 505.5 640.4 500.5 636.1 497.7z"],
    "calculator-simple": [512, 512, ["calculator-alt"], "f64c", "M40 120h144C188.4 120 192 116.4 192 112S188.4 104 184 104h-144C35.59 104 32 107.6 32 112S35.59 120 40 120zM328 120h64v64c0 4.406 3.594 8.042 8 8.042S408 188.4 408 184v-64h64c4.406 0 8-3.552 8-7.958S476.4 104 472 104h-64v-64c0-4.406-3.594-7.958-8-7.958S392 35.59 392 40v64h-64C323.6 104 320 107.6 320 112S323.6 120 328 120zM168.6 343.4c-3.115-3.115-8.197-3.115-11.31 0L112 388.7l-45.25-45.25c-3.117-3.115-8.199-3.115-11.31 0s-3.115 8.197 0 11.31L100.7 400l-45.25 45.25c-3.115 3.117-3.115 8.199 0 11.31s8.197 3.115 11.31 0L112 411.3l45.25 45.25c3.117 3.115 8.199 3.115 11.31 0s3.115-8.197 0-11.31L123.3 400l45.25-45.25C171.7 351.6 171.7 346.5 168.6 343.4zM472 360h-144c-4.406 0-8 3.594-8 8s3.594 8 8 8h144c4.406 0 8-3.594 8-8S476.4 360 472 360zM472 424h-144c-4.406 0-8 3.594-8 8s3.594 8 8 8h144c4.406 0 8-3.594 8-8S476.4 424 472 424zM504 248h-240v-240C264 3.578 260.4 0 256 0S248 3.578 248 8v240h-240C3.594 248 0 251.6 0 256s3.594 8 8 8h240v240C248 508.4 251.6 512 256 512s8-3.578 8-8v-240h240C508.4 264 512 260.4 512 256S508.4 248 504 248z"],
    "bridge-circle-check": [640, 512, [], "e4c9", "M600 32C604.4 32 608 35.58 608 40C608 44.42 604.4 48 600 48H520V144H600C604.4 144 608 147.6 608 152C608 156.4 604.4 160 600 160H40C35.58 160 32 156.4 32 152C32 147.6 35.58 144 40 144H120V48H40C35.58 48 32 44.42 32 40C32 35.58 35.58 32 40 32H600zM504 48H392V144H504V48zM264 48V144H376V48H264zM248 48H136V144H248V48zM64 256C112.6 256 152 295.4 152 344V440C152 453.3 162.7 464 176 464H208C221.3 464 232 453.3 232 440V344C232 295.4 271.4 256 320 256C332.3 256 344 258.5 354.7 263.1C351.4 267.5 348.4 271.1 345.5 276.7C337.6 273.6 328.1 272 320 272C280.2 272 248 304.2 248 344V440C248 462.1 230.1 480 208 480H176C153.9 480 136 462.1 136 440V344C136 304.2 103.8 272 64 272H40C35.58 272 32 268.4 32 264C32 259.6 35.58 256 40 256L64 256zM565.7 322.3C568.8 325.5 568.8 330.5 565.7 333.7L485.7 413.7C482.5 416.8 477.5 416.8 474.3 413.7L426.3 365.7C423.2 362.5 423.2 357.5 426.3 354.3C429.5 351.2 434.5 351.2 437.7 354.3L480 396.7L554.3 322.3C557.5 319.2 562.5 319.2 565.7 322.3H565.7zM352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368zM496 496C566.7 496 624 438.7 624 368C624 297.3 566.7 240 496 240C425.3 240 368 297.3 368 368C368 438.7 425.3 496 496 496z"],
    "sliders-up": [512, 512, ["sliders-v"], "f3f1", "M96 0C100.4 0 104 3.582 104 8V96.5C135.6 100.4 160 127.4 160 160C160 192.6 135.6 219.6 104 223.5V504C104 508.4 100.4 512 96 512C91.58 512 88 508.4 88 504V223.5C56.43 219.6 32 192.6 32 160C32 127.4 56.43 100.4 88 96.5V8C88 3.582 91.58 0 96 0zM96 208C122.5 208 144 186.5 144 160C144 133.5 122.5 112 96 112C69.49 112 48 133.5 48 160C48 186.5 69.49 208 96 208zM320 352C320 384.6 295.6 411.6 264 415.5V504C264 508.4 260.4 512 256 512C251.6 512 248 508.4 248 504V415.5C216.4 411.6 192 384.6 192 352C192 319.4 216.4 292.4 248 288.5V8C248 3.582 251.6 0 256 0C260.4 0 264 3.582 264 8V288.5C295.6 292.4 320 319.4 320 352zM256 400C282.5 400 304 378.5 304 352C304 325.5 282.5 304 256 304C229.5 304 208 325.5 208 352C208 378.5 229.5 400 256 400zM424 504C424 508.4 420.4 512 416 512C411.6 512 408 508.4 408 504V255.5C376.4 251.6 352 224.6 352 192C352 159.4 376.4 132.4 408 128.5V8C408 3.582 411.6 0 416 0C420.4 0 424 3.582 424 8V128.5C455.6 132.4 480 159.4 480 192C480 224.6 455.6 251.6 424 255.5V504zM416 144C389.5 144 368 165.5 368 192C368 218.5 389.5 240 416 240C442.5 240 464 218.5 464 192C464 165.5 442.5 144 416 144z"],
    "location-minus": [384, 512, ["map-marker-minus"], "f609", "M280 184C284.4 184 288 187.6 288 192C288 196.4 284.4 200 280 200H104C99.58 200 96 196.4 96 192C96 187.6 99.58 184 104 184H280zM384 192C384 279.4 267 435 215.7 499.2C203.4 514.5 180.6 514.5 168.3 499.2C116.1 435 0 279.4 0 192C0 85.96 85.96 0 192 0C298 0 384 85.96 384 192H384zM192 16C94.8 16 16 94.8 16 192C16 210.7 22.37 234.5 33.82 261.6C45.16 288.5 60.93 317.4 78.52 345.9C113.7 402.1 155.3 457.3 180.8 489.2C186.7 496.5 197.3 496.5 203.2 489.2C228.7 457.3 270.3 402.1 305.5 345.9C323.1 317.4 338.8 288.5 350.2 261.6C361.6 234.5 368 210.7 368 192C368 94.8 289.2 16 192 16H192z"],
    "pump-medical": [384, 512, [], "e06a", "M235.6 160H84.37C51.27 160 23.63 185.2 20.63 218.2l-20.36 224C-3.139 479.7 26.37 512 64.01 512h191.1c37.63 0 67.14-32.31 63.74-69.79l-20.36-224C296.4 185.2 268.7 160 235.6 160zM291.4 480.4C282.2 490.4 269.6 496 255.1 496H64.01c-13.65 0-26.24-5.551-35.44-15.63c-9.207-10.08-13.6-23.12-12.36-36.71l20.36-224C38.83 194.8 59.38 176 84.37 176h151.3c24.99 0 45.54 18.77 47.8 43.65l20.36 223.1C305 457.2 300.6 470.3 291.4 480.4zM365.7 114.3l-46.63-46.63C311.5 60.16 301.4 56 290.8 56H224L223.1 32c0-17.67-14.33-32-32-32H127.1c-17.67 0-32 14.33-32 32L96 120C96 124.4 99.58 128 104 128S112 124.4 112 120V32c0-8.836 7.164-16 16-16h64c8.838 0 16 7.164 16 16v88C208 124.4 211.6 128 216 128S224 124.4 224 120v-48h66.75c6.312 0 12.5 2.562 16.97 7.031l46.63 46.63C355.9 127.2 357.1 128 360 128s4.094-.7813 5.656-2.344C368.8 122.5 368.8 117.5 365.7 114.3zM232 280h-32v-32c0-8.836-7.162-16-16-16h-48c-8.836 0-16 7.164-16 16v32h-32c-8.836 0-16 7.164-16 16v48c0 8.836 7.164 16 16 16h32v32c0 8.836 7.164 16 16 16h48c8.838 0 16-7.164 16-16v-32h32c8.838 0 16-7.164 16-16v-48C248 287.2 240.8 280 232 280zM232 344h-48v48h-48v-48h-48v-48h48v-48h48v48h48V344z"],
    "fingerprint": [512, 512, [], "f577", "M123.1 158.1C99.93 186.7 87.43 222.8 87.1 259.6c.6426 38.81-2.469 77.58-9.252 115.2c-1.748 9.566 12.86 14.3 15.83 2.41c6.94-38.89 10.14-78.68 9.418-117.8c-.4258-33.88 10.5-65.41 31.59-91.28C142.4 159.7 129.8 149.1 123.1 158.1zM248.1 270c1.147 73.41-8.127 144.1-28.35 215.8c-2.703 11.2 12.75 13.88 15.45 4.313c20.58-72.98 30.03-144.9 28.9-219.9C264.1 259.2 248.1 259.5 248.1 270zM254.1 180.3c-24.62 0-47.06 9.035-63.2 25.44C176.2 221.6 167.8 242.7 168.1 265.1c.7695 49.11-3.84 98.22-13.7 145.1c-2.182 10.32 13.44 13.78 15.67 3.203c10.04-48.52 14.77-98.83 14.03-149.5C183.9 247 190.9 229.5 203.6 216.7C216.5 203.5 234.5 196.2 254.2 196.2c40.47 .6406 73.38 32.63 73.86 71.31c.8867 48.59-2.76 97.85-10.84 146.3c-1.559 9.531 13.23 14.05 15.83 2.359c8.143-49.39 11.86-99.56 11.01-148.1C343.4 220 303.4 180.1 254.1 180.3zM252.5 16.01C183.9 15.58 124.9 41.1 81.83 84.3C38.52 127.6 15.2 185.2 16.13 246.4L16.01 268.2C15.71 279.2 31.69 279.8 32.01 269L32.13 245.8C31.32 189.1 52.93 135.7 93.03 95.55c64.18-63.97 140.1-63.64 159.2-63.53c74.53 1.078 144.7 38.25 187.6 99.27c6.022 8.606 19.13-.5365 13.02-9.232C407 56.83 332.1 17.18 252.5 16.01zM253.7 98.12c-22.48-.2734-36.84 3.359-41.72 4.547C201.6 105.1 205.1 120.6 215.8 118.2c3.988-.9063 17.86-4.133 37.77-4.039c83.93 1.258 153.3 68.7 154.7 150.4c.5098 38.65-1.416 77.55-5.723 115.7c-1.176 10.28 14.59 12.39 15.81 1.859c4.539-39.01 6.522-78.59 5.908-117.8C422.7 174 346.3 99.5 253.7 98.12zM490.5 207.1c-2.412-10.91-17.83-6.522-15.62 3.427c5.09 23.03 5.246 39.65 5.113 65.07c-.0977 10.73 15.9 10.79 15.1 .1406C496.1 253.1 496.2 232.9 490.5 207.1z"],
    "ski-boot": [512, 512, [], "e3cc", "M504 495.1H480v-122.3c0-13.08-7.967-24.85-20.12-29.71l-139.7-55.89l71.59-278.1c1.094-4.283-1.469-8.658-5.751-9.752c-4.374-1.031-8.656 1.469-9.749 5.75l-6.686 26L134.4 32.08c-30.51 0-56.77 21.52-62.76 51.44L1.264 435.5C-6.656 475.1 23.63 512 64.02 512H504c4.406 0 8-3.594 8-8S508.4 495.1 504 495.1zM87.35 86.57c4.473-22.36 24.27-38.59 47.07-38.59h86.02L199.5 117.8c-22.51 75.07-78.23 133.9-150.7 161.5L87.35 86.57zM464 495.1H64.02c-14.44 0-27.97-6.404-37.12-17.57c-9.152-11.17-12.78-25.69-9.947-39.85L45.16 297.5c81.65-27.62 144.7-92.06 169.6-175.1l22.33-74.41h126.4l-28 112L256 160c-4.406 0-8 3.576-8 7.982c0 4.408 3.594 8.008 8 8.008l75.51-.0059l-27.83 112H232c-4.406 0-8 3.594-8 8s3.594 8 8 8h84.92l137 54.81C460.1 361.2 464 367.1 464 373.7V495.1z"],
    "standard-definition": [576, 512, ["rectangle-sd"], "e28a", "M512 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h448c35.35 0 64-28.65 64-64V96C576 60.65 547.3 32 512 32zM560 416c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V96c0-26.47 21.53-48 48-48h448c26.47 0 48 21.53 48 48V416zM384 160h-64c-4.406 0-8 3.578-8 8v176c0 4.422 3.594 8 8 8h64c52.94 0 96-43.06 96-96S436.9 160 384 160zM384 336h-56v-160H384c44.13 0 80 35.89 80 80S428.1 336 384 336zM193.8 248.2L184.3 245.9C143.6 236.2 123.9 227.1 128.7 204.2c4.594-21.55 36.84-32.38 80.66-26.73c9.188 1.172 20.16 3.594 34.47 7.609C248 186.2 252.5 183.8 253.7 179.5c1.219-4.266-1.281-8.672-5.531-9.875C233.1 165.4 221.4 162.8 211.4 161.6C158.4 154.9 119.6 170.2 113.1 200.9C104.1 243.2 151.1 254.7 180.6 261.5l9.594 2.25c44.13 10.3 70.56 18.41 65.13 44.08c-4.594 21.55-36.91 32.2-80.69 26.73c-14.38-1.766-30.75-6.578-45.22-10.83l-7.156-2.094c-4.438-1.297-8.719 1.234-9.906 5.469c-1.219 4.234 1.219 8.672 5.469 9.906l7.094 2.062c15.03 4.422 32.09 9.438 47.75 11.36c8.312 1.062 16.28 1.578 23.84 1.578c40.66 0 68.97-15.02 74.44-40.88C280 268.3 234.2 257.6 193.8 248.2z"],
    "h1": [576, 512, [], "f313", "M312.2 64c-4.425 0-8.006 3.594-8.006 8V240H16.01V72c0-4.406-3.581-8-8.006-8S0 67.59 0 72v368C0 444.4 3.581 448 8.006 448s8.006-3.594 8.006-8V256h288.2v184c0 4.406 3.581 8 8.006 8c4.425 0 8.006-3.594 8.006-8V72C320.3 67.59 316.7 64 312.2 64zM551.1 432h-55.57V72c0-3.031-1.72-5.812-4.425-7.156c-2.721-1.344-5.973-1.062-8.382 .75l-64.08 48c-3.534 2.656-4.253 7.656-1.611 11.22c2.674 3.531 7.694 4.219 11.21 1.594L480.4 88V432h-56.51c-4.425 0-8.006 3.594-8.006 8S419.5 448 423.9 448h128.1C556.4 448 560 444.4 560 440S556.4 432 551.1 432z"],
    "hand-point-right": [512, 512, [], "f0a4", "M215.7 275.1C197.4 281.9 184.2 299.4 184.2 320c0 12.9 5.172 24.57 13.48 33.2C176.2 357.1 160 377.1 160 400c0 26.47 21.53 48 48 48h71.8c26.47 0 48-21.53 48-48c0-12.89-5.172-24.56-13.47-33.2C335.9 362 352 342.9 352 320c0-12.91-5.182-24.6-13.5-33.24C359.9 281.1 376 262.9 376 240c0-12.34-4.809-23.49-12.48-32H464C490.5 208 512 186.5 512 160s-21.53-48-48-48H231.2C227.3 84.93 204.1 64 176 64H97.08C77.17 64 58.84 74.84 49.23 92.25L14.14 155.9C4.891 172.6 0 191.6 0 210.8v127.9C0 398.7 48.78 447.7 108.8 448H136c4.422 0 8-3.594 8-8S140.4 432 136 432H108.8C57.64 431.8 16 389.9 16 338.7V210.8C16 194.3 20.2 178 28.14 163.6L63.23 100C70.03 87.66 83 80 97.08 80H176c22.06 0 40 17.94 40 40V208c0 17.66-14.36 32-32 32s-32-14.34-32-32V160c0-4.406-3.578-8-8-8S136 155.6 136 160v48c0 26.47 21.53 48 48 48c6.381 0 12.45-1.309 18.02-3.578C204.4 261.3 209.2 269.1 215.7 275.1zM311.8 400c0 17.66-14.36 32-32 32H208c-17.64 0-32-14.34-32-32s14.34-32 31.98-32h71.82C297.5 368 311.8 382.3 311.8 400zM336 320c0 17.66-14.36 32-32 32H232.1c-17.64 0-31.91-14.34-31.91-32s14.27-32 31.91-32H304C321.6 288 336 302.3 336 320zM464 128c17.64 0 32 14.34 32 32s-14.36 32-32 32H248.2C242.6 192 237.2 193.1 232 194.1V128H464zM216.8 242.9c8.139-7.652 13.46-18.08 14.71-29.78C236.5 209.1 242.2 208 248.2 208H328c17.64 0 32 14.34 32 32s-14.36 32-32 32H248.2C231.6 272 218.3 259.1 216.8 242.9z"],
    "magnifying-glass-location": [512, 512, ["search-location"], "f689", "M509.7 498.3l-149.2-149.2C394.8 312.1 416 262.6 416 208C416 93.13 322.9 0 208 0S0 93.13 0 208S93.13 416 208 416c54.55 0 104.1-21.17 141.2-55.54l149.2 149.2C499.9 511.2 501.9 512 504 512s4.094-.7813 5.656-2.344C512.8 506.5 512.8 501.5 509.7 498.3zM208 400c-105.9 0-192-86.13-192-192s86.13-192 192-192s192 86.13 192 192S313.9 400 208 400zM207.1 96C160.4 96 121.9 134.5 121.9 182.2c0 38.35 56.29 108.5 77.87 134C201.8 318.5 204.7 320 207.1 320c3.207 0 6.26-1.459 8.303-3.791c21.58-25.52 77.88-95.67 77.88-134C294.1 134.5 255.6 96 207.1 96zM208 301.1C164.6 249.1 137.9 203.8 137.9 182.2C137.9 143.5 169.3 112 207.9 112c38.7 0 70.19 31.49 70.19 70.19C278.1 203.8 251.3 249.2 208 301.1zM208 160C199.2 160 192 167.2 192 176S199.2 192 208 192S224 184.8 224 176S216.8 160 208 160z"],
    "message-bot": [640, 512, [], "e3b8", "M604 160c-17.01 0-30.64 12.11-34.38 28H544V63.99C544 28.75 515.3 0 480 0H160C124.8 0 96 28.75 96 63.99V188H70.38C66.64 172.1 53.01 160 36 160C16.16 160 0 176.2 0 195.1S16.16 232 36 232c17.01 0 30.64-12.11 34.38-28H96v147.1c0 35.25 28.75 63.1 64 63.1l64 .0098v83.99C224 507 229.8 512 236 512c2.369 0 4.934-.75 7.096-2.328L368 415.1l112-.0098c35.25 0 64-28.75 64-63.1V204h25.62C573.4 219.9 586.1 232 604 232C623.8 232 640 215.8 640 195.1S623.8 160 604 160zM36 216C24.97 216 16 207 16 196S24.97 176 36 176S56 184.1 56 196S47.03 216 36 216zM528 351.1c0 26.46-21.53 47.1-48 47.1h-117.3L240 492.1v-92.09H160c-26.47 0-48-21.53-48-47.1V63.99c0-26.46 21.53-47.1 48-47.1h320c26.47 0 48 21.53 48 47.1V351.1zM604 216c-11.03 0-20-8.969-20-20S592.1 176 604 176S624 184.1 624 196S615 216 604 216zM448 80H192C165.5 80 144 101.5 144 128v128c0 26.47 21.53 48 48 48h256c26.47 0 48-21.53 48-48V128C496 101.5 474.5 80 448 80zM480 256c0 17.67-14.33 32-32 32H192C174.3 288 160 273.7 160 256V128c0-17.67 14.33-32 32-32h256c17.67 0 32 14.33 32 32V256zM224 152C201.9 152 184 169.9 184 192S201.9 232 224 232S264 214.1 264 192S246.1 152 224 152zM224 216C210.8 216 200 205.2 200 192S210.8 168 224 168S248 178.8 248 192S237.2 216 224 216zM416 152c-22.06 0-40 17.94-40 40S393.9 232 416 232S456 214.1 456 192S438.1 152 416 152zM416 216c-13.22 0-24-10.77-24-24S402.8 168 416 168S440 178.8 440 192S429.2 216 416 216z"],
    "forward-step": [320, 512, ["step-forward"], "f051", "M52.51 71.41C46.36 66.31 39.22 64 32.22 64C15.71 64 0 76.81 0 96.03v319.9C0 435.2 15.72 448 32.22 448c7.002 0 14.14-2.305 20.29-7.407l192-159.1c15.25-12.87 15.25-36.37 0-49.24L52.51 71.41zM234.3 268.3l-192 159.1C39.32 430.8 35.93 432 32.22 432c-7.973 0-16.22-5.98-16.22-16.01V96.01C16 85.98 24.25 80 32.22 80c3.709 0 7.098 1.25 10.05 3.699l191.1 159.9C237.9 246.7 239.1 251.1 239.1 256C239.1 260.9 237.9 265.3 234.3 268.3zM312 64c-4.406 0-8 3.594-8 8v368c0 4.406 3.594 8 8 8S320 444.4 320 440V72C320 67.59 316.4 64 312 64z"],
    "face-smile-beam": [512, 512, [128522, "smile-beam"], "f5b8", "M256 384C305.4 384 340.6 353.2 361.4 323.4C363.1 319.8 368.1 318.9 372.6 321.4C376.2 323.1 377.1 328.1 374.6 332.6C352.1 364.6 312.7 400 255.1 400C199.3 400 159.9 364.6 137.4 332.6C134.9 328.1 135.8 323.1 139.4 321.4C143 318.9 148 319.8 150.6 323.4C171.4 353.2 206.6 384 255.1 384H256zM150.9 185.7C143.5 197.1 138.2 212 135.7 225.5C134.9 229.8 130.7 232.7 126.3 231.9C121.1 231 119.1 226.9 119.1 222.5C122.8 207.5 128.7 190.5 137.5 176.1C146.2 163.7 158.1 152 175.8 152C192.7 152 205.4 163.7 214.1 176.1C222.1 190.5 228.9 207.5 231.7 222.5C232.5 226.9 229.6 231 225.3 231.9C220.9 232.7 216.8 229.8 215.1 225.5C213.4 212 208.1 197.1 200.7 185.7C193.1 174.1 184.6 168 175.8 168C167.1 168 158.5 174.1 150.9 185.7V185.7zM286.3 231.9C281.1 231 279.1 226.9 279.1 222.5C282.8 207.5 288.7 190.5 297.5 176.1C306.2 163.7 318.1 152 335.8 152C352.6 152 365.4 163.7 374.1 176.1C382.1 190.5 388.9 207.5 391.7 222.5C392.5 226.9 389.6 231 385.3 231.9C380.9 232.7 376.8 229.8 375.1 225.5C373.4 212 368.1 197.1 360.7 185.7C353.1 174.1 344.6 168 335.8 168C327 168 318.5 174.1 310.9 185.7C303.5 197.1 298.2 212 295.7 225.5C294.9 229.8 290.7 232.7 286.3 231.9V231.9zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16z"],
    "light-ceiling": [512, 512, [], "e016", "M264 160.4V7.1c0-4.406-3.599-7.1-8.021-7.1S248 3.594 248 7.1v152.4c-126.5 3.844-230.2 97.76-247.7 219.3C-2.435 398.9 12.86 415.1 32.41 415.1h447.1c19.55 0 34.94-17.12 32.19-36.31C494.2 258.1 390.5 164.2 264 160.4zM492.1 394.2c-3.193 3.684-7.814 5.797-12.68 5.797H32.56c-4.865 0-9.486-2.113-12.68-5.797c-1.758-2.027-4.58-6.324-3.721-12.3C33 264.5 136.1 175.1 256 175.1c119.9 0 222.1 88.52 239.8 205.9C496.7 387.9 493.9 392.2 492.1 394.2zM312 439.1c-4.422 0-8 3.594-8 8c0 26.47-21.53 48-48 48s-48-21.53-48-48c0-4.406-3.578-8-8-8s-7.979 3.594-7.979 8c0 35.28 28.7 64 63.1 64s64.01-28.72 64.01-64C320 443.6 316.4 439.1 312 439.1z"],
    "message-exclamation": [512, 512, ["comment-alt-exclamation"], "f4a5", "M255.1 255.1c4.406 0 7.968-3.604 7.968-8.01V103.1c0-4.406-3.594-7.999-8-7.999s-8 3.593-8 7.999v143.1C247.9 252.4 251.6 255.1 255.1 255.1zM255.1 287.1c-8.822 0-16 7.179-16 15.1s7.178 15.1 16 15.1s16-7.179 16-15.1S264.8 287.1 255.1 287.1zM447.1 0h-384c-35.25 0-64 28.75-64 63.1v287.1c0 35.25 28.75 63.1 64 63.1h96v83.1C159.1 507 165.9 512 172.2 512c2.369 0 4.786-.7458 6.948-2.324l124.9-93.7h144c35.25 0 64-28.75 64-63.1V63.1C511.1 28.75 483.2 0 447.1 0zM495.1 351.1c0 26.46-21.53 47.1-48 47.1h-149.3l-122.7 92.08v-92.08H63.1c-26.47 0-48-21.53-48-47.1v-287.1c0-26.46 21.53-47.1 48-47.1h384c26.47 0 48 21.53 48 47.1V351.1z"],
    "bowl-scoop": [448, 512, [127847, "bowl-shaved-ice"], "e3de", "M34.34 229.7C32.84 228.2 31.1 226.1 31.1 224C31.1 173.1 52.23 124.2 88.23 88.24C124.2 52.23 173.1 32 223.1 32C274.9 32 323.8 52.23 359.8 88.24C395.8 124.2 415.1 173.1 415.1 224C415.1 226.1 415.2 228.2 413.7 229.7C412.2 231.2 410.1 232 407.1 232C405.9 232 403.8 231.2 402.3 229.7C400.8 228.2 399.1 226.1 399.1 224C399.1 177.3 381.5 132.6 348.4 99.55C315.4 66.54 270.7 48 223.1 48C177.3 48 132.6 66.54 99.55 99.55C66.54 132.6 47.1 177.3 47.1 224C47.1 226.1 47.15 228.2 45.65 229.7C44.15 231.2 42.12 232 39.1 232C37.88 232 35.84 231.2 34.34 229.7zM395.1 375.6C365.6 401.7 327.6 416.1 288.3 416L348.4 485.3C350.5 487.6 351.8 490.4 352.3 493.5C352.8 496.6 352.4 499.7 351.1 502.5C349.8 505.4 347.8 507.8 345.2 509.4C342.6 511.1 339.5 512 336.4 512H111.5C108.4 512 105.4 511.1 102.8 509.4C100.2 507.8 98.15 505.4 96.88 502.5C95.62 499.7 95.2 496.6 95.69 493.5C96.17 490.4 97.54 487.6 99.61 485.3L159.7 416C120.4 416.1 82.36 401.7 52.91 375.6C23.45 349.5 4.622 313.5-.0021 274.4C-.3113 272.1-.1292 269.8 .5316 267.6C1.193 265.4 2.318 263.3 3.831 261.6C5.345 259.9 7.213 258.5 9.311 257.5C11.41 256.5 13.69 256 15.1 256H431.1C434.3 256 436.6 256.5 438.7 257.5C440.8 258.5 442.6 259.9 444.2 261.6C445.7 263.3 446.8 265.4 447.5 267.6C448.1 269.8 448.3 272.1 447.1 274.4C443.4 313.5 424.5 349.5 395.1 375.6zM267.1 416H180.9L111.7 496H336.5L267.1 416zM384.4 363.7C410.9 340.2 427.8 307.8 431.1 272.6V272H15.1C20.01 307.3 36.88 339.8 63.38 363.4C89.89 387.1 124.2 400.1 159.7 400H288.3C323.7 400.1 357.9 387.2 384.4 363.7z"],
    "square-x": [448, 512, [], "e286", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM432 416c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V96c0-26.47 21.53-48 48-48h320c26.47 0 48 21.53 48 48V416zM333.2 129.1c-3.328-2.906-8.391-2.547-11.28 .8125L224 243.8L126 130.8c-2.891-3.359-7.953-3.719-11.28-.8125c-3.344 2.891-3.703 7.953-.8125 11.28L213.4 256l-99.46 114.8c-2.891 3.328-2.531 8.391 .8125 11.28C116.3 383.4 118.1 384 120 384c2.234 0 4.469-.9375 6.047-2.766L224 268.2l97.95 113C323.5 383.1 325.8 384 328 384c1.859 0 3.719-.6406 5.234-1.953c3.344-2.891 3.703-7.953 .8125-11.28L234.6 256l99.46-114.8C336.9 137.9 336.6 132.8 333.2 129.1z"],
    "utility-pole-double": [512, 512, [], "e2c4", "M414.4 144H480c17.67 0 32-14.33 32-32V40C512 35.58 508.4 32 504 32S496 35.58 496 40V80H448V40C448 35.58 444.4 32 440 32S432 35.58 432 40V80H288V24C288 10.77 277.2 0 264 0h-16C234.8 0 224 10.77 224 24V80H80V40C80 35.58 76.41 32 72 32S64 35.58 64 40V80H16V40C16 35.58 12.41 32 8 32S0 35.58 0 40V112c0 17.67 14.33 32 32 32h65.58L224 228.3V272H80V232C80 227.6 76.41 224 72 224S64 227.6 64 232V272H16V232C16 227.6 12.41 224 8 224S0 227.6 0 232V304c0 17.67 14.33 32 32 32h65.58L224 420.3V504C224 508.4 227.6 512 232 512s8-3.578 8-8V336h32v168c0 4.422 3.594 8 8 8S288 508.4 288 504v-83.72L414.4 336H480c17.67 0 32-14.33 32-32V232C512 227.6 508.4 224 504 224S496 227.6 496 232V272H448V232C448 227.6 444.4 224 440 224S432 227.6 432 232V272H288V228.3L414.4 144zM288 209.1V144h97.58L288 209.1zM240 24c0-4.406 3.594-8 8-8h16c4.406 0 8 3.594 8 8V80h-32V24zM126.4 144H224v65.05L126.4 144zM224 401.1L126.4 336H224V401.1zM288 401.1V336h97.58L288 401.1zM496 288v16c0 8.822-7.178 16-16 16H32c-8.822 0-16-7.178-16-16V288H496zM240 272v-128h32v128H240zM32 128C23.18 128 16 120.8 16 112V96h480v16C496 120.8 488.8 128 480 128H32z"],
    "flag-checkered": [576, 512, [127937], "f11e", "M530.5 6.23C523.7 2.098 516.2 0 508.3 0c-6.637 0-13.29 1.459-19.37 4.232c-41.76 19.06-76.03 27.94-107.8 27.94c-28.96 0-51.76-7.326-75.9-15.09C279.5 8.836 252.1 .3105 217.2 .3066C189.1 .3066 151.7 3.289 64 38.84L48 45.32V8C48 3.582 44.42 0 40 0S32 3.582 32 8v496C32 508.4 35.59 512 40 512s8-3.594 8-8v-105.8l20.68-9.277c19.62-9.121 79.13-36.78 144.2-36.78c36.84 0 67.16 7.717 99.25 15.88c30.72 7.816 62.49 15.9 99.31 15.9c35.46 0 72.08-7.551 111.1-23.09c12.37-4.805 20.37-16.5 20.38-29.78L544 32.35C544 21.28 538.8 11.27 530.5 6.23zM527.8 262.1c-38.59 13.86-74.24 20.8-108.6 20.8c-1.09 0-2.09-.1445-3.172-.1562v-68c1.086 .0117 2.078 .1562 3.172 .1562c34.64 0 70.39-6.773 108.7-19.97L527.8 262.1zM288 177.2C264.1 172 239.9 168 212 168c-12.28 0-24.25 1.102-36 2.609V102.8C187.8 101.2 199.7 100 212 100c27.63 0 51.83 4.164 76 9.586V177.2zM304 113.3c3.289 .793 6.537 1.535 9.859 2.344C340.8 122.3 368.8 128.7 400 130.8v67.98c-29.51-2.094-56.43-8.348-82.67-14.76C312.8 182.1 308.4 181.1 304 180.9V113.3zM160 172.9c-47.97 8.598-88.74 26.55-112 36.95V143.3l5.016-2.207C74.88 131.3 114.2 113.9 160 105.2V172.9zM48 227.3l5.016-2.207C74.88 215.3 114.2 197.9 160 189.2v67.66c-47.97 8.598-88.74 26.55-112 36.95V227.3zM176 186.8C187.8 185.2 199.7 184 212 184c27.63 0 51.83 4.164 76 9.586v67.66C264.1 256 239.9 252 212 252c-12.28 0-24.25 1.102-36 2.609V186.8zM304 197.3c3.289 .793 6.537 1.535 9.859 2.344C340.8 206.3 368.8 212.7 400 214.8v67.98c-29.51-2.094-56.43-8.348-82.67-14.76C312.8 266.1 308.4 265.1 304 264.9V197.3zM527.9 178.1c-38.62 13.87-74.29 20.82-108.7 20.82c-1.09 0-2.09-.1445-3.172-.1562v-68c1.086 .0117 2.078 .1562 3.172 .1562c34.66 0 70.43-6.781 108.8-19.99L527.9 178.1zM495.6 18.8C499.5 16.99 504.1 16 508.4 16c4.994 0 9.529 1.281 13.87 3.914C525.7 22.04 528 26.92 528 32.34l-.0527 62.6c-38.65 13.89-74.34 20.84-108.8 20.84c-1.09 0-2.09-.1445-3.172-.1562v-70.95C440.3 40.45 466.1 32.23 495.6 18.8zM381.1 48.18c6.184 0 12.55-.6641 18.91-1.281v67.92c-29.51-2.094-56.43-8.348-82.67-14.76C312.8 98.97 308.4 97.95 304 96.9V33.48C327.1 40.89 351.2 48.18 381.1 48.18zM288 28.48v64.77C264.1 88.01 239.9 84 212 84c-12.28 0-24.25 1.102-36 2.609V20.07c17.16-3.09 30.1-3.754 41.21-3.754C245.1 16.32 266.6 21.85 288 28.48zM70.01 53.66C109.4 37.71 137.8 28.71 160 23.45v65.41c-47.97 8.598-88.74 26.55-112 36.95V62.58L70.01 53.66zM61.99 374.4L48 380.7V311.3l5.016-2.207C74.88 299.3 114.2 281.9 160 273.2v68.31C114.2 350.3 76.9 367.5 61.99 374.4zM176 339V270.8C187.8 269.2 199.7 268 212 268c27.63 0 51.83 4.164 76 9.586v68.12c-23.48-5.402-47.36-9.543-75.16-9.543C200.2 336.2 187.1 337.4 176 339zM304 349.6V281.3c3.289 .793 6.537 1.535 9.859 2.344C340.8 290.3 368.8 296.7 400 298.8v68.51c-30.14-1.469-57.53-8.078-83.96-14.8C311.1 351.5 308 350.6 304 349.6zM517.6 345.9C481.3 360.1 448 367.1 416 367.7V299.6c1.086 .0117 2.078 .1562 3.172 .1562c34.62 0 70.35-6.766 108.6-19.95l-.043 51.22C527.7 337.7 523.7 343.5 517.6 345.9z"],
    "chevrons-up": [448, 512, ["chevron-double-up"], "f325", "M13.93 285.2L224 51.82l210.1 233.4c1.562 1.75 3.75 2.641 5.938 2.641c1.906 0 3.813-.6719 5.344-2.047c3.281-2.969 3.563-8.016 .5938-11.31l-216-239.1c-3-3.344-8.875-3.344-11.88 0L2.058 274.5c-2.969 3.297-2.688 8.344 .5938 11.31C5.933 288.8 11.03 288.5 13.93 285.2zM229.9 226.6c-3-3.344-8.875-3.344-11.88 0l-216 239.1c-2.969 3.297-2.688 8.344 .5938 11.31c3.281 2.984 8.375 2.688 11.28-.5938L224 243.9l210.1 233.4c1.562 1.75 3.75 2.641 5.938 2.641c1.906 0 3.813-.6719 5.344-2.047c3.281-2.969 3.563-8.016 .5938-11.31L229.9 226.6z"],
    "football": [512, 512, [127944, "football-ball"], "f44e", "M173.7 258.3c-3.125-3.125-8.188-3.125-11.31 0s-3.125 8.188 0 11.31l80 80C243.9 351.2 245.9 352 248 352s4.094-.7813 5.656-2.344c3.125-3.125 3.125-8.188 0-11.31L173.7 258.3zM258.3 162.3c-3.125 3.125-3.125 8.188 0 11.31l80 80C339.9 255.2 341.9 256 344 256s4.094-.7813 5.656-2.344c3.125-3.125 3.125-8.188 0-11.31l-80-80C266.5 159.2 261.5 159.2 258.3 162.3zM221.7 210.3c-3.125-3.125-8.188-3.125-11.31 0s-3.125 8.188 0 11.31l80 80C291.9 303.2 293.9 304 296 304s4.094-.7813 5.656-2.344c3.125-3.125 3.125-8.188 0-11.31L221.7 210.3zM481.9 66.63c-4.688-17.54-18.34-31.23-36.04-35.95C435.5 27.91 392.9 16 337 16c-68.2 0-156.2 17.69-229.6 91.2c-118.7 119-93.78 275.5-77.26 338.2c4.688 17.54 18.39 31.38 36.09 36.09C76.57 484.2 119.1 496 174.9 496c68.2 0 156.2-17.68 229.6-91.2C523.3 285.8 498.4 129.3 481.9 66.63zM174.9 480c-34.86 0-69.81-4.646-104.6-14.01c-12.04-3.211-21.53-12.7-24.74-24.71c-7.771-29.48-17.62-81.41-11.74-140.1l176.1 176.1C199.1 479.3 187.2 480 174.9 480zM393.3 393.5c-44.64 44.71-99.2 72.01-162.5 82L36.55 281.2C45.22 227.2 68.19 169.2 118.7 118.5c44.64-44.71 99.2-72.01 162.5-82l194.3 194.3C466.8 284.8 443.8 342.8 393.3 393.5zM478.1 210.8L301.2 33.86C312.9 32.72 324.8 32 337 32c34.65 0 69.54 4.674 104.6 14.15c12.03 3.207 21.5 12.64 24.69 24.57C474.2 100.2 484 152.1 478.1 210.8z"],
    "user-vneck": [448, 512, [], "e461", "M96 128C96 57.31 153.3 0 224 0C294.7 0 352 57.31 352 128C352 198.7 294.7 256 224 256C153.3 256 96 198.7 96 128zM336 128C336 66.14 285.9 16 224 16C162.1 16 112 66.14 112 128C112 189.9 162.1 240 224 240C285.9 240 336 189.9 336 128zM448 479.1C448 497.7 433.7 511.1 416 511.1H32C14.33 511.1 0 497.7 0 479.1V471.1C0 388.2 61.33 318.8 141.6 306.1L224 416L306.4 306.1C386.7 318.8 448 388.2 448 471.1V479.1zM134.7 323.6C66.79 338.8 16 399.5 16 471.1V479.1C16 488.8 23.16 495.1 32 495.1H416C424.8 495.1 432 488.8 432 479.1V471.1C432 399.5 381.2 338.8 313.3 323.6L236.8 425.6C233.8 429.6 229 432 224 432C218.1 432 214.2 429.6 211.2 425.6L134.7 323.6z"],
    "school-circle-exclamation": [640, 512, [], "e56c", "M104 192C117.3 192 128 202.7 128 216V264C128 277.3 117.3 288 104 288H88C74.75 288 64 277.3 64 264V216C64 202.7 74.75 192 88 192H104zM80 264C80 268.4 83.58 272 88 272H104C108.4 272 112 268.4 112 264V216C112 211.6 108.4 208 104 208H88C83.58 208 80 211.6 80 216V264zM64 344C64 330.7 74.75 320 88 320H104C117.3 320 128 330.7 128 344V392C128 405.3 117.3 416 104 416H88C74.75 416 64 405.3 64 392V344zM88 336C83.58 336 80 339.6 80 344V392C80 396.4 83.58 400 88 400H104C108.4 400 112 396.4 112 392V344C112 339.6 108.4 336 104 336H88zM314.9 1.824C317.9-.6082 322.1-.6082 325.1 1.824L459.6 112.6L596.4 143.7C621.9 149.5 640 172.2 640 198.3V266.8C635.1 259.9 629.8 253.3 624 247.2V198.3C624 179.6 611.1 163.4 592.9 159.3L464 130V194.9C458.6 195.9 453.2 197.1 448 198.6V123.8L320 18.36L192 123.8V496H256V384C256 348.7 284.7 319.1 320 319.1H326.6C325.1 325.2 323.9 330.6 322.9 336H320C293.5 336 272 357.5 272 384V496H375.2C381.3 501.8 387.9 507.1 394.8 512H56C25.07 512 0 486.9 0 456V198.3C0 172.2 18.09 149.5 43.59 143.7L180.4 112.6L314.9 1.824zM16 198.3V456C16 478.1 33.91 496 56 496H176V130L47.14 159.3C28.92 163.4 16 179.6 16 198.3V198.3zM328 168H344C348.4 168 352 171.6 352 176C352 180.4 348.4 184 344 184H320C315.6 184 312 180.4 312 176V144C312 139.6 315.6 136 320 136C324.4 136 328 139.6 328 144V168zM240 176C240 131.8 275.8 95.1 320 95.1C364.2 95.1 400 131.8 400 176C400 220.2 364.2 256 320 256C275.8 256 240 220.2 240 176zM320 240C355.3 240 384 211.3 384 176C384 140.7 355.3 111.1 320 111.1C284.7 111.1 256 140.7 256 176C256 211.3 284.7 240 320 240zM480 432C480 423.2 487.2 416 496 416C504.8 416 512 423.2 512 432C512 440.8 504.8 448 496 448C487.2 448 480 440.8 480 432zM495.1 280C500.4 280 503.1 283.6 503.1 288V384C503.1 388.4 500.4 392 495.1 392C491.6 392 487.1 388.4 487.1 384V288C487.1 283.6 491.6 280 495.1 280zM640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368zM496 240C425.3 240 368 297.3 368 368C368 438.7 425.3 496 496 496C566.7 496 624 438.7 624 368C624 297.3 566.7 240 496 240z"],
    "crop": [512, 512, [], "f125", "M416 400H504C508.4 400 512 403.6 512 408C512 412.4 508.4 416 504 416H416V504C416 508.4 412.4 512 408 512C403.6 512 400 508.4 400 504V123.3L123.3 400H352C356.4 400 360 403.6 360 408C360 412.4 356.4 416 352 416H120C106.7 416 96 405.3 96 392V112H8C3.582 112 0 108.4 0 104C0 99.58 3.582 96 8 96H96V8C96 3.582 99.58 .0001 104 .0001C108.4 .0001 112 3.582 112 8V388.7L388.7 112H160C155.6 112 152 108.4 152 104C152 99.58 155.6 96 160 96H404.7L498.3 2.343C501.5-.781 506.5-.781 509.7 2.343C512.8 5.467 512.8 10.53 509.7 13.66L416 107.3V400z"],
    "angles-down": [384, 512, ["angle-double-down"], "f103", "M338.5 290.2l-146.5 138.7L45.53 290.2C42.38 287.2 37.31 287.3 34.22 290.5C31.16 293.7 31.28 298.7 34.47 301.8l151.1 144c1.562 1.484 3.531 2.219 5.531 2.219s3.969-.7344 5.531-2.219l152-144c3.187-3.047 3.312-8.125 .25-11.31C346.7 287.3 341.7 287.2 338.5 290.2zM186.5 253.8C188 255.3 189.1 255.1 191.1 255.1s3.969-.7344 5.531-2.219l152-144c3.187-3.047 3.312-8.125 .25-11.31c-3.031-3.188-8.093-3.281-11.31-.25L191.1 236.9L45.53 98.21C42.38 95.18 37.31 95.27 34.22 98.46C31.16 101.6 31.28 106.7 34.47 109.8L186.5 253.8z"],
    "users-rectangle": [640, 512, [], "e594", "M256 192C256 156.7 284.7 128 320 128C355.3 128 384 156.7 384 192C384 227.3 355.3 256 320 256C284.7 256 256 227.3 256 192zM320 144C293.5 144 272 165.5 272 192C272 218.5 293.5 240 320 240C346.5 240 368 218.5 368 192C368 165.5 346.5 144 320 144zM360 288C399.8 288 432 320.2 432 360C432 373.3 421.3 384 408 384H232C218.7 384 208 373.3 208 360C208 320.2 240.2 288 280 288H360zM232 368H408C412.4 368 416 364.4 416 360C416 329.1 390.9 304 360 304H280C249.1 304 224 329.1 224 360C224 364.4 227.6 368 232 368zM152 272C129.9 272 112 289.9 112 312C112 320.8 119.2 328 128 328H160C164.4 328 168 331.6 168 336C168 340.4 164.4 344 160 344H128C110.3 344 96 329.7 96 312C96 281.1 121.1 256 152 256H216C220.4 256 224 259.6 224 264C224 268.4 220.4 272 216 272H152zM224 176C224 202.5 202.5 224 176 224C149.5 224 128 202.5 128 176C128 149.5 149.5 128 176 128C202.5 128 224 149.5 224 176zM176 144C158.3 144 144 158.3 144 176C144 193.7 158.3 208 176 208C193.7 208 208 193.7 208 176C208 158.3 193.7 144 176 144zM424 272C419.6 272 416 268.4 416 264C416 259.6 419.6 256 424 256H488C518.9 256 544 281.1 544 312C544 329.7 529.7 344 512 344H480C475.6 344 472 340.4 472 336C472 331.6 475.6 328 480 328H512C520.8 328 528 320.8 528 312C528 289.9 510.1 272 488 272H424zM464 128C490.5 128 512 149.5 512 176C512 202.5 490.5 224 464 224C437.5 224 416 202.5 416 176C416 149.5 437.5 128 464 128zM432 176C432 193.7 446.3 208 464 208C481.7 208 496 193.7 496 176C496 158.3 481.7 144 464 144C446.3 144 432 158.3 432 176zM568 0C607.8 0 640 32.24 640 72V440C640 479.8 607.8 512 568 512H72C32.24 512 0 479.8 0 440V72C0 32.24 32.24 0 72 0H568zM16 440C16 470.9 41.07 496 72 496H568C598.9 496 624 470.9 624 440V72C624 41.07 598.9 16 568 16H72C41.07 16 16 41.07 16 72V440z"],
    "people-roof": [640, 512, [], "e537", "M636.4 209.3C640.1 211.8 641.1 216.8 638.7 220.4C636.2 224.1 631.2 225.1 627.6 222.7L320 17.61L12.44 222.7C8.762 225.1 3.795 224.1 1.344 220.4C-1.106 216.8-.1128 211.8 3.563 209.3L315.6 1.344C318.3-.4478 321.8-.4478 324.4 1.344L636.4 209.3zM456 296C456 273.9 473.9 256 496 256C518.1 256 536 273.9 536 296C536 318.1 518.1 336 496 336C473.9 336 456 318.1 456 296zM496 320C509.3 320 520 309.3 520 296C520 282.7 509.3 272 496 272C482.7 272 472 282.7 472 296C472 309.3 482.7 320 496 320zM399.1 407.1C417.2 373.2 452.5 352 490.9 352H503.7C542.1 352 577.4 373.2 595.5 407.1L623.5 459.6C630.5 472.7 625.3 488.9 612.1 495.6C599.8 501.7 584.8 497.4 577.7 485.6L553.3 444.9L553.3 480C553.3 497.7 538.1 512 521.3 512H473.3C455.6 512 441.3 497.7 441.3 480V444.9L416.9 485.6C409.8 497.4 394.9 501.7 382.6 495.6C369.3 488.9 364.1 472.7 371.1 459.6L399.1 407.1zM490.9 368C458.4 368 428.6 385.9 413.3 414.6L385.2 467.2C382.5 472.3 384.5 478.7 389.7 481.3C394.5 483.7 400.4 481.1 403.2 477.3L442.5 411.9C444.3 408.8 447.1 407.3 451.4 408.3C454.9 409.3 457.3 412.4 457.3 416V480C457.3 488.8 464.5 496 473.3 496H521.3C530.1 496 537.3 488.8 537.3 480L537.3 416C537.3 412.4 539.7 409.3 543.2 408.3C546.6 407.3 550.3 408.8 552.2 411.9L591.4 477.3C594.2 481.1 600.1 483.7 604.9 481.3C610.1 478.7 612.1 472.3 609.4 467.2L581.4 414.6C566.1 385.9 536.2 368 503.7 368H490.9zM184 296C184 318.1 166.1 336 144 336C121.9 336 104 318.1 104 296C104 273.9 121.9 256 144 256C166.1 256 184 273.9 184 296zM144 272C130.7 272 120 282.7 120 296C120 309.3 130.7 320 144 320C157.3 320 168 309.3 168 296C168 282.7 157.3 272 144 272zM151.7 352C190.1 352 225.4 373.2 243.5 407.1L271.5 459.6C278.5 472.7 273.3 488.9 260.1 495.6C247.8 501.7 232.8 497.4 225.7 485.6L201.3 444.9L201.3 480C201.3 497.7 186.1 512 169.3 512H121.3C103.6 512 89.31 497.7 89.31 480V444.9L64.9 485.6C57.82 497.4 42.86 501.7 30.56 495.6C17.31 488.9 12.13 472.7 19.1 459.6L47.15 407.1C65.22 373.2 100.5 352 138.9 352H151.7zM33.22 467.2C30.49 472.3 32.52 478.7 37.71 481.3C42.54 483.7 48.4 481.1 51.18 477.3L90.45 411.9C92.3 408.8 95.98 407.3 99.45 408.3C102.9 409.3 105.3 412.4 105.3 416V480C105.3 488.8 112.5 496 121.3 496H169.3C178.1 496 185.3 488.8 185.3 480L185.3 416C185.3 412.4 187.7 409.3 191.2 408.3C194.6 407.3 198.3 408.8 200.2 411.9L239.4 477.3C242.2 481.1 248.1 483.7 252.9 481.3C258.1 478.7 260.1 472.3 257.4 467.2L229.4 414.6C214.1 385.9 184.2 368 151.7 368H138.9C106.4 368 76.56 385.9 61.26 414.6L33.22 467.2zM280 184C280 161.9 297.9 144 320 144C342.1 144 360 161.9 360 184C360 206.1 342.1 224 320 224C297.9 224 280 206.1 280 184zM320 208C333.3 208 344 197.3 344 184C344 170.7 333.3 160 320 160C306.7 160 296 170.7 296 184C296 197.3 306.7 208 320 208zM314.9 256C282.4 256 252.6 273.9 237.3 302.6L237.2 302.7L217.2 339.2C215.1 343.1 210.2 344.5 206.3 342.4C202.4 340.3 201 335.4 203.1 331.6L223.2 295C241.2 261.2 276.5 240 314.9 240H327.7C366.1 240 401.4 261.2 419.5 295L439.5 331.6C441.6 335.4 440.2 340.3 436.3 342.4C432.4 344.5 427.6 343.1 425.4 339.2L405.4 302.6C390.1 273.9 360.2 256 327.7 256H314.9zM275.5 296.3C278.1 297.3 281.3 300.4 281.3 304V392C281.3 396.4 277.7 400 273.3 400C268.9 400 265.3 396.4 265.3 392V331.6L248.8 357.7C246.4 361.5 241.5 362.6 237.8 360.2C234 357.9 232.9 352.9 235.3 349.2L266.5 299.7C268.5 296.7 272.1 295.3 275.5 296.3L275.5 296.3zM367.1 296.3C370.5 295.3 374.2 296.7 376.1 299.7L407.3 349.2C409.7 352.9 408.6 357.8 404.9 360.2C401.1 362.6 396.2 361.5 393.8 357.7L377.3 331.6L377.3 392C377.3 396.4 373.7 400 369.3 400C364.9 400 361.3 396.4 361.3 392L361.3 304C361.3 300.4 363.7 297.3 367.1 296.3H367.1z"],
    "square-arrow-right": [448, 512, ["arrow-square-right"], "f33b", "M349.7 261.7c3.125-3.125 3.125-8.188 0-11.31l-120-120C228.1 128.8 226.1 128 224 128S219.9 128.8 218.3 130.3c-3.125 3.125-3.125 8.188 0 11.31L324.7 248H104C99.59 248 96 251.6 96 255.1C96 260.4 99.59 264 104 264h220.7l-106.3 106.3c-3.125 3.125-3.125 8.188 0 11.31s8.188 3.125 11.31 0L349.7 261.7zM448 416V96c0-35.35-28.65-64-64-64H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320C419.3 480 448 451.3 448 416zM64 464c-26.47 0-48-21.53-48-48V96c0-26.47 21.53-48 48-48h320c26.47 0 48 21.53 48 48v320c0 26.47-21.53 48-48 48H64z"],
    "location-plus": [384, 512, ["map-marker-plus"], "f60a", "M192 96C196.4 96 200 99.58 200 104V184H280C284.4 184 288 187.6 288 192C288 196.4 284.4 200 280 200H200V280C200 284.4 196.4 288 192 288C187.6 288 184 284.4 184 280V200H104C99.58 200 96 196.4 96 192C96 187.6 99.58 184 104 184H184V104C184 99.58 187.6 96 192 96zM384 192C384 279.4 267 435 215.7 499.2C203.4 514.5 180.6 514.5 168.3 499.2C116.1 435 0 279.4 0 192C0 85.96 85.96 0 192 0C298 0 384 85.96 384 192H384zM192 16C94.8 16 16 94.8 16 192C16 210.7 22.37 234.5 33.82 261.6C45.16 288.5 60.93 317.4 78.52 345.9C113.7 402.1 155.3 457.3 180.8 489.2C186.7 496.5 197.3 496.5 203.2 489.2C228.7 457.3 270.3 402.1 305.5 345.9C323.1 317.4 338.8 288.5 350.2 261.6C361.6 234.5 368 210.7 368 192C368 94.8 289.2 16 192 16H192z"],
    "lightbulb-exclamation-on": [640, 512, [], "e1ca", "M43.58 .8496C39.66-1.104 34.84 .4902 32.84 4.428C30.88 8.381 32.47 13.18 36.42 15.16l80 40C117.6 55.74 118.8 56.01 120 56.01c2.922 0 5.75-1.625 7.156-4.422C129.1 47.63 127.5 42.83 123.6 40.85L43.58 .8496zM120 247.1c-1.203 0-2.422 .2656-3.578 .8438l-80 40C32.47 290.8 30.88 295.6 32.84 299.6c1.984 3.953 6.75 5.562 10.73 3.578l80-40c3.953-1.984 5.547-6.781 3.578-10.73C125.8 249.6 122.9 247.1 120 247.1zM520 56.01c1.203 0 2.422-.2656 3.578-.8438l80-40c3.953-1.984 5.547-6.781 3.578-10.73c-1.984-3.953-6.75-5.562-10.73-3.578l-80 40c-3.953 1.984-5.547 6.781-3.578 10.73C514.3 54.38 517.1 56.01 520 56.01zM112 152c0-4.422-3.578-8-8-8h-96c-4.422 0-8 3.578-8 8s3.578 8 8 8h96C108.4 160 112 156.4 112 152zM523.6 248.8C522.4 248.3 521.2 247.1 520 247.1c-2.922 0-5.75 1.625-7.156 4.422c-1.969 3.953-.375 8.75 3.578 10.73l80 40c3.922 1.953 8.734 .3594 10.73-3.578c1.969-3.953 .375-8.75-3.578-10.73L523.6 248.8zM632 144h-96c-4.422 0-8 3.578-8 8s3.578 8 8 8h96c4.422 0 8-3.578 8-8S636.4 144 632 144zM383.9 415.1H256.1c-8.812 0-15.98 7.18-15.97 16.03l-.0145 22.34c.0098 6.324 1.863 12.42 5.355 17.68l17.08 25.69C267.8 505.6 279.8 512 289.2 512h61.67c9.4 0 21.4-6.418 26.61-14.27l17.02-25.69c2.92-4.406 5.411-12.4 5.419-17.69l-.1144-22.34C399.8 423.2 392.7 415.1 383.9 415.1zM383.7 454.4c-.0039 2.148-1.467 6.992-2.654 8.785l-17.03 25.69C361.8 492.3 354.8 496 350.7 496H289.3c-4.076 0-11.03-3.738-13.29-7.141L258.1 463.2c-1.76-2.656-2.691-5.742-2.697-8.934l-.0371-22.32h127.5L383.7 454.4zM304 288c0 8.82 7.178 15.1 16 15.1s16-7.178 16-15.1s-7.178-16-16-16S304 279.2 304 288zM320 0L319.5 .0127C222.7 .3096 144 79.55 144 176.7c0 42.78 15.47 84.06 43.59 116.2c13.51 15.45 38.54 52.09 48.01 84.05c.498 4.375 4.422 7.5 8.842 7c4.359-.5156 7.504-4.484 6.975-8.875l-.373-2.094C240.7 337.1 213.1 298.8 199.5 282.3C174 253.1 159.9 215.6 159.9 176.7c0-89.81 70.08-160.4 159.6-160.7h.5293c42.65 0 82.75 16.62 112.1 46.86c30.36 30.38 47.07 70.78 47.07 113.8c0 38.91-14.07 76.44-39.6 105.7c-14.41 16.47-41.13 55.66-51.81 92.16c0 .0313-.0625 .5625-.0625 .5781c-.5293 4.391 2.521 8.672 6.881 9.188c.3418 .0313 .6855 .0469 1.027 .0469c3.922 0 7.254-2.719 7.721-6.766c9.652-32.55 34.68-69.19 48.2-84.64C480.5 260.7 496 219.4 496 176.7c0-47.3-18.37-91.74-51.74-125.1C411 18.28 366.9 0 320 0zM327.9 232V88c0-4.406-3.562-8-7.969-8S311.9 83.59 311.9 88v144c0 4.406 3.635 7.997 8.042 7.997S327.9 236.4 327.9 232z"],
    "people-line": [640, 512, [], "e534", "M280 72C280 49.91 297.9 32 320 32C342.1 32 360 49.91 360 72C360 94.09 342.1 112 320 112C297.9 112 280 94.09 280 72zM320 96C333.3 96 344 85.25 344 72C344 58.75 333.3 48 320 48C306.7 48 296 58.75 296 72C296 85.25 306.7 96 320 96zM314.9 144C282.4 144 252.6 161.9 237.3 190.6L237.2 190.7L217.2 227.2C215.1 231.1 210.2 232.5 206.3 230.4C202.4 228.3 201 223.4 203.1 219.6L223.2 183C241.2 149.2 276.5 128 314.9 128H327.7C366.1 128 401.4 149.2 419.5 183L439.5 219.6C441.6 223.4 440.2 228.3 436.3 230.4C432.4 232.5 427.6 231.1 425.4 227.2L405.4 190.6C390.1 161.9 360.2 144 327.7 144H314.9zM275.5 184.3C278.1 185.3 281.3 188.4 281.3 192V280C281.3 284.4 277.7 288 273.3 288C268.9 288 265.3 284.4 265.3 280V219.6L248.8 245.7C246.4 249.5 241.5 250.6 237.8 248.2C234 245.9 232.9 240.9 235.3 237.2L266.5 187.7C268.5 184.7 272.1 183.3 275.5 184.3L275.5 184.3zM367.1 184.3C370.5 183.3 374.2 184.7 376.1 187.7L407.3 237.2C409.7 240.9 408.6 245.9 404.9 248.2C401.1 250.6 396.2 249.5 393.8 245.7L377.3 219.6L377.3 280C377.3 284.4 373.7 288 369.3 288C364.9 288 361.3 284.4 361.3 280L361.3 192C361.3 188.4 363.7 185.3 367.1 184.3H367.1zM456 184C456 161.9 473.9 144 496 144C518.1 144 536 161.9 536 184C536 206.1 518.1 224 496 224C473.9 224 456 206.1 456 184zM496 208C509.3 208 520 197.3 520 184C520 170.7 509.3 160 496 160C482.7 160 472 170.7 472 184C472 197.3 482.7 208 496 208zM399.1 295.1C417.2 261.2 452.5 240 490.9 240H503.7C542.1 240 577.4 261.2 595.5 295.1L623.5 347.6C630.5 360.7 625.3 376.9 612.1 383.6C599.8 389.7 584.8 385.4 577.7 373.6L553.3 332.9L553.3 368C553.3 385.7 538.1 400 521.3 400H473.3C455.6 400 441.3 385.7 441.3 368V332.9L416.9 373.6C409.8 385.4 394.9 389.7 382.6 383.6C369.3 376.9 364.1 360.7 371.1 347.6L399.1 295.1zM490.9 256C458.4 256 428.6 273.9 413.3 302.6L385.2 355.2C382.5 360.3 384.5 366.7 389.7 369.3C394.5 371.7 400.4 369.1 403.2 365.3L442.4 299.9C444.3 296.8 447.1 295.3 451.4 296.3C454.9 297.2 457.3 300.4 457.3 304V368C457.3 376.8 464.5 384 473.3 384H521.3C530.1 384 537.3 376.8 537.3 368L537.3 304C537.3 300.4 539.7 297.3 543.2 296.3C546.6 295.3 550.3 296.8 552.2 299.9L591.4 365.3C594.2 369.1 600.1 371.7 604.9 369.3C610.1 366.7 612.1 360.3 609.4 355.2L581.4 302.6C566.1 273.9 536.2 256 503.7 256H490.9zM632 464C636.4 464 640 467.6 640 472C640 476.4 636.4 480 632 480H8C3.582 480 0 476.4 0 472C0 467.6 3.582 464 8 464H632zM183.1 184C183.1 206.1 166.1 224 143.1 224C121.9 224 103.1 206.1 103.1 184C103.1 161.9 121.9 144 143.1 144C166.1 144 183.1 161.9 183.1 184zM143.1 160C130.7 160 119.1 170.7 119.1 184C119.1 197.3 130.7 208 143.1 208C157.3 208 167.1 197.3 167.1 184C167.1 170.7 157.3 160 143.1 160zM151.7 240C190.1 240 225.4 261.2 243.5 295.1L271.5 347.6C278.5 360.7 273.3 376.9 260.1 383.6C247.8 389.7 232.8 385.4 225.7 373.6L201.3 332.9L201.3 368C201.3 385.7 186.1 400 169.3 400H121.3C103.6 400 89.31 385.7 89.31 368V332.9L64.9 373.6C57.82 385.4 42.86 389.7 30.56 383.6C17.31 376.9 12.13 360.7 19.1 347.6L47.14 295.1C65.22 261.2 100.5 240 138.9 240H151.7zM33.22 355.2C30.49 360.3 32.52 366.7 37.71 369.3C42.54 371.7 48.4 369.1 51.18 365.3L90.45 299.9C92.3 296.8 95.98 295.3 99.45 296.3C102.9 297.3 105.3 300.4 105.3 304V368C105.3 376.8 112.5 384 121.3 384H169.3C178.1 384 185.3 376.8 185.3 368L185.3 304C185.3 300.4 187.7 297.3 191.2 296.3C194.6 295.3 198.3 296.8 200.2 299.9L239.4 365.3C242.2 369.1 248.1 371.7 252.9 369.3C258.1 366.7 260.1 360.3 257.4 355.2L229.4 302.6C214.1 273.9 184.2 256 151.7 256H138.9C106.4 256 76.56 273.9 61.26 302.6L33.22 355.2z"],
    "beer-mug-empty": [512, 512, ["beer"], "f0fc", "M144 128C139.6 128 136 131.6 136 136v240C136 380.4 139.6 384 144 384s8-3.578 8-8v-240C152 131.6 148.4 128 144 128zM208 128C203.6 128 200 131.6 200 136v240C200 380.4 203.6 384 208 384s8-3.578 8-8v-240C216 131.6 212.4 128 208 128zM272 128c-4.422 0-8 3.578-8 8v240c0 4.422 3.578 8 8 8s8-3.578 8-8v-240C280 131.6 276.4 128 272 128zM440 96H384V64c0-17.67-14.33-32-32-32H64C46.33 32 32 46.33 32 64v352c0 35.35 28.65 64 64 64h224c35.35 0 64-28.65 64-64v-43.05l56.2-28.1C464.8 332.6 480 307.9 480 280.5V136C480 113.9 462.1 96 440 96zM368 416c0 26.47-21.53 48-48 48H96c-26.47 0-48-21.53-48-48V64c0-8.822 7.178-16 16-16h288c8.822 0 16 7.178 16 16V416zM464 280.5c0 21.34-11.86 40.53-30.95 50.08L384 355.1V112h56c13.23 0 24 10.77 24 24V280.5z"],
    "crate-empty": [512, 512, [], "e151", "M80 447.1c8.875 0 16-7.126 16-16c0-8.875-7.125-16-16-16S64 423.1 64 431.1C64 440.9 71.13 447.1 80 447.1zM480 223.8H32c-17.67 0-32 14.33-32 32v224.2C0 497.7 14.33 512 32 512h448c17.67 0 32-14.33 32-32V255.8C512 238.2 497.7 223.8 480 223.8zM496 479.1c0 8.823-7.178 16-16 16H32c-8.822 0-16-7.178-16-16V375.1h480V479.1zM496 359.1h-480V255.1C16 247.2 23.18 239.1 32 239.1h448c8.822 0 16 7.178 16 16V359.1zM432 287.1c-8.875 0-16 7.122-16 15.1s7.125 16 16 16S448 312.9 448 303.1S440.9 287.1 432 287.1zM80 287.1c-8.875 0-16 7.125-16 16s7.125 15.1 16 15.1S96 312.9 96 303.1S88.88 287.1 80 287.1zM432 447.1c8.875 0 16-7.125 16-16c0-8.875-7.125-16-16-16S416 423.1 416 431.1C416 440.9 423.1 447.1 432 447.1z"],
    "diagram-predecessor": [512, 512, [], "e477", "M72 384C72 379.6 75.58 376 80 376H432C436.4 376 440 379.6 440 384C440 388.4 436.4 392 432 392H80C75.58 392 72 388.4 72 384zM64 480C28.65 480 0 451.3 0 416V352C0 316.7 28.65 288 64 288H448C483.3 288 512 316.7 512 352V416C512 451.3 483.3 480 448 480H64zM496 416V352C496 325.5 474.5 304 448 304H64C37.49 304 16 325.5 16 352V416C16 442.5 37.49 464 64 464H448C474.5 464 496 442.5 496 416zM208 120C212.4 120 216 123.6 216 128C216 132.4 212.4 136 208 136H80C75.58 136 72 132.4 72 128C72 123.6 75.58 120 80 120H208zM288 160C288 195.3 259.3 224 224 224H64C28.65 224 0 195.3 0 160V96C0 60.65 28.65 32 64 32H368C398.9 32 424 57.07 424 88V204.7L474.3 154.3C477.5 151.2 482.5 151.2 485.7 154.3C488.8 157.5 488.8 162.5 485.7 165.7L421.7 229.7C418.5 232.8 413.5 232.8 410.3 229.7L346.3 165.7C343.2 162.5 343.2 157.5 346.3 154.3C349.5 151.2 354.5 151.2 357.7 154.3L408 204.7V88C408 65.91 390.1 48 368 48H266.3C279.6 59.73 288 76.88 288 96L288 160zM272 160V96C272 69.49 250.5 48 224 48H64C37.49 48 16 69.49 16 96V160C16 186.5 37.49 208 64 208H224C250.5 208 272 186.5 272 160z"],
    "transporter": [512, 512, [], "e042", "M248 312v96C248 412.4 251.6 416 256 416s8-3.578 8-8v-96c0-4.422-3.578-8-8-8S248 307.6 248 312zM256 96c26.5 0 48-21.5 48-48S282.5 0 256 0S208 21.5 208 48S229.5 96 256 96zM256 16c17.64 0 32 14.36 32 32s-14.36 32-32 32s-32-14.36-32-32S238.4 16 256 16zM127.1 287.1c9.186 0 18.29-3.914 24.67-11.48l31.38-37.75L184 408c0 4.418 3.582 8 8 8c4.42 0 8-3.582 8-8V238.8c0-6.09-3.418-11.81-8.939-14.38C180.3 219.3 172.9 227.1 171.7 228.5l-31.31 37.67C134.5 273.2 124.3 273.7 117.8 268.3C111 262.7 110.1 252.5 115.7 245.8l70.53-84.54C195.3 150.3 208.7 144 223 144h66c14.32 0 27.74 6.273 36.84 17.25l70.45 84.44c5.621 6.809 4.682 16.99-1.975 22.6c-7.234 5.973-17.33 4.279-22.63-2.014l-31.38-37.75c-1.186-1.43-8.549-9.17-19.35-4.158c-5.529 2.566-8.953 8.289-8.953 14.38V408c0 4.418 3.582 8 8 8c4.42 0 8-3.582 8-8l-.013-169.3l31.38 37.75c6.375 7.564 15.51 11.48 24.7 11.48c7.207 0 14.44-2.408 20.43-7.354c13.5-11.38 15.38-31.5 4.125-45.13l-70.5-84.5C326 136.4 308 128 289 128h-66c-19 0-36.1 8.375-49.12 23l-70.5 84.5c-11.25 13.62-9.5 33.75 4.125 45.13C113.5 285.6 120.8 287.1 127.1 287.1zM504 40h-32v-32C472 3.578 468.4 0 464 0s-8 3.578-8 8v32h-32C419.6 40 416 43.58 416 48s3.578 8 8 8h32v32C456 92.42 459.6 96 464 96s8-3.578 8-8v-32h32C508.4 56 512 52.42 512 48S508.4 40 504 40zM376 448h-240C113.9 448 96 465.9 96 488v16C96 508.4 99.58 512 104 512s8-3.578 8-8v-16c0-13.23 10.77-24 24-24h240c13.23 0 24 10.77 24 24v16c0 4.422 3.578 8 8 8S416 508.4 416 504v-16C416 465.9 398.1 448 376 448zM88 104h-32v-32C56 67.58 52.42 64 48 64S40 67.58 40 72v32h-32C3.578 104 0 107.6 0 112s3.578 8 8 8h32v32C40 156.4 43.58 160 48 160s8-3.578 8-8v-32h32C92.42 120 96 116.4 96 112S92.42 104 88 104z"],
    "calendar-circle-user": [576, 512, [], "e471", "M120 0C124.4 0 128 3.582 128 8V64H320V8C320 3.582 323.6 0 328 0C332.4 0 336 3.582 336 8V64H384C419.3 64 448 92.65 448 128V192H16V448C16 474.5 37.49 496 64 496H311.2C317.3 501.8 323.9 507.1 330.8 512H64C28.65 512 0 483.3 0 448V128C0 92.65 28.65 64 64 64H112V8C112 3.582 115.6 0 120 0zM112 120V80H64C37.49 80 16 101.5 16 128V176H432V128C432 101.5 410.5 80 384 80H336V120C336 124.4 332.4 128 328 128C323.6 128 320 124.4 320 120V80H128V120C128 124.4 124.4 128 120 128C115.6 128 112 124.4 112 120zM480 336C480 362.5 458.5 384 432 384C405.5 384 384 362.5 384 336C384 309.5 405.5 288 432 288C458.5 288 480 309.5 480 336zM432 304C414.3 304 400 318.3 400 336C400 353.7 414.3 368 432 368C449.7 368 464 353.7 464 336C464 318.3 449.7 304 432 304zM288 368C288 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368C576 447.5 511.5 512 432 512C352.5 512 288 447.5 288 368zM432 496C461.3 496 488.3 486.2 509.9 469.6L506.5 462.1C497 443.1 477.7 432 456.4 432H407.6C386.3 432 366.1 443.1 357.5 462.1L354.1 469.6C375.7 486.2 402.7 496 432 496zM520.8 455.8L522.3 458.7C545.6 435.5 560 403.5 560 368C560 297.3 502.7 240 432 240C361.3 240 304 297.3 304 368C304 403.5 318.4 435.5 341.7 458.7L343.2 455.8C355.4 431.4 380.3 416 407.6 416H456.4C483.7 416 508.6 431.4 520.8 455.8z"],
    "arrow-up-long": [320, 512, ["long-arrow-up"], "f176", "M165.7 2.344c-3.125-3.125-8.188-3.125-11.31 0l-152 152C.7813 155.9 0 157.9 0 159.1S.7813 164.1 2.344 165.7c3.125 3.125 8.188 3.125 11.31 0L152 27.31v476.7C152 508.4 155.6 512 160 512s8-3.594 8-8V27.31l138.3 138.3c3.125 3.125 8.188 3.125 11.31 0s3.125-8.188 0-11.31L165.7 2.344z"],
    "person-carry-box": [384, 512, ["person-carry"], "f4cf", "M80 104c28.71 0 52-23.29 52-52c0-28.71-23.29-51.1-52-51.1c-28.71 0-52 23.29-52 51.1C28 80.71 51.29 104 80 104zM80 16c19.85 0 36 16.15 36 35.1C116 71.85 99.85 88 80 88S44 71.85 44 51.1C44 32.15 60.15 16 80 16zM56 400c-4.418 0-8 3.582-8 8v72c0 8.832-6.812 15.78-15.59 15.99C23.38 496.2 16 487.1 16 478.9V360C16 355.6 12.42 352 8 352S0 355.6 0 360v118.3c0 17.36 13.08 32.83 30.42 33.65C48.9 512.8 64 498.2 64 479.9V408C64 403.6 60.42 400 56 400zM352 95.1h-128c-17.67 0-32 14.33-32 32V256c0 5.955 2.064 11.22 4.898 15.99H147.2c-5.904 0-11.33-3.252-14.11-8.459L110.1 220.6C107.3 215.3 101.8 212.1 96 212.1c-2.605 0-5.275 .6387-7.801 2.014C82.93 216.1 80 222.9 80 228.9v77.49c0 4.67 2.039 9.105 5.582 12.14l44.01 37.75c8.529 7.311 14.26 17.48 16.1 28.39l14.16 92.69c.6953 4.203-.291 8.426-2.775 11.89c-2.486 3.469-6.184 5.762-10.41 6.457C145.4 495.9 144.3 496 143.2 496c-11.33 0-14.86-13.18-14.89-13.18c0 0 0-.0039 0 0l-14.12-92.5c-.5781-3.789-2.498-7.244-5.406-9.736L32.86 315.5C22.14 306.2 16 292.9 16 278.1V175.1c0-17.67 14.33-32 32-32h28.75c17.86 0 34.07 9.824 42.42 25.86l33.38 61.75c2.795 5.17 8.199 8.393 14.08 8.393H168c4.418 0 8-3.582 8-8s-3.582-8-8-8H166.6L133.3 162.2C122.3 141.1 100.5 127.1 76.75 127.1H48c-26.51 0-48 21.49-48 48v102.1c0 18.75 8.25 36.38 22.38 48.62l76 65.13l14.12 92.5C113.4 490.4 121.2 512 143.2 512c1.906 0 3.918-.1621 6.041-.5117c17.5-2.875 29.25-19.37 26.38-36.75l-14.12-92.5C159 367.4 151.4 353.9 140 344.1L96 306.4V228.1l22.96 42.96C124.5 281.5 135.4 287.1 147.2 287.1l76.8 .0029c.0098 0-.0098 0 0 0L352 287.1c17.67 0 32-14.33 32-32V127.1C384 110.3 369.7 95.1 352 95.1zM368 256c0 8.822-7.178 16-16 16h-128c-8.809-.0156-16-7.188-16-16V128c0-8.822 7.178-16 16-16h128c8.822 0 16 7.178 16 16V256z"],
    "fire-flame-simple": [384, 512, ["burn"], "f46a", "M197.4 2.086c-3.062-2.781-7.719-2.781-10.78 0C73.25 105.4 0 222 0 299.1C0 424.5 78.95 512 192 512s192-87.55 192-212.9C384 222.1 310.8 105.5 197.4 2.086zM104 391.6c0-37.14 35.13-96.16 88-148.5c52.88 52.36 88 111.4 88 148.5c0 61.44-36.19 104.4-88 104.4S104 453.1 104 391.6zM264.1 481.1C284.1 459.8 296 428.8 296 391.6c0-43.11-38.66-108-98.47-165.4c-3.094-2.969-7.969-2.969-11.06 0C126.7 283.5 88 348.5 88 391.6c0 37.12 11.95 68.11 31.93 89.46C56.36 452.7 16 385.7 16 299.1c0-70.49 70.48-182.5 176-280.2c105.5 97.85 176 209.8 176 280.2C368 385.7 327.6 452.7 264.1 481.1z"],
    "person": [320, 512, [129485, "male"], "f183", "M103.1 56C103.1 25.07 129.1 0 159.1 0C190.9 0 215.1 25.07 215.1 56C215.1 86.93 190.9 112 159.1 112C129.1 112 103.1 86.93 103.1 56zM159.1 96C182.1 96 199.1 78.09 199.1 56C199.1 33.91 182.1 16 159.1 16C137.9 16 119.1 33.91 119.1 56C119.1 78.09 137.9 96 159.1 96zM141.1 144C119.6 144 100 156.3 90.67 175.7L23.21 315.5C21.29 319.5 16.5 321.1 12.53 319.2C8.546 317.3 6.877 312.5 8.797 308.5L76.26 168.7C88.27 143.8 113.5 128 141.1 128H178.9C206.5 128 231.7 143.8 243.7 168.7L311.2 308.5C313.1 312.5 311.5 317.3 307.5 319.2C303.5 321.1 298.7 319.5 296.8 315.5L229.3 175.7C219.1 156.3 200.4 144 178.9 144H141.1zM104 480C104 488.8 111.2 496 120 496C128.8 496 135.1 488.8 135.1 480V360C135.1 346.7 146.7 336 160 336C173.3 336 184 346.7 184 360V480C184 488.8 191.2 496 200 496C208.8 496 215.1 488.8 215.1 480V248C215.1 243.6 219.6 240 223.1 240C228.4 240 231.1 243.6 231.1 248V480C231.1 497.7 217.7 512 200 512C182.3 512 168 497.7 168 480V360C168 355.6 164.4 352 160 352C155.6 352 151.1 355.6 151.1 360V480C151.1 497.7 137.7 512 120 512C102.3 512 88 497.7 88 480V248C88 243.6 91.58 240 96 240C100.4 240 104 243.6 104 248V480z"],
    "laptop": [640, 512, [128187], "f109", "M72 351.1c4.418 0 8-3.582 8-8v-264c0-17.67 14.33-32 32-32h416c17.67 0 32 14.33 32 32v264c0 4.418 3.582 8 8 8s8-3.582 8-8V79.1c0-26.4-21.6-48-48-48h-416c-26.4 0-48 21.6-48 48v263.1C64 348.4 67.58 351.1 72 351.1zM624 383.1h-608c-8.812 0-16 7.203-16 16v16c0 35.2 28.81 64 64 64h512c35.19 0 64-28.8 64-64v-16C640 391.2 632.8 383.1 624 383.1zM624 415.1c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48v-16h608V415.1z"],
    "file-csv": [384, 512, [], "f6dd", "M96 264C113.7 264 128 278.3 128 296V304C128 308.4 124.4 312 120 312C115.6 312 112 308.4 112 304V296C112 287.2 104.8 280 96 280H80C71.16 280 64 287.2 64 296V376C64 384.8 71.16 392 80 392H96C104.8 392 112 384.8 112 376V368C112 363.6 115.6 360 120 360C124.4 360 128 363.6 128 368V376C128 393.7 113.7 408 96 408H80C62.33 408 48 393.7 48 376V296C48 278.3 62.33 264 80 264H96zM160 302.4C160 281.2 177.2 264 198.4 264H216C220.4 264 224 267.6 224 272C224 276.4 220.4 280 216 280H198.4C186 280 176 290 176 302.4C176 310.4 180.3 317.8 187.3 321.8L212.7 336.3C224.6 343.1 232 355.9 232 369.6C232 390.8 214.8 408 193.6 408H168C163.6 408 160 404.4 160 400C160 395.6 163.6 392 168 392H193.6C205.1 392 216 381.1 216 369.6C216 361.6 211.7 354.2 204.7 350.2L179.3 335.7C167.4 328.9 160 316.1 160 302.4zM272 303.6C272 332.6 280.3 361.1 296 385.5C311.7 361.1 320 332.6 320 303.6V272C320 267.6 323.6 264 328 264C332.4 264 336 267.6 336 272V303.6C336 336.7 326.2 369.1 307.8 396.7L302.7 404.4C301.2 406.7 298.7 408 296 408C293.3 408 290.8 406.7 289.3 404.4L284.2 396.7C265.8 369.1 256 336.7 256 303.6V272C256 267.6 259.6 264 264 264C268.4 264 272 267.6 272 272V303.6zM204.1 0C216.8 0 229.1 5.057 238.1 14.06L369.9 145.9C378.9 154.9 384 167.2 384 179.9V448C384 483.3 355.3 512 320 512H64C28.65 512 0 483.3 0 448V64C0 28.65 28.65 0 64 0L204.1 0zM64 496H320C346.5 496 368 474.5 368 448V179.9C368 178.6 367.9 177.3 367.8 176H248C225.9 176 208 158.1 208 136V16.24C206.7 16.08 205.4 16 204.1 16H64C37.49 16 16 37.49 16 64V448C16 474.5 37.49 496 64 496V496zM226.7 25.37C225.9 24.5 224.1 23.68 224 22.93V136C224 149.3 234.7 160 248 160H361.1C360.3 159 359.5 158.1 358.6 157.3L226.7 25.37z"],
    "menorah": [640, 512, [], "f676", "M608 128c-4.406 0-8 3.578-8 8v176c0 30.88-25.12 56-56 56h-24V136C520 131.6 516.4 128 512 128s-8 3.578-8 8v232h-80V136C424 131.6 420.4 128 416 128s-8 3.578-8 8v232h-80V136C328 131.6 324.4 128 320 128S312 131.6 312 136v232h-80V136C232 131.6 228.4 128 224 128S216 131.6 216 136v232h-80V136C136 131.6 132.4 128 128 128S120 131.6 120 136v232H96c-30.88 0-56-25.12-56-56v-176C40 131.6 36.41 128 32 128S24 131.6 24 136v176C24 351.7 56.31 384 96 384h216v112h-176C131.6 496 128 499.6 128 504S131.6 512 136 512h368c4.406 0 8-3.578 8-8s-3.594-8-8-8h-176V384H544c39.69 0 72-32.3 72-72v-176C616 131.6 612.4 128 608 128zM64 61.28c0-16.27-21-50.96-25.2-57.75c-2.938-4.701-10.66-4.701-13.59 0C21 10.32 0 45.01 0 61.28c0 19.15 14.36 34.72 32 34.72S64 80.43 64 61.28zM16 61.28c0-6.676 8-23.41 16-37.73C40 37.87 48 54.6 48 61.28c0 10.31-7.172 18.68-16 18.68S16 71.59 16 61.28zM128 95.1c17.64 0 32-15.57 32-34.72c0-16.27-21-50.96-25.2-57.75c-2.938-4.701-10.66-4.701-13.59 0C117 10.32 96 45.01 96 61.28C96 80.43 110.4 95.1 128 95.1zM128 23.55C136 37.87 144 54.6 144 61.28c0 10.31-7.172 18.68-16 18.68S112 71.59 112 61.28C112 54.6 120 37.87 128 23.55zM224 95.1c17.64 0 32-15.57 32-34.72c0-16.27-21-50.96-25.2-57.75c-2.938-4.701-10.66-4.701-13.59 0C213 10.32 192 45.01 192 61.28C192 80.43 206.4 95.1 224 95.1zM224 23.55C232 37.87 240 54.6 240 61.28c0 10.31-7.172 18.68-16 18.68S208 71.59 208 61.28C208 54.6 216 37.87 224 23.55zM320 95.1c17.64 0 32-15.57 32-34.72c0-16.27-21-50.96-25.2-57.75c-2.938-4.701-10.66-4.701-13.59 0C309 10.32 288 45.01 288 61.28C288 80.43 302.4 95.1 320 95.1zM320 23.55c8 14.32 16 31.05 16 37.73c0 10.31-7.172 18.68-16 18.68S304 71.59 304 61.28C304 54.6 312 37.87 320 23.55zM416 95.1c17.64 0 32-15.57 32-34.72c0-16.27-21-50.96-25.2-57.75c-2.938-4.701-10.66-4.701-13.59 0C405 10.32 384 45.01 384 61.28C384 80.43 398.4 95.1 416 95.1zM416 23.55c8 14.32 16 31.05 16 37.73c0 10.31-7.172 18.68-16 18.68s-16-8.367-16-18.68C400 54.6 408 37.87 416 23.55zM512 95.1c17.64 0 32-15.57 32-34.72c0-16.27-21-50.96-25.2-57.75c-2.938-4.701-10.66-4.701-13.59 0C501 10.32 480 45.01 480 61.28C480 80.43 494.4 95.1 512 95.1zM512 23.55c8 14.32 16 31.05 16 37.73c0 10.31-7.172 18.68-16 18.68s-16-8.367-16-18.68C496 54.6 504 37.87 512 23.55zM614.8 3.525c-2.938-4.701-10.66-4.701-13.59 0C597 10.32 576 45.01 576 61.28c0 19.15 14.36 34.72 32 34.72s32-15.57 32-34.72C640 45.01 619 10.32 614.8 3.525zM608 79.96c-8.828 0-16-8.367-16-18.68c0-6.676 8-23.41 16-37.73c8 14.32 16 31.05 16 37.73C624 71.59 616.8 79.96 608 79.96z"],
    "union": [384, 512, [8899], "f6a2", "M352 40V320c0 88.22-71.78 160-160 160S32 408.2 32 320V40C32 35.59 35.59 32 40 32S48 35.59 48 40V320c0 79.41 64.59 144 144 144s144-64.59 144-144V40C336 35.59 339.6 32 344 32S352 35.59 352 40z"],
    "chevrons-left": [448, 512, ["chevron-double-left"], "f323", "M253.2 466.1L19.82 256l233.4-210.1c1.75-1.563 2.641-3.75 2.641-5.938c0-1.906-.6719-3.813-2.047-5.344c-2.969-3.281-8.016-3.563-11.31-.5938L2.508 250.1c-3.344 3-3.344 8.875 0 11.88l240 216c3.297 2.969 8.344 2.688 11.31-.5938C256.8 474.1 256.5 468.1 253.2 466.1zM194.6 250.1c-3.344 3-3.344 8.875 0 11.88l240 216c3.297 2.969 8.344 2.688 11.31-.5938c2.984-3.281 2.688-8.375-.5938-11.28L211.9 256l233.4-210.1c1.75-1.563 2.641-3.75 2.641-5.938c0-1.906-.6719-3.813-2.047-5.344c-2.969-3.281-8.016-3.563-11.31-.5938L194.6 250.1z"],
    "circle-heart": [512, 512, ["heart-circle"], "f4c7", "M238.3 173L256 191L273.7 173C303.1 143.2 350.8 143.2 380.1 173C409.5 202.8 409.5 251.2 380.1 280.1L278.5 384.2C272.3 390.5 264.1 393.6 255.1 393.6C247.9 393.6 239.7 390.5 233.5 384.2L131.9 280.1C102.5 251.2 102.5 202.8 131.9 173C161.2 143.2 208.9 143.2 238.3 173H238.3zM226.9 184.2C203.8 160.8 166.4 160.8 143.3 184.2C120 207.8 120 246.2 143.3 269.8L244.9 372.1C248 376.1 252 377.6 256 377.6C259.1 377.6 263.1 376.1 267.1 372.1L368.7 269.8C391.1 246.2 391.1 207.8 368.7 184.2C345.6 160.8 308.2 160.8 285.1 184.2L256 213.8L226.9 184.2zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16z"],
    "truck-plane": [640, 512, [], "e58f", "M148.9 206.3L19.94 282.3C17.5 283.7 15.1 286.3 15.1 289.1L16 342.4C16 347.7 20.93 351.5 25.99 350.2L148.9 318.6V415.6L98.88 457.3C97.05 458.9 95.1 461.1 95.1 463.5V482.3C95.1 487.7 101.2 491.6 106.4 489.1L192.3 463.5L258.9 489.6C263 491.2 265.1 495.8 263.5 499.9C261.8 504 257.2 506.1 253.1 504.5L191.7 480.5L111.1 505.3C95.62 510 79.1 498.5 79.1 482.3V463.5C79.1 456.4 83.16 449.6 88.63 445.1L132.9 408.1V339.2L29.98 365.7C14.79 369.6 .0006 358.1 .0006 342.4L0 289.1C0 280.6 4.497 272.8 11.82 268.5L132.9 197.2V87.44C132.9 71.25 139.3 50.02 149.2 32.85C154.2 24.2 160.4 16.17 167.5 10.21C174.6 4.261 183.1 0 192.6 0C202.3 0 210.9 4.217 218.1 10.2C225.2 16.17 231.4 24.22 236.3 32.89C246.1 50.09 252.3 71.3 252.3 87.44V188.3L260.1 193C263.9 195.3 265.1 200.2 262.9 204C260.6 207.8 255.7 209 251.9 206.7L236.3 197.4V87.44C236.3 74.61 231.2 56.11 222.4 40.83C218.1 33.26 213.1 26.88 207.8 22.48C202.6 18.09 197.5 15.1 192.6 15.1C188 15.1 183 18.05 177.8 22.46C172.5 26.88 167.5 33.27 163.1 40.86C154.2 56.18 148.9 74.67 148.9 87.44L148.9 206.3zM258.3 320.3C262.5 321.6 264.9 326 263.7 330.3C262.4 334.5 257.9 336.9 253.7 335.6L252.3 335.2V408L260.1 414.1C264.4 417.7 265 422.8 262.2 426.2C259.5 429.7 254.5 430.2 251 427.5L236.3 415.7V313.7L258.3 320.3zM416 396C416 411.5 403.5 424 388 424C372.5 424 360 411.5 360 396C360 380.5 372.5 368 388 368C403.5 368 416 380.5 416 396zM388 384C381.4 384 376 389.4 376 396C376 402.6 381.4 408 388 408C394.6 408 400 402.6 400 396C400 389.4 394.6 384 388 384zM512 396C512 380.5 524.5 368 540 368C555.5 368 568 380.5 568 396C568 411.5 555.5 424 540 424C524.5 424 512 411.5 512 396zM540 408C546.6 408 552 402.6 552 396C552 389.4 546.6 384 540 384C533.4 384 528 389.4 528 396C528 402.6 533.4 408 540 408zM576 464H352V504C352 508.4 348.4 512 344 512C339.6 512 336 508.4 336 504V464C309.5 464 287.1 442.5 287.1 416V176C287.1 149.5 309.5 128 336 128H592C618.5 128 640 149.5 640 176V416C640 442.5 618.5 464 592 464V504C592 508.4 588.4 512 584 512C579.6 512 576 508.4 576 504V464zM592 144H336C318.3 144 303.1 158.3 303.1 176V416C303.1 428.1 311.7 440.2 322.8 445.2C321 441.2 319.1 436.7 319.1 432V376C319.1 354.8 331.8 336.3 349.3 326.8L365 274.2C371.1 253.9 389.8 240 411 240H516.1C538.2 240 556.9 253.9 562.1 274.2L578.7 326.8C596.2 336.3 608 354.8 608 376V432C608 436.7 606.1 441.2 605.2 445.2C616.3 440.2 624 428.1 624 416V176C624 158.3 609.7 144 592 144V144zM576 448C584.8 448 592 440.8 592 432V376C592 353.9 574.1 336 552 336H376C353.9 336 336 353.9 336 376V432C336 440.8 343.2 448 352 448H576zM560 320L547.6 278.8C543.6 265.3 531.1 256 516.1 256H411C396.9 256 384.4 265.3 380.4 278.8L368 320H560z"],
    "record-vinyl": [512, 512, [], "f8d9", "M256 127.1c-70.75 0-128 57.25-128 128s57.25 128 128 128s128-57.25 128-128S326.8 127.1 256 127.1zM256 368c-61.76 0-112-50.24-112-112S194.2 144 256 144s112 50.24 112 112S317.8 368 256 368zM256 240C247.2 240 240 247.2 240 256c0 8.832 7.168 16 16 16c8.834 0 16-7.168 16-16C272 247.2 264.8 240 256 240zM256 0c-141.4 0-256 114.6-256 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 496c-132.3 0-240-107.7-240-240S123.7 16 256 16s240 107.7 240 240S388.3 496 256 496z"],
    "bring-forward": [512, 512, [], "f856", "M224 496H448C474.5 496 496 474.5 496 448V224C496 197.5 474.5 176 448 176H392C387.6 176 384 172.4 384 168C384 163.6 387.6 160 392 160H448C483.3 160 512 188.7 512 224V448C512 483.3 483.3 512 448 512H224C188.7 512 160 483.3 160 448V392C160 387.6 163.6 384 168 384C172.4 384 176 387.6 176 392V448C176 474.5 197.5 496 224 496zM288 256C288 273.7 273.7 288 256 288H96C78.33 288 64 273.7 64 256V96C64 78.33 78.33 64 96 64H256C273.7 64 288 78.33 288 96V256zM272 96C272 87.16 264.8 80 256 80H96C87.16 80 80 87.16 80 96V256C80 264.8 87.16 272 96 272H256C264.8 272 272 264.8 272 256V96zM64 352C28.65 352 0 323.3 0 288V64C0 28.65 28.65 0 64 0H288C323.3 0 352 28.65 352 64V288C352 323.3 323.3 352 288 352H64zM288 336C314.5 336 336 314.5 336 288V64C336 37.49 314.5 16 288 16H64C37.49 16 16 37.49 16 64V288C16 314.5 37.49 336 64 336H288z"],
    "square-p": [448, 512, [], "e279", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM432 416c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V96c0-26.47 21.53-48 48-48h320c26.47 0 48 21.53 48 48V416zM248 128h-112C131.6 128 128 131.6 128 136v240C128 380.4 131.6 384 136 384s8-3.578 8-8V304h104c48.53 0 88-39.47 88-88S296.5 128 248 128zM248 288H144V144h104C287.7 144 320 176.3 320 216S287.7 288 248 288z"],
    "face-grin-stars": [512, 512, [129321, "grin-stars"], "f587", "M256.3 432C193.7 432 139.3 396.8 111.6 345.1C102.6 328.1 120.3 311.1 138.9 316.9C174.9 326.5 214.6 331.8 256.3 331.8C297.1 331.8 337.7 326.5 373.6 316.9C392.2 311.1 409.1 328.1 400.9 345.1C373.2 396.8 318.8 432 256.3 432V432zM134.8 332.4C130.9 331.3 127.7 332.7 126.1 334.2C125.4 334.9 125.3 335.4 125.2 335.6C125.2 335.7 125.1 336.3 125.8 337.5C150.8 384.3 199.9 416 256.3 416C312.7 416 361.8 384.3 386.8 337.5C387.5 336.3 387.4 335.7 387.3 335.6C387.3 335.4 387.1 334.9 386.4 334.2C384.9 332.7 381.6 331.3 377.7 332.4C340.4 342.3 299.3 347.8 256.3 347.8C213.2 347.8 172.2 342.3 134.8 332.4V332.4zM159.1 112C163.1 112 165.9 113.8 167.2 116.6L188.4 160.9L237.1 167.3C240.2 167.8 242.7 169.9 243.7 172.8C244.6 175.7 243.8 178.1 241.6 181.1L205.9 214.9L214.9 263.3C215.4 266.3 214.2 269.4 211.7 271.2C209.2 273 205.9 273.2 203.2 271.8L159.1 248.3L116.8 271.8C114.1 273.2 110.8 273 108.3 271.2C105.8 269.4 104.5 266.3 105.1 263.3L114.1 214.9L78.41 181.1C76.17 178.1 75.35 175.7 76.31 172.8C77.26 169.9 79.81 167.8 82.87 167.3L131.6 160.9L152.8 116.6C154.1 113.8 156.9 112 159.1 112H159.1zM159.1 138.6L144.2 171.7C143 174.2 140.7 175.9 138 176.2L101.6 181L128.2 206.3C130.2 208.2 131.1 210.9 130.6 213.6L123.9 249.7L156.2 232.2C158.6 230.9 161.4 230.9 163.8 232.2L196.1 249.7L189.4 213.6C188.9 210.9 189.8 208.2 191.8 206.3L218.4 181L181.1 176.2C179.3 175.9 176.1 174.2 175.8 171.7L159.1 138.6zM380.4 160.9L429.1 167.3C432.2 167.8 434.7 169.9 435.7 172.8C436.6 175.7 435.8 178.1 433.6 181.1L397.9 214.9L406.9 263.3C407.4 266.3 406.2 269.4 403.7 271.2C401.2 273 397.9 273.2 395.2 271.8L352 248.3L308.8 271.8C306.1 273.2 302.8 273 300.3 271.2C297.8 269.4 296.5 266.3 297.1 263.3L306.1 214.9L270.4 181.1C268.2 178.1 267.4 175.7 268.3 172.8C269.3 169.9 271.8 167.8 274.9 167.3L323.6 160.9L344.8 116.6C346.1 113.8 348.9 111.1 352 111.1C355.1 111.1 357.9 113.8 359.2 116.6L380.4 160.9zM330 176.2L293.6 181L320.2 206.3C322.2 208.2 323.1 210.9 322.6 213.6L315.9 249.7L348.2 232.2C350.6 230.9 353.4 230.9 355.8 232.2L388.1 249.7L381.4 213.6C380.9 210.9 381.8 208.2 383.8 206.3L410.4 181L373.1 176.2C371.3 175.9 368.1 174.2 367.8 171.7L352 138.6L336.2 171.7C335 174.2 332.7 175.9 330 176.2H330zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16z"],
    "sigma": [384, 512, [8721], "f68b", "M352 136V64H25.31l172.8 186.8c2.531 3 2.531 7.375 0 10.38L25.31 448H352v-72c0-4.406 3.594-8 8-8s8 3.594 8 8v80c0 4.406-3.594 8-8 8H7.996c-3.125 0-5.969-1.812-7.25-4.656c-1.312-2.812-.875-6.156 1.156-8.531L181.5 256L1.902 61.19C-.1289 58.81-.5664 55.47 .7461 52.66C2.027 49.81 4.871 48 7.996 48H360c4.406 0 8 3.594 8 8v80c0 4.406-3.594 8-8 8S352 140.4 352 136z"],
    "camera-movie": [576, 512, [127909, 127910], "f8a9", "M555.7 260.5c-12.75-6.734-28.16-5.859-39.97 2.25l-64.11 42.56c-2.232 1.48-3.574 3.982-3.574 6.662c0 6.379 7.105 10.22 12.42 6.695l64.24-42.65c7.125-4.859 15.88-5.391 23.56-1.359c7.375 3.891 11.78 11.09 11.78 19.28v180.1c0 8.203-4.406 15.42-11.78 19.3c-7.625 4.047-16.5 3.5-23.69-1.453l-64.12-42.51c-5.314-3.525-12.41 .2871-12.41 6.664c0 2.68 1.344 5.182 3.578 6.664l64.02 42.45c6.594 4.531 14.25 6.844 21.97 6.844c6.188 0 12.41-1.5 18.09-4.5c12.75-6.688 20.34-19.2 20.34-33.45V293.1C576 279.7 568.4 267.2 555.7 260.5zM352 288h-328c-13.25 0-24 10.74-24 24v16c0 13.25 10.75 24 24 24h39.1v95.99c0 35.35 28.65 63.1 64 63.1L352 512c35.35 0 64-28.65 64-64v-96C416 316.7 387.3 288 352 288zM400 448c0 26.47-21.53 48-47.1 48H128c-26.47 0-47.1-21.53-47.1-48v-112H24c-4.412 0-8-3.59-8-8v-16c0-4.412 3.588-8 8-8h328c26.47 0 48 21.53 48 48L400 448zM128 64c-35.35 0-64 28.65-64 64s28.65 64 64 64s64-28.65 64-64S163.3 64 128 64zM128 176C101.5 176 80 154.5 80 128s21.53-48 47.1-48s48 21.53 48 48S154.5 176 128 176zM352 64c-35.35 0-64 28.65-64 64s28.65 64 64 64s64-28.65 64-64S387.3 64 352 64zM352 176c-26.47 0-48-21.53-48-48s21.53-48 48-48s48 21.53 48 48S378.5 176 352 176zM352 0c-46.77 0-89.8 26.22-111.1 66.77C217.8 26.22 174.8 0 128 0c-70.58 0-128 57.42-128 128s57.4 127.1 127.1 127.1L352 256c70.58 0 128-57.42 128-128S422.6 0 352 0zM352 240H128c-61.75 0-112-50.25-112-112s50.25-112 112-112c46.14 0 88.14 29.22 104.5 72.7c2.344 6.25 12.62 6.25 14.97 0C263.9 45.22 305.9 16 352 16c61.75 0 112 50.25 112 112S413.8 240 352 240z"],
    "bong": [512, 512, [], "f55c", "M477.7 226.3l-64-64c-3.125-3.125-8.188-3.125-11.31 0s-3.125 8.188 0 11.31L428.7 200l-59.44 59.44C347.6 234.3 319.9 214.5 288 203.2V16h24C316.4 16 320 12.42 320 8S316.4 0 312 0h-176C131.6 0 128 3.578 128 8S131.6 16 136 16H160v187.2C85.48 229.5 32 300.4 32 384c0 43.81 14.8 84.07 39.52 116.4C77.34 507.1 86.7 512 96.28 512h255.4c9.582 0 19-4.043 24.83-11.65c24.72-32.28 39.53-72.54 39.53-116.4c0-41.98-13.54-80.73-36.42-112.3L440 211.3l26.34 26.34C467.9 239.2 469.9 240 472 240s4.094-.7813 5.656-2.344C480.8 234.5 480.8 229.5 477.7 226.3zM165.3 218.2C171.7 215.1 176 209.9 176 203.2V16h96v187.2c0 6.777 4.271 12.82 10.66 15.08C331.7 235.6 369 273.5 387.3 320H60.66C79 273.5 116.3 235.6 165.3 218.2zM363.8 490.6C361.2 493.1 356.7 496 351.7 496H96.31c-4.994 0-9.514-2.01-12.09-5.377C60.53 459.7 48 422.8 48 384c0-16.67 2.697-32.83 7.17-48.34C55.48 335.7 55.68 336 56 336h336c.3223 0 .5176-.3066 .8301-.3438C397.3 351.2 400 367.3 400 384C400 422.8 387.5 459.7 363.8 490.6z"],
    "clarinet": [640, 512, [], "f8ad", "M631.6 129.9c-2.377-1.268-4.984-1.898-7.578-1.898c-3.102 0-6.188 .9004-8.859 2.695L571.2 160L480 159.1V112h24C508.4 112 512 108.4 512 104S508.4 96 504 96h-272C227.6 96 224 99.58 224 104S227.6 112 232 112H272V160L101.3 159.1c-3.5 0-6.875 .4995-10.12 1.625L11 188.4C4.375 190.5 0 196.6 0 203.5v73c0 6.875 4.375 13 11 15.12l80.13 26.75c3.25 1.125 6.625 1.623 10.12 1.623L571.2 320l43.97 29.31C617.8 351.1 620.9 352 624 352c2.594 0 5.188-.625 7.562-1.891C636.8 347.3 640 341.9 640 336v-192C640 138.1 636.8 132.7 631.6 129.9zM384 112h80V160L384 159.1V112zM288 112h80V160L288 159.1V112zM624 335.1L576 304H101.3c-1.844 0-3.443-.2441-5.059-.8027L16 276.5l.0664-72.95l80.29-26.81C97.81 176.2 99.41 176 101.3 176H576l48-32V335.1zM272 224C263.2 224 256 231.2 256 240C256 248.8 263.2 256 272 256S288 248.8 288 240C288 231.2 280.8 224 272 224zM368 224C359.2 224 352 231.2 352 240C352 248.8 359.2 256 368 256S384 248.8 384 240C384 231.2 376.8 224 368 224zM464 224C455.2 224 448 231.2 448 240C448 248.8 455.2 256 464 256S480 248.8 480 240C480 231.2 472.8 224 464 224z"],
    "truck-flatbed": [640, 512, [], "e2b6", "M400 120C400 106.7 410.7 96 424 96H474.7C485.4 96 495.5 100.2 503 107.7L596.3 200.1C603.8 208.5 608 218.6 608 229.3V400H632C636.4 400 640 403.6 640 408C640 412.4 636.4 416 632 416H575.6C575.9 418.6 576 421.3 576 424C576 472.6 536.6 512 488 512C439.4 512 400 472.6 400 424C400 421.3 400.1 418.6 400.4 416H239.6C239.9 418.6 240 421.3 240 424C240 472.6 200.6 512 152 512C103.4 512 64 472.6 64 424C64 421.3 64.12 418.6 64.36 416H8C3.582 416 0 412.4 0 408C0 403.6 3.582 400 8 400H67.31C77.76 363.1 111.7 336 152 336C192.3 336 226.2 363.1 236.7 400H400L400 120zM416 373.4C431.9 350.8 458.2 336 488 336C528.3 336 562.2 363.1 572.7 400H592V232H416V373.4zM416 216H588C587.1 214.7 586.1 213.4 584.1 212.3L491.7 119C487.2 114.5 481.1 112 474.7 112H424C419.6 112 416 115.6 416 120V216zM152 496C191.8 496 224 463.8 224 424C224 384.2 191.8 352 152 352C112.2 352 80 384.2 80 424C80 463.8 112.2 496 152 496zM488 352C448.2 352 416 384.2 416 424C416 463.8 448.2 496 488 496C527.8 496 560 463.8 560 424C560 384.2 527.8 352 488 352z"],
    "spaghetti-monster-flying": [640, 512, ["pastafarianism"], "f67b", "M448 79.97c8.836 0 16-7.164 16-16S456.8 47.98 448 47.98s-16 7.157-16 15.99S439.2 79.97 448 79.97zM7.344 208.3c19.94 1.625 31.5 9.859 47.13 25.5l22.31 22.31C87.03 266.3 100.7 272 115.2 272c19.56 0 37.63-10.53 47.16-27.48C175.3 221.6 198.6 189.2 234.8 167.4l14.07 28.13C250.3 198.4 253.1 200 256 200c1.219 0 2.438-.2656 3.562-.8438c3.969-1.984 5.562-6.781 3.594-10.73l-14.11-28.22C269.2 150.6 292.5 144 320 144s50.78 6.58 70.95 16.21l-14.11 28.22c-1.969 3.953-.375 8.75 3.594 10.73C381.6 199.7 382.8 200 384 200c2.938 0 5.75-1.625 7.156-4.422L405.2 167.4c36.18 21.77 59.52 54.12 72.43 77.07C487.2 261.5 505.3 272 524.8 272c14.5 0 28.16-5.656 38.41-15.91l22.31-22.31c15.62-15.64 27.19-23.88 47.13-25.5c4.406-.3594 7.688-4.219 7.312-8.625c-.375-4.391-4.25-7.641-8.625-7.312c-24.59 2-39.59 12.56-57.13 30.12l-22.31 22.31C544.7 252 535.1 256 524.8 256c-13.78 0-26.5-7.406-33.22-19.33c-14.03-24.94-39.46-60.14-79.15-83.67l14.43-28.86C433.5 126.5 440.6 127.9 448 127.9c35.35 0 64-28.57 64-63.92S483.3 0 448 0s-64 28.63-64 63.97c0 22.19 11.31 41.75 28.46 53.23l-14.33 28.66C375.1 135.3 350.4 128 320 128S264 135.3 241.9 145.9L227.5 117.2C244.7 105.7 256 86.16 256 63.97C256 28.63 227.3 0 192 0S128 28.63 128 63.97s28.65 63.92 64 63.92c7.445 0 14.48-1.41 21.13-3.747L227.6 153C187.9 176.5 162.4 211.7 148.4 236.7C141.7 248.6 128.1 256 115.2 256C104.9 256 95.34 252 88.09 244.8L65.78 222.5C48.25 204.9 33.25 194.3 8.656 192.3C4.281 191.1 .4062 195.3 .0313 199.7C-.3438 204.1 2.938 207.9 7.344 208.3zM400 64c0-26.47 21.53-48 48-48s48 21.53 48 48S474.5 112 448 112S400 90.47 400 64zM192 112C165.5 112 144 90.47 144 64S165.5 16 192 16S240 37.53 240 64S218.5 112 192 112zM632 336h-14c-28.97 0-54.1 16.09-67.94 42C543.3 391.6 529.6 400 514.5 400c-17.16 0-32.34-10.94-37.78-27.22c-4.877-14.65-11.89-28.4-20.5-41.12c12.37-11.74 22.93-25.06 30.87-39.88c2.062-3.906 .5938-8.75-3.281-10.83c-3.938-2.109-8.75-.6406-10.84 3.266C445.7 335.1 385.7 368 320 368s-125.7-32.89-152.9-83.78C164.1 280.3 160.2 278.8 156.2 280.1C152.3 283 150.9 287.9 152.9 291.8c7.939 14.82 18.5 28.14 30.87 39.88c-8.604 12.72-15.62 26.47-20.5 41.12C157.9 389.1 142.7 400 125.5 400c-15.16 0-28.81-8.438-35.59-21.1C77 352.1 50.97 336 21.1 336H8C3.594 336 0 339.6 0 344S3.594 352 8 352h13.1c22.88 0 43.41 12.7 53.63 33.16C85.13 404.2 104.3 416 125.5 416c24.03 0 45.31-15.33 52.97-38.16c4.221-12.71 10.3-24.6 17.62-35.69c23.13 18.2 51.34 31 82.04 37.26L265.6 412.5c-10.12 26.66-10.12 26.66-12.12 30.67C237.2 475.8 204.4 496 168 496C163.6 496 160 499.6 160 504S163.6 512 168 512c42.53 0 80.78-23.62 100.3-62.56c1.906-3.859 1.906-3.859 12.31-31.27l13.57-35.8C302.6 383.4 311.3 384 320 384s17.37-.6194 25.87-1.67l13.57 35.8c10.41 27.41 10.41 27.41 12.78 32.16C391.2 488.4 429.5 512 472 512c4.406 0 8-3.578 8-8s-3.594-8-8-8c-36.44 0-69.19-20.23-85.91-53.72c-1.562-3.125-1.562-3.125-11.69-29.78l-12.56-33.09c30.7-6.254 58.92-19.06 82.04-37.26c7.316 11.1 13.39 22.99 17.62 35.69C469.2 400.7 490.4 416 514.5 416c21.28 0 40.41-11.81 49.91-30.84C574.6 364.7 595.1 352 617.1 352H632c4.406 0 8-3.578 8-8S636.4 336 632 336zM192 47.98c-8.836 0-16 7.157-16 15.99s7.164 16 16 16s16-7.164 16-16S200.8 47.98 192 47.98z"],
    "arrow-down-up-across-line": [576, 512, [], "e4af", "M58.34 413.7C55.22 410.5 55.22 405.5 58.34 402.3C61.47 399.2 66.53 399.2 69.66 402.3L152 484.7V263.1H8C3.582 263.1 0 260.4 0 255.1C0 251.6 3.582 247.1 8 247.1H408V27.31L325.7 109.7C322.5 112.8 317.5 112.8 314.3 109.7C311.2 106.5 311.2 101.5 314.3 98.34L410.3 2.343C413.5-.781 418.5-.781 421.7 2.343L517.7 98.34C520.8 101.5 520.8 106.5 517.7 109.7C514.5 112.8 509.5 112.8 506.3 109.7L424 27.31V247.1H568C572.4 247.1 576 251.6 576 255.1C576 260.4 572.4 263.1 568 263.1H168V484.7L250.3 402.3C253.5 399.2 258.5 399.2 261.7 402.3C264.8 405.5 264.8 410.5 261.7 413.7L165.7 509.7C162.5 512.8 157.5 512.8 154.3 509.7L58.34 413.7zM152 39.1C152 35.58 155.6 31.1 160 31.1C164.4 31.1 168 35.58 168 39.1V191.1H152V39.1zM424 319.1V472C424 476.4 420.4 480 416 480C411.6 480 408 476.4 408 472V319.1H424z"],
    "leaf-heart": [512, 512, [], "f4cb", "M486.2 39.98C483.8 34.67 478.8 32 473.8 32c-4.744 0-9.547 2.379-12.3 7.156c-24.99 43.27-70.11 65.15-115.9 65.15c-11.18 0-22.41-1.304-33.39-3.917c-12.9-3.07-26.34-4.527-40.18-4.527C174.8 95.86 96 174.8 96 272c0 11.16 1.116 22.04 3.101 32.61c-.0215 .0195 .0215-.0156 0 0C13.19 372.1 .5469 467 .0625 471c-.5469 4.375 2.578 8.375 6.953 8.906C7.359 479.1 7.688 480 8.016 480c3.969 0 7.422-2.969 7.922-7.031c.1074-.8828 11.83-87.79 87.37-150.1c21.55 72.84 88.88 126 168.7 126c22.87 0 44.65-4.518 64.69-12.46C441.9 400.7 512 293.2 512 165.4C512 121.9 502.7 76.76 486.2 39.98zM330.8 420.7C311.9 428.2 292.1 431.1 272 432c-88.22 0-160-71.78-160-160s71.78-160 160-160l7.047-.1211c10.02 .4375 19.89 1.801 29.45 4.078c12.13 2.887 24.62 4.352 37.1 4.352c53.44 0 100.9-25.99 127.8-69.74C487.8 84.48 496 126 496 165.4C496 285.4 429.1 387.8 330.8 420.7zM348.6 192c-13.6 0-27.34 5.512-37.53 15.82l-7.188 7.188l-7.188-7.188C286.5 197.5 272.8 192 259.3 192c-10.84 0-21.61 3.52-30.5 10.92C205.9 222.1 204.6 256.5 225.1 277.2l70.63 71.36C298.1 350.9 301 352 304 352c2.967 0 5.936-1.145 8.229-3.438l70.63-71.36c20.52-20.73 19.27-55.11-3.75-74.28C370.3 195.5 359.5 192 348.6 192zM371.5 265.9L304 334.1L236.5 265.9C229.8 259.2 226.2 249.8 226.7 240.1c.459-9.777 4.861-18.63 12.37-24.91C244.7 210.5 251.7 208 259.3 208c9.6 0 19.09 4.035 26.11 11.13l18.5 18.5l18.57-18.57C329.4 212 338.9 208 348.6 208c7.615 0 14.61 2.484 20.26 7.219c7.561 6.293 11.98 15.14 12.46 24.92C381.8 249.8 378.2 259.2 371.5 265.9z"],
    "house-building": [640, 512, [], "e1b1", "M336 64V168.6L320 153.9V64C320 28.65 348.7 0 384 0H576C611.3 0 640 28.65 640 64V448C640 483.3 611.3 512 576 512H400C403.7 507.1 406.8 501.7 409.3 496H576C602.5 496 624 474.5 624 448V64C624 37.49 602.5 16 576 16H384C357.5 16 336 37.49 336 64H336zM416 277.1C416 275.4 415.9 273.7 415.8 272H440C444.4 272 448 268.4 448 264V232C448 227.6 444.4 224 440 224H408C404.4 224 401.4 226.4 400.4 229.6C397.3 225.5 393.9 221.7 390.1 218.1L389.1 217.2C393.5 211.6 400.3 208 408 208H440C453.3 208 464 218.7 464 232V264C464 277.3 453.3 288 440 288H416V277.1zM416 384H440C444.4 384 448 380.4 448 376V344C448 339.6 444.4 336 440 336H416V320H440C453.3 320 464 330.7 464 344V376C464 389.3 453.3 400 440 400H416V384zM552 208C565.3 208 576 218.7 576 232V264C576 277.3 565.3 288 552 288H520C506.7 288 496 277.3 496 264V232C496 218.7 506.7 208 520 208H552zM512 264C512 268.4 515.6 272 520 272H552C556.4 272 560 268.4 560 264V232C560 227.6 556.4 224 552 224H520C515.6 224 512 227.6 512 232V264zM496 344C496 330.7 506.7 320 520 320H552C565.3 320 576 330.7 576 344V376C576 389.3 565.3 400 552 400H520C506.7 400 496 389.3 496 376V344zM520 336C515.6 336 512 339.6 512 344V376C512 380.4 515.6 384 520 384H552C556.4 384 560 380.4 560 376V344C560 339.6 556.4 336 552 336H520zM440 96C453.3 96 464 106.7 464 120V152C464 165.3 453.3 176 440 176H408C394.7 176 384 165.3 384 152V120C384 106.7 394.7 96 408 96H440zM400 152C400 156.4 403.6 160 408 160H440C444.4 160 448 156.4 448 152V120C448 115.6 444.4 112 440 112H408C403.6 112 400 115.6 400 120V152zM496 120C496 106.7 506.7 96 520 96H552C565.3 96 576 106.7 576 120V152C576 165.3 565.3 176 552 176H520C506.7 176 496 165.3 496 152V120zM520 112C515.6 112 512 115.6 512 120V152C512 156.4 515.6 160 520 160H552C556.4 160 560 156.4 560 152V120C560 115.6 556.4 112 552 112H520zM224 263.1C237.3 263.1 248 274.7 248 287.1V352C248 365.3 237.3 376 224 376H160C146.7 376 136 365.3 136 352V287.1C136 274.7 146.7 263.1 160 263.1H224zM224 279.1H160C155.6 279.1 152 283.6 152 287.1V352C152 356.4 155.6 360 160 360H224C228.4 360 232 356.4 232 352V287.1C232 283.6 228.4 279.1 224 279.1zM0 456V280.6C0 264.9 6.588 249.1 18.16 239.4L154.2 114.7C175.6 95.06 208.4 95.06 229.8 114.7L365.8 239.4C377.4 249.1 384 264.9 384 280.6V456C384 486.9 358.9 512 328 512H56C25.07 512 0 486.9 0 456zM16 280.6V456C16 478.1 33.91 496 56 496H328C350.1 496 368 478.1 368 456V280.6C368 269.4 363.3 258.7 355 251.1L219 126.5C203.7 112.5 180.3 112.5 164.1 126.5L28.97 251.1C20.71 258.7 16 269.4 16 280.6H16z"],
    "cheese-swiss": [512, 512, [129472], "f7f0", "M176 312c-30.88 0-56 25.12-56 56s25.12 56 56 56s56-25.12 56-56S206.9 312 176 312zM176 408c-22.06 0-40-17.94-40-40s17.94-40 40-40s40 17.94 40 40S198.1 408 176 408zM316.8 32.67C313.7 32.22 310.6 32 307.5 32c-14.17 0-27.97 4.684-39.32 13.51L226.3 78.45C220.7 82.77 219.2 90.08 221.5 96.71C224 104.2 224.8 112.6 223.1 121.4c-3.723 19.11-19.53 34.66-38.72 37.93C181.5 159.8 178.7 160 176 160C166.4 160 157.5 157.1 149.1 152.3c-2.758-1.799-5.893-2.721-9.002-2.721c-3.344 0-6.658 1.064-9.443 3.252L12.3 246.3C4.566 252.4 0 261.7 0 271.5V432C0 458.5 21.49 480 48 480h416c26.51 0 48-21.49 48-48V255.1C512 82.26 377.3 41.43 316.8 32.67zM496 432c0 17.64-14.36 32-32 32h-416c-17.64 0-32-14.36-32-32v-160h296c0 30.88 25.12 56 56 56s56-25.12 56-56h72V432zM328 272c0-22.06 17.94-40 40-40s40 17.94 40 40s-17.94 40-40 40S328 294.1 328 272zM421.4 256C414.5 232.1 393.3 216 368 216S321.5 232.1 314.6 256H25.93l115.3-90.34C151.6 172.4 163.6 176 176 176c3.619 0 7.312-.3047 11.06-.9434c25.9-4.412 46.69-24.76 51.73-50.64c2.148-11.04 1.387-22.41-2.66-33.38l41.92-32.89c8.529-6.635 18.73-10.14 29.5-10.14c2.314 0 4.645 .168 6.969 .5039C369.1 56.4 496 92.44 496 256H421.4z"],
    "spoon": [512, 512, [129348, 61873, "utensil-spoon"], "f2e5", "M449.5 242.1C437.7 255.7 423.3 266.7 407.1 274.6C390.1 282.5 373.4 287.1 355.4 288C350.7 288 346.1 287.7 341.4 287C326.2 284.5 311.8 278.4 299.5 269.1L68.29 500.3C60.79 507.8 50.61 512 40 512C29.39 512 19.22 507.8 11.71 500.3C4.211 492.8-.0039 482.6-.0039 472C-.0039 461.4 4.211 451.2 11.71 443.7L243 212.5C233.7 200.2 227.6 185.8 225.1 170.6C223.3 150.3 226.5 129.8 234.3 111C242.1 92.21 254.3 75.55 269.9 62.47C305.5 24.74 354.3 2.34 406.1 .0012C420.2-.4567 434.2 1.903 447.3 6.943C460.5 11.98 472.5 19.6 482.7 29.35C532.3 78.95 517.4 174.2 449.5 242.1zM287 258.9C285.7 257.7 284.2 256.6 282.9 255.3L256.7 229.1C255.4 227.8 254.3 226.3 253.1 224.1L23.04 455C18.8 459.6 16.49 465.6 16.6 471.8C16.71 478 19.23 483.1 23.63 488.4C28.03 492.8 33.96 495.3 40.18 495.4C46.39 495.5 52.41 493.2 56.96 488.1L287 258.9zM471.4 40.64C462.7 32.38 452.4 25.94 441.2 21.71C430 17.48 418.1 15.54 406.1 16C358.6 18.48 313.9 39.17 281.2 73.76C267.4 85.17 256.6 99.7 249.5 116.1C242.5 132.6 239.5 150.5 240.8 168.3C244.4 187.3 253.9 204.6 268 217.8L294.2 243.1C307.4 258.1 324.7 267.6 343.7 271.2C347.6 271.7 351.5 271.1 355.4 272C371.3 271 386.8 266.8 401.1 259.8C415.3 252.7 428 242.9 438.4 230.8C499.8 169.2 514.7 83.94 471.4 40.64z"],
    "jar-wheat": [320, 512, [], "e517", "M152 224H128C83.82 224 48 188.2 48 144C48 135.2 55.16 128 64 128H88C119.7 128 147 146.4 160 173.1C172.1 146.4 200.3 128 232 128H256C264.8 128 272 135.2 272 144C272 188.2 236.2 224 192 224H168C165.1 224 162.4 223.2 160 221.9C157.6 223.2 154.9 224 152 224zM256 144H232C196.7 144 168 172.7 168 208H192C227.3 208 256 179.3 256 144zM152 208C152 172.7 123.3 144 88 144H64C64 179.3 92.65 208 128 208H152zM168 328C165.1 328 162.4 327.2 160 325.9C157.6 327.2 154.9 328 152 328H128C83.82 328 48 292.2 48 248C48 239.2 55.16 232 64 232H88C119.7 232 147 250.4 160 277.1C172.1 250.4 200.3 232 232 232H256C264.8 232 272 239.2 272 248C272 292.2 236.2 328 192 328H168zM168 312H192C227.3 312 256 283.3 256 248H232C196.7 248 168 276.7 168 312zM64 248C64 283.3 92.65 312 128 312H152C152 276.7 123.3 248 88 248H64zM168 432V456C168 460.4 164.4 464 160 464C155.6 464 152 460.4 152 456V432H128C83.82 432 48 396.2 48 352C48 343.2 55.16 336 64 336H88C119.7 336 147 354.4 160 381.1C172.1 354.4 200.3 336 232 336H256C264.8 336 272 343.2 272 352C272 396.2 236.2 432 192 432H168zM256 352H232C196.7 352 168 380.7 168 416H192C227.3 416 256 387.3 256 352zM64 352C64 387.3 92.65 416 128 416H152C152 380.7 123.3 352 88 352H64zM48 32C48 14.33 62.33 0 80 0H240C257.7 0 272 14.33 272 32V66.02C299.6 73.12 320 98.18 320 128V448C320 483.3 291.3 512 256 512H64C28.65 512 0 483.3 0 448V128C0 98.18 20.4 73.12 48 66.02V32zM240 16H80C71.16 16 64 23.16 64 32V64H256V32C256 23.16 248.8 16 240 16zM16 128V448C16 474.5 37.49 496 64 496H256C282.5 496 304 474.5 304 448V128C304 101.5 282.5 80 256 80H64C37.49 80 16 101.5 16 128z"],
    "envelopes-bulk": [640, 512, ["mail-bulk"], "f674", "M296 256h-240C25.12 256 0 281.1 0 312v144C0 486.9 25.12 512 56 512h240c30.88 0 56-25.12 56-56v-144C352 281.1 326.9 256 296 256zM336 456c0 22.06-17.94 40-40 40h-240c-22.06 0-40-17.94-40-40v-112.1l135 95.2C158.4 444.1 167.2 447.1 176 447.1s17.62-2.938 24.98-8.828L336 343V456zM336 322.5l-145 103.2c-8.812 7.062-21.16 7.062-29.97 0L16 322.5V312c0-22.06 17.94-40 40-40h240c22.06 0 40 17.94 40 40V322.5zM72 224C76.42 224 80 220.4 80 216v-160c0-22.06 17.94-40 40-40h304c22.06 0 40 17.94 40 40v48c0 4.422 3.578 8 8 8S480 108.4 480 104v-48C480 25.12 454.9 0 424 0h-304C89.13 0 64 25.12 64 56v160C64 220.4 67.58 224 72 224zM584 144h-304C249.1 144 224 169.1 224 200C224 204.4 227.6 208 232 208S240 204.4 240 200C240 177.9 257.9 160 280 160h304c22.06 0 40 17.94 40 40v160c0 22.06-17.94 40-40 40h-192c-4.422 0-8 3.578-8 8S387.6 416 392 416h192c30.88 0 56-25.12 56-56v-160C640 169.1 614.9 144 584 144zM576 280c4.422 0 8-3.578 8-8v-64c0-4.422-3.578-8-8-8h-64c-4.422 0-8 3.578-8 8v64c0 4.422 3.578 8 8 8H576zM520 216h48v48h-48V216z"],
    "file-circle-exclamation": [576, 512, [], "e4eb", "M64 496H311.2C317 501.5 323.2 506.6 329.7 511.3C326.6 511.7 323.3 512 320 512H64C28.65 512 0 483.3 0 448V64C0 28.65 28.65 0 64 0H204.1C216.8 0 229.1 5.057 238.1 14.06L369.9 145.9C378.9 154.9 384 167.2 384 179.9V198.6C378.6 200.2 373.2 201.1 368 203.1V179.9C368 178.6 367.9 177.3 367.8 176H248C225.9 176 208 158.1 208 136V16.24C206.7 16.08 205.4 16 204.1 16H64C37.49 16 16 37.49 16 64V448C16 474.5 37.49 496 64 496V496zM361.1 160C360.3 159 359.5 158.1 358.6 157.3L226.7 25.37C225.9 24.5 224.1 23.68 224 22.93V136C224 149.3 234.7 160 248 160H361.1zM416 432C416 423.2 423.2 416 432 416C440.8 416 448 423.2 448 432C448 440.8 440.8 448 432 448C423.2 448 416 440.8 416 432zM431.1 280C436.4 280 439.1 283.6 439.1 288V384C439.1 388.4 436.4 392 431.1 392C427.6 392 423.1 388.4 423.1 384V288C423.1 283.6 427.6 280 431.1 280zM576 368C576 447.5 511.5 512 432 512C352.5 512 288 447.5 288 368C288 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368zM432 240C361.3 240 304 297.3 304 368C304 438.7 361.3 496 432 496C502.7 496 560 438.7 560 368C560 297.3 502.7 240 432 240z"],
    "bow-arrow": [512, 512, [127993], "f6b9", "M404.4 187.8c-2.297-3.765-7.25-4.906-11.02-2.64c-3.766 2.312-4.937 7.234-2.641 11.02c54.86 89.46 41.26 203.9-33.06 278.2c-.0117 .0117 .0117-.0117 0 0l-120.1-120c-3.125-3.125-8.187-3.125-11.31 0c-3.125 3.125-3.125 8.187 0 11.31l143.1 143.1C371.9 511.2 373.1 512 375.1 512c2.047 0 4.094-.7812 5.656-2.344c3.125-3.125 3.125-8.187 0-11.31l-12.65-12.68c.0117-.0117-.0117 .0117 0 0C448.6 406.1 463.1 283.6 404.4 187.8zM146.3 285.7C147.9 287.2 149.1 288 151.1 288s4.094-.7812 5.656-2.344c3.125-3.125 3.125-8.187 0-11.31L37.63 154.3c.0117-.0117-.0117 .0117 0 0c74.31-74.29 188.7-87.93 278.2-33.05c3.734 2.281 8.656 1.109 11.02-2.64c2.297-3.781 1.125-8.703-2.641-11.02c-95.83-58.7-218.3-44.16-297.9 35.41c-.0117 .0117 .0117-.0117 0 0l-12.68-12.65c-3.125-3.125-8.187-3.125-11.31 0c-3.125 3.125-3.125 8.187 0 11.31L146.3 285.7zM509.7 2.37c-1.891-1.891-4.641-2.781-7.219-2.187l-143.1 28.8c-6.162 1.225-8.689 8.939-4.094 13.5l51.94 51.94l-240.1 240.1l-83.87-15.25c-.4687-.0781-.9687-.125-1.437-.125c-2.094 0-4.156 .8281-5.656 2.344l-71.1 71.1c-1.1 1.984-2.781 4.875-2.094 7.609c.6875 2.734 2.75 4.906 5.437 5.703l75.87 22.76l22.78 75.87c.8125 2.703 2.969 4.765 5.687 5.453c2.75 .7031 5.625-.1093 7.625-2.094l71.1-71.1c1.844-1.859 2.687-4.5 2.219-7.093L176.6 346.7l240.1-240.1l51.95 51.94c4.289 4.289 12.19 2.5 13.5-4.094l28.8-143.1C512.4 6.979 511.5 4.26 509.7 2.37zM23.12 396.2l59.56-59.56l68.86 12.51l-65.83 65.83L23.12 396.2zM115.8 488.9l-18.78-62.59l65.83-65.83l12.51 68.86L115.8 488.9zM470.3 135.8L376.2 41.73l117.6-23.5L470.3 135.8z"],
    "cart-xmark": [576, 512, [], "e0dd", "M269.1 109.1C272.2 105.1 277.3 105.1 280.4 109.1L320 148.7L359.6 109.1C362.7 105.1 367.8 105.1 370.9 109.1C374 112.2 374 117.3 370.9 120.4L331.3 160L370.9 199.6C374 202.7 374 207.8 370.9 210.9C367.8 214 362.7 214 359.6 210.9L320 171.3L280.4 210.9C277.3 214 272.2 214 269.1 210.9C265.1 207.8 265.1 202.7 269.1 199.6L308.7 160L269.1 120.4C265.1 117.3 265.1 112.2 269.1 109.1V109.1zM64 0C67.64 0 70.82 2.458 71.74 5.98L78.53 32H541.8C562.1 32 578.3 52.25 572.6 72.66L518.6 264.7C514.7 278.5 502.1 288 487.8 288H145.3L166.2 368H496C500.4 368 504 371.6 504 376C504 380.4 500.4 384 496 384H159.1C156.4 384 153.2 381.5 152.3 378L57.82 16H8C3.582 16 0 12.42 0 8C0 3.582 3.582 0 8 0H64zM82.7 48L141.1 272H487.8C494.9 272 501.2 267.2 503.2 260.3L557.2 68.33C560 58.13 552.4 48 541.8 48H82.7zM128 464C128 437.5 149.5 416 176 416C202.5 416 224 437.5 224 464C224 490.5 202.5 512 176 512C149.5 512 128 490.5 128 464zM176 496C193.7 496 208 481.7 208 464C208 446.3 193.7 432 176 432C158.3 432 144 446.3 144 464C144 481.7 158.3 496 176 496zM512 464C512 490.5 490.5 512 464 512C437.5 512 416 490.5 416 464C416 437.5 437.5 416 464 416C490.5 416 512 437.5 512 464zM464 432C446.3 432 432 446.3 432 464C432 481.7 446.3 496 464 496C481.7 496 496 481.7 496 464C496 446.3 481.7 432 464 432z"],
    "hexagon-xmark": [512, 512, ["times-hexagon", "xmark-hexagon"], "f2ee", "M178.3 178.3C181.5 175.2 186.5 175.2 189.7 178.3L256 244.7L322.3 178.3C325.5 175.2 330.5 175.2 333.7 178.3C336.8 181.5 336.8 186.5 333.7 189.7L267.3 256L333.7 322.3C336.8 325.5 336.8 330.5 333.7 333.7C330.5 336.8 325.5 336.8 322.3 333.7L256 267.3L189.7 333.7C186.5 336.8 181.5 336.8 178.3 333.7C175.2 330.5 175.2 325.5 178.3 322.3L244.7 256L178.3 189.7C175.2 186.5 175.2 181.5 178.3 178.3V178.3zM342 32C367.1 32 390.5 45.1 403.5 66.56L496 218.6C510 241.6 510 270.4 496 293.4L403.5 445.4C390.5 466.9 367.1 480 342 480H169.1C144.9 480 121.5 466.9 108.5 445.4L15.96 293.4C1.962 270.4 1.962 241.6 15.96 218.6L108.5 66.56C121.5 45.1 144.9 32 169.1 32H342zM29.63 226.9C18.74 244.8 18.74 267.2 29.63 285.1L122.1 437.1C132.3 453.8 150.4 464 169.1 464H342C361.6 464 379.7 453.8 389.8 437.1L482.4 285.1C493.3 267.2 493.3 244.8 482.4 226.9L389.8 74.88C379.7 58.19 361.6 48 342 48H169.1C150.4 48 132.3 58.19 122.1 74.88L29.63 226.9z"],
    "circle-h": [512, 512, [9405, "hospital-symbol"], "f47e", "M344 128c-4.406 0-8 3.578-8 8v112h-160v-112C176 131.6 172.4 128 168 128S160 131.6 160 136v240C160 380.4 163.6 384 168 384s8-3.578 8-8v-112h160v112c0 4.422 3.594 8 8 8S352 380.4 352 376v-240C352 131.6 348.4 128 344 128zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 496c-132.3 0-240-107.7-240-240S123.7 16 256 16s240 107.7 240 240S388.3 496 256 496z"],
    "merge": [512, 512, [], "e526", "M0 72C0 67.58 3.582 64 8 64H143.3C156.4 64 168.6 70.41 176.1 81.16L285 237.7C289.5 244.2 296.9 248 304.7 248H484.7L418.3 181.7C415.2 178.5 415.2 173.5 418.3 170.3C421.5 167.2 426.5 167.2 429.7 170.3L509.7 250.3C512.8 253.5 512.8 258.5 509.7 261.7L429.7 341.7C426.5 344.8 421.5 344.8 418.3 341.7C415.2 338.5 415.2 333.5 418.3 330.3L484.7 264H304.7C296.9 264 289.5 267.8 285 274.3L176.1 430.8C168.6 441.6 156.4 448 143.3 448H8C3.582 448 0 444.4 0 440C0 435.6 3.582 432 8 432H143.3C151.1 432 158.5 428.2 162.1 421.7L271.9 265.2C274.4 261.6 277.3 258.5 280.7 256C277.3 253.5 274.4 250.4 271.9 246.8L162.1 90.29C158.5 83.85 151.1 80 143.3 80H8C3.582 80 0 76.42 0 72V72z"],
    "pager": [512, 512, [128223], "f815", "M448 64H64C28.63 64 0 92.63 0 128v256c0 35.38 28.62 64 64 64h384c35.38 0 64-28.62 64-64V128C512 92.63 483.4 64 448 64zM496 384c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V128c0-26.47 21.53-48 48-48h384c26.47 0 48 21.53 48 48V384zM416 127.1H96c-17.62 0-32 14.38-32 32v64c0 17.62 14.38 32 32 32h320c17.62 0 32-14.38 32-32V160C448 142.4 433.6 127.1 416 127.1zM432 224c0 8.822-7.178 16-16 16H96C87.18 240 80 232.8 80 224V160c0-8.822 7.178-16 16-16h320c8.822 0 16 7.178 16 16V224zM152 320h-80C67.59 320 64 323.6 64 328s3.594 8 8 8h80C156.4 336 160 332.4 160 328S156.4 320 152 320zM280 320h-80C195.6 320 192 323.6 192 328s3.594 8 8 8h80c4.406 0 8-3.578 8-8S284.4 320 280 320z"],
    "cart-minus": [576, 512, [], "e0db", "M384 152C388.4 152 392 155.6 392 160C392 164.4 388.4 168 384 168H256C251.6 168 248 164.4 248 160C248 155.6 251.6 152 256 152H384zM.0003 8C.0003 3.582 3.582 0 8 0H64C67.64 0 70.82 2.458 71.74 5.98L78.53 32H541.8C562.1 32 578.3 52.25 572.6 72.66L518.6 264.7C514.7 278.5 502.1 288 487.8 288H145.3L166.2 368H496C500.4 368 504 371.6 504 376C504 380.4 500.4 384 496 384H159.1C156.4 384 153.2 381.5 152.3 378L57.82 16H8C3.582 16 0 12.42 0 8H.0003zM487.8 272C494.9 272 501.2 267.2 503.2 260.3L557.2 68.33C560 58.13 552.4 48 541.8 48H82.7L141.1 272H487.8zM224 464C224 490.5 202.5 512 176 512C149.5 512 128 490.5 128 464C128 437.5 149.5 416 176 416C202.5 416 224 437.5 224 464zM176 432C158.3 432 144 446.3 144 464C144 481.7 158.3 496 176 496C193.7 496 208 481.7 208 464C208 446.3 193.7 432 176 432zM416 464C416 437.5 437.5 416 464 416C490.5 416 512 437.5 512 464C512 490.5 490.5 512 464 512C437.5 512 416 490.5 416 464zM464 496C481.7 496 496 481.7 496 464C496 446.3 481.7 432 464 432C446.3 432 432 446.3 432 464C432 481.7 446.3 496 464 496z"],
    "address-book": [512, 512, [62138, "contact-book"], "f2b9", "M400 0h-320C53.49 0 32 21.49 32 48v416C32 490.5 53.49 512 80 512h320c26.51 0 48-21.49 48-48v-416C448 21.49 426.5 0 400 0zM432 464c0 17.64-14.36 32-32 32h-320c-17.64 0-32-14.36-32-32v-416c0-17.64 14.36-32 32-32h320c17.64 0 32 14.36 32 32V464zM240 256c35.35 0 64-28.65 64-64s-28.65-64-64-64c-35.34 0-64 28.65-64 64S204.7 256 240 256zM240 144C266.5 144 288 165.5 288 192s-21.53 48-48 48S192 218.5 192 192S213.5 144 240 144zM496 64h-8C483.6 64 480 67.58 480 72s3.582 8 8 8h8v64h-8C483.6 144 480 147.6 480 152S483.6 160 488 160h8C504.8 160 512 152.8 512 144v-64C512 71.16 504.8 64 496 64zM496 320h-8C483.6 320 480 323.6 480 328s3.582 8 8 8h8v64h-8c-4.418 0-8 3.582-8 8S483.6 416 488 416h8c8.836 0 16-7.164 16-16v-64C512 327.2 504.8 320 496 320zM496 192h-8C483.6 192 480 195.6 480 200s3.582 8 8 8h8v64h-8C483.6 272 480 275.6 480 280S483.6 288 488 288h8C504.8 288 512 280.8 512 272v-64C512 199.2 504.8 192 496 192zM272 288h-64C163.9 288 128 323.9 128 368v8C128 380.4 131.6 384 136 384s8-3.578 8-8V368c0-35.3 28.7-64 64-64h64c35.3 0 64 28.7 64 64v8c0 4.422 3.578 8 8 8S352 380.4 352 376V368C352 323.9 316.1 288 272 288z"],
    "pan-frying": [576, 512, [127859], "e42c", "M574.7 452.2c-3.213-13.33-11.91-24.64-23.92-31.18l-131.1-88.03C437.6 300.8 448 263.6 448 224c0-123.7-100.3-224-224-224C169.9 0 120.2 19.2 81.52 51.15C70.45 60.28 60.28 70.45 51.15 81.52C19.2 120.2 0 169.9 0 224c0 54.13 19.2 103.8 51.15 142.5c9.129 11.06 19.3 21.24 30.37 30.37C120.2 428.8 169.9 448 224 448c57.85 0 110.4-22.12 150.1-58.11l120.3 109C503.2 507.2 515.1 512 527.6 512c15.63 0 30.37-7.586 39.43-20.29C575.1 480.3 577.9 465.9 574.7 452.2zM224 432C109.3 432 16 338.7 16 224s93.31-208 208-208c114.7 0 208 93.31 208 208S338.7 432 224 432zM553.1 482.4C547.6 491.4 537.6 496 527.6 496c-7.986 0-16.02-2.932-22.34-8.959l-119.5-108.3c9.455-9.877 18.05-20.56 25.58-32.04l131.2 88.08C560 443.9 565.4 466.4 553.1 482.4zM526 452.2c-6.535 1.092-10.95 7.277-9.855 13.81c1.092 6.537 7.275 10.95 13.81 9.859c6.535-1.094 10.95-7.277 9.857-13.81C538.7 455.5 532.6 451.1 526 452.2zM362.1 159.5c-12.36-12.78-28.01-19.42-43.14-25.84c-11.12-4.719-21.62-9.174-29.88-15.95l-4.562-3.777C263.4 96.5 243.6 80 212.2 80c-4.879 0-9.971 .4238-15.13 1.258c-54.41 8.779-68.81 51.25-75.72 91.65C119.4 184.3 114.1 196 110.3 208.5c-7.691 20.39-15.64 41.46-14.11 64.65c2.602 39.19 30.59 75.95 68.06 89.4c10.16 3.645 20.2 5.492 29.85 5.492c35.06 0 59.41-23.62 80.89-44.46l7.965-7.664c9.348-8.895 19.71-12.68 31.7-17.07c11.5-4.209 24.54-8.979 37.46-18.83c18.57-14.11 30.45-37.63 31.73-62.88C384.1 194.2 377.3 173.7 362.1 159.5zM342.4 267.3c-23.77 18.12-48.64 16.25-70.45 37c-23.38 22.14-45.53 47.74-77.86 47.74c-7.547 0-15.64-1.395-24.44-4.553C138.6 336.3 114.3 305 112.1 272.1c-2.188-32.96 19.44-64.27 25-96.46c6.594-38.55 19.11-71.55 62.5-78.55C204.1 96.34 208.3 96 212.2 96c27.53 0 44.92 16.2 66.67 34.12c21.84 17.94 52.5 20.75 72.25 41.13C378.2 196.5 370.5 245.9 342.4 267.3zM224 168C193.1 168 168 193.1 168 224s25.12 56 56 56c30.88 0 56-25.12 56-56S254.9 168 224 168zM224 264C201.9 264 184 246.1 184 224s17.94-40 40-40c22.06 0 40 17.94 40 40S246.1 264 224 264z"],
    "grid": [448, 512, ["grid-3"], "e195", "M88 32C110.1 32 128 49.91 128 72V120C128 142.1 110.1 160 88 160H40C17.91 160 0 142.1 0 120V72C0 49.91 17.91 32 40 32H88zM88 48H40C26.75 48 16 58.75 16 72V120C16 133.3 26.75 144 40 144H88C101.3 144 112 133.3 112 120V72C112 58.75 101.3 48 88 48zM88 192C110.1 192 128 209.9 128 232V280C128 302.1 110.1 320 88 320H40C17.91 320 0 302.1 0 280V232C0 209.9 17.91 192 40 192H88zM88 208H40C26.75 208 16 218.7 16 232V280C16 293.3 26.75 304 40 304H88C101.3 304 112 293.3 112 280V232C112 218.7 101.3 208 88 208zM0 392C0 369.9 17.91 352 40 352H88C110.1 352 128 369.9 128 392V440C128 462.1 110.1 480 88 480H40C17.91 480 0 462.1 0 440V392zM16 392V440C16 453.3 26.75 464 40 464H88C101.3 464 112 453.3 112 440V392C112 378.7 101.3 368 88 368H40C26.75 368 16 378.7 16 392zM248 32C270.1 32 288 49.91 288 72V120C288 142.1 270.1 160 248 160H200C177.9 160 160 142.1 160 120V72C160 49.91 177.9 32 200 32H248zM248 48H200C186.7 48 176 58.75 176 72V120C176 133.3 186.7 144 200 144H248C261.3 144 272 133.3 272 120V72C272 58.75 261.3 48 248 48zM160 232C160 209.9 177.9 192 200 192H248C270.1 192 288 209.9 288 232V280C288 302.1 270.1 320 248 320H200C177.9 320 160 302.1 160 280V232zM176 232V280C176 293.3 186.7 304 200 304H248C261.3 304 272 293.3 272 280V232C272 218.7 261.3 208 248 208H200C186.7 208 176 218.7 176 232zM248 352C270.1 352 288 369.9 288 392V440C288 462.1 270.1 480 248 480H200C177.9 480 160 462.1 160 440V392C160 369.9 177.9 352 200 352H248zM248 368H200C186.7 368 176 378.7 176 392V440C176 453.3 186.7 464 200 464H248C261.3 464 272 453.3 272 440V392C272 378.7 261.3 368 248 368zM320 72C320 49.91 337.9 32 360 32H408C430.1 32 448 49.91 448 72V120C448 142.1 430.1 160 408 160H360C337.9 160 320 142.1 320 120V72zM336 72V120C336 133.3 346.7 144 360 144H408C421.3 144 432 133.3 432 120V72C432 58.75 421.3 48 408 48H360C346.7 48 336 58.75 336 72zM408 192C430.1 192 448 209.9 448 232V280C448 302.1 430.1 320 408 320H360C337.9 320 320 302.1 320 280V232C320 209.9 337.9 192 360 192H408zM408 208H360C346.7 208 336 218.7 336 232V280C336 293.3 346.7 304 360 304H408C421.3 304 432 293.3 432 280V232C432 218.7 421.3 208 408 208zM320 392C320 369.9 337.9 352 360 352H408C430.1 352 448 369.9 448 392V440C448 462.1 430.1 480 408 480H360C337.9 480 320 462.1 320 440V392zM336 392V440C336 453.3 346.7 464 360 464H408C421.3 464 432 453.3 432 440V392C432 378.7 421.3 368 408 368H360C346.7 368 336 378.7 336 392z"],
    "football-helmet": [512, 512, [], "f44f", "M472 320h-127.3L330.6 245.3l146.5-19.05c8.523-1.188 14.67-9.027 13.83-17.39C459.4 61.7 332.5 16 256 16c-132.5 0-240 107.5-240 240c0 56.09 19.41 107.5 51.68 148.4c5.941 7.52 15.3 11.58 24.89 11.58h27.39l85.75 45.04c9.297 4.672 19.32 6.946 29.28 6.946c16.96 0 33.74-6.631 46.34-19.23C317.6 412.5 292.3 366.8 286.4 352l-6.406-16h51.42l11.62 62.09C353.7 454.8 403.3 496 460.9 496h11.06c22.06 0 40-17.94 40-40v-96C512 337.9 494.1 320 472 320zM270 437.4c-9.359 9.355-21.8 14.51-35.02 14.51c-7.637 0-15.28-1.812-21.86-5.113l-89.24-46.83h-31.33c-5.004 0-9.613-2.059-12.34-5.504C48.68 354.5 32 306.6 32 256c0-123.5 100.5-224 224-224c66.83 0 187.8 37.62 218.9 178.3l-188.1 24.48c-14.81 1.883-27.66 10.36-35.25 23.27C243.1 270.1 242.8 286.3 248.4 300.1c0 0 24.53 61.11 25.43 63.17C284.9 388.7 292.1 415.3 270 437.4zM273.6 320l-10.34-25.79c-7.75-19.38 4.996-40.89 25.62-43.51l25.89-3.367L328.4 320H273.6zM496 456c0 13.22-10.78 24-24 24h-11.06c-48.3 0-89.73-33.43-100.8-80h135.9V456zM496 384h-139.3l-9-48h124.3c13.22 0 24 10.78 24 24V384zM176 304c-17.64 0-32 14.36-32 32s14.36 32 32 32s32-14.36 32-32S193.6 304 176 304zM176 352c-8.836 0-16-7.164-16-16s7.164-16 16-16s16 7.164 16 16S184.8 352 176 352z"],
    "hand-love": [512, 512, [], "e1a5", "M480 112C480 85.53 458.5 64 432 64S384 85.53 384 112v76.48C375.5 180.8 364.3 176 352 176c-13.9 0-26.33 6.031-35.1 15.5C310.1 173.2 292.6 160 272 160c-12.34 0-23.49 4.809-32 12.48V48C240 21.53 218.5 0 192 0S144 21.53 144 48V256c0 4.422 3.594 8 8 8S160 260.4 160 256V48c0-17.64 14.34-32 32-32s32 14.36 32 32v232c0 26.47 21.53 48 48 48c13.9 0 26.33-6.031 35.1-15.5C313.9 330.8 331.4 344 352 344c26.47 0 48-21.53 48-48V112c0-17.64 14.34-32 32-32s32 14.36 32 32l-.002 268.9c0 63.44-51.63 115.1-115.1 115.1H256c-42.5 0-85.53-20.72-109.8-53L55.22 329.6c-4.727-6.286-7.218-13.76-7.218-21.49c0-29.37 26.98-36.13 35.94-36.13c17.78 0 26.31 11.56 29.94 15.05c.25 .3477 .1562 .8203 .4687 1.133l64 64C179.9 353.7 181.9 354.5 184 354.5c5.719 0 8-5.094 8-8c0-2.047-.7813-4.094-2.344-5.656L125.6 276.8c-.0176-.0176 .0176 .0176 0 0c-.001-.001 0 .001 0 0c0-1.705-15.98-20.84-41.63-20.84c-29.14 0-51.99 23.73-51.99 52.11c0 11.19 3.608 22.04 10.57 31.3l91.03 113.4C160.6 488.8 208.6 512 256 512h92.94c72.28 0 131.1-58.78 131.1-131.1L480 112zM272 312c-17.66 0-32-14.36-32-32V208c0-17.64 14.34-32 32-32s32 14.36 32 32v72C304 297.6 289.7 312 272 312zM384 296c0 17.64-14.34 32-32 32s-32-14.36-32-32V224c0-17.64 14.34-32 32-32s32 14.36 32 32V296z"],
    "trees": [640, 512, [], "f724", "M298.4 288H329c8.998 0 17-5 20.88-13c3.75-8.125 2.5-17.38-3.375-24.12L268.4 160h28.88c9.127 0 17.38-5.375 20.88-13.62c3.625-8.125 1.875-17.62-4.25-24.12L203.6 4.875C200.6 1.625 196.3 0 191.1 0C187.7 0 183.4 1.625 180.4 4.875L69.97 122.3c-5.998 6.5-7.748 16-4.125 24.12C69.34 154.6 77.59 160 86.72 160h28.88L37.46 250.9c-5.875 6.875-7.125 16-3.375 24.12C37.96 283 45.84 288 54.96 288h30.63l-79.88 90.5c-6 6.75-7.377 16.12-3.625 24.25C5.834 410.8 14.08 416 23.09 416H184v87.1C184 508.4 187.6 512 192 512s8.001-3.578 8.001-8.002V416h160.9c9 0 17.25-5.25 21-13.25c3.75-8.125 2.5-17.5-3.5-24.25L298.4 288zM367.4 395.1C366.3 398.4 363.6 400 360.9 400H200.1L200 355.3l53.65-53.66c3.125-3.125 3.125-8.188 0-11.31s-8.188-3.125-11.31 0L200 332.7V168c0-4.422-3.577-8-7.999-8S184 163.6 184 168v100.7L141.7 226.3c-3.125-3.125-8.186-3.125-11.31 0s-3.125 8.188 0 11.31L184 291.3V400H23.09c-2.764 0-5.381-1.625-6.475-3.957c-1.09-2.359-.6953-4.943 1.094-6.955L121.1 272H54.96c-2.936 0-5.234-1.412-6.35-3.705C47.47 265.8 47.82 263.4 49.6 261.3L150.5 144H86.72c-2.693 0-5.164-1.557-6.266-4.145c-.9668-2.168-.457-4.883 1.168-6.645l110.2-117.2c.0254-.0098-.1426 0 0 0L302.2 133.2c1.748 1.855 2.252 4.459 1.166 6.902C302.4 142.4 299.9 144 297.2 144H233.5l100.9 117.4c1.705 1.961 2.039 4.48 1.045 6.646C334.3 270.5 331.8 272 328.1 272H262.9l103.6 117.1C368.1 391 368.5 393.6 367.4 395.1zM634.3 378.5L554.4 288h30.63c9 0 17-5 20.88-13c3.75-8.125 2.5-17.38-3.375-24.12L524.4 160h28.88c9.125 0 17.38-5.375 20.88-13.62c3.625-8.125 1.875-17.62-4.25-24.12l-110.3-117.4C456.6 1.625 452.3 0 448 0c-4.314 0-8.627 1.625-11.63 4.875l-95.67 100.8c-2.982 3.145-2.916 8.092 .1484 11.16c3.182 3.182 8.361 3.113 11.46-.1523l95.56-100.7c.0254-.0098-.1426 0 0 0l110.4 117.2c1.75 1.855 2.252 4.459 1.166 6.902C558.4 142.4 555.1 144 553.3 144h-63.74l100.9 117.4c1.705 1.961 2.039 4.48 1.043 6.646C590.3 270.5 587.9 272 585 272h-66.09l103.4 117.1c1.752 1.971 2.146 4.555 1.098 6.83C622.3 398.4 619.7 400 616.9 400H455.1V291.3l53.66-53.66c3.125-3.125 3.125-8.188 0-11.31s-8.186-3.125-11.31 0L455.1 268.7V168c0-4.422-3.575-8-7.997-8S439.1 163.6 439.1 168v164.7L397.7 290.3c-3.125-3.125-8.188-3.125-11.31 0s-3.125 8.188 0 11.31l53.65 53.66v148.7C439.1 508.4 443.6 512 448 512s7.998-3.578 7.998-8.002V416h160.9c9.002 0 17.25-5.25 21-13.25C641.7 394.6 640.3 385.3 634.3 378.5z"],
    "strikethrough": [512, 512, [], "f0cc", "M164.3 223.1c1.188 .625 2.438 .9062 3.688 .9062c2.875 0 5.688-1.562 7.094-4.312c2.031-3.938 .5-8.748-3.406-10.78C132.3 188.5 117.8 161.6 124.8 121.7c2.75-15.69 11.28-37.78 36.13-53.78c38.91-25.06 105.8-26.31 193.7-3.529c4.25 1.031 8.625-1.469 9.75-5.75c1.094-4.281-1.469-8.625-5.75-9.75c-93.5-24.22-162.9-22.31-206.3 5.562C122.6 73.57 112.4 100 109.1 118.9C100.8 165.5 118.9 199.6 164.3 223.1zM377.4 321.6c-3.5 2.656-4.188 7.688-1.531 11.22c11.81 15.59 15.53 34.75 11.31 58.49c-4.594 25.87-17.84 45.09-39.38 57.12c-55.56 30.1-155 10.59-229.8-18.9c-4.188-1.594-8.75 .375-10.38 4.5c-1.625 4.094 .375 8.75 4.5 10.38C171.8 468 227.1 480 274.5 480c32.34 0 60.06-5.812 81.13-17.56c25.94-14.5 41.84-37.47 47.31-68.28c4.969-28.03 .1562-51.9-14.31-70.99C385.9 319.7 380.1 318.1 377.4 321.6zM504 264H8c-4.418 0-8 3.573-8 7.991s3.582 8.007 8 8.007h496c4.418 0 8-3.589 8-8.007S508.4 264 504 264z"],
    "page": [384, 512, [], "e428", "M320 512H64C28.65 512 0 483.3 0 448V64C0 28.65 28.65 0 64 0H245.5C262.5 0 278.7 6.743 290.7 18.75L365.3 93.26C377.3 105.3 384 121.5 384 138.5V448C384 483.3 355.3 512 320 512zM64 496H320C346.5 496 368 474.5 368 448V138.5C368 125.8 362.9 113.6 353.9 104.6L279.4 30.06C270.4 21.06 258.2 16 245.5 16H64C37.49 16 16 37.49 16 64V448C16 474.5 37.49 496 64 496V496z"],
    "k": [320, 512, [107], "4b", "M318.4 467.2c2.656 3.531 1.906 8.562-1.625 11.19C315.3 479.5 313.7 480 311.1 480c-2.438 0-4.844-1.125-6.406-3.219L124 233.2l-108 104.7V472c0 4.406-3.594 8-7.1 8C3.594 480 0 476.4 0 472V40C0 35.59 3.594 32 7.1 32c4.406 0 7.1 3.594 7.1 8v275.6l290.4-281.4c3.219-3.062 8.281-2.969 11.31 .1875c3.062 3.156 3 8.219-.1875 11.31L135.6 222L318.4 467.2z"],
    "diagram-previous": [512, 512, [], "e478", "M448 288C483.3 288 512 316.7 512 352V416C512 451.3 483.3 480 448 480H64C28.65 480 0 451.3 0 416V352C0 316.7 28.65 288 64 288H248V163.3L197.7 213.7C194.5 216.8 189.5 216.8 186.3 213.7C183.2 210.5 183.2 205.5 186.3 202.3L250.3 138.3C253.5 135.2 258.5 135.2 261.7 138.3L325.7 202.3C328.8 205.5 328.8 210.5 325.7 213.7C322.5 216.8 317.5 216.8 314.3 213.7L264 163.3V288L448 288zM448 304H64C37.49 304 16 325.5 16 352V416C16 442.5 37.49 464 64 464H448C474.5 464 496 442.5 496 416V352C496 325.5 474.5 304 448 304zM512 160C512 195.3 483.3 224 448 224H400C395.6 224 392 220.4 392 216C392 211.6 395.6 208 400 208H448C474.5 208 496 186.5 496 160V96C496 69.49 474.5 48 448 48H64C37.49 48 16 69.49 16 96V160C16 186.5 37.49 208 64 208H112C116.4 208 120 211.6 120 216C120 220.4 116.4 224 112 224H64C28.65 224 0 195.3 0 160V96C0 60.65 28.65 32 64 32H448C483.3 32 512 60.65 512 96V160z"],
    "gauge-min": [512, 512, ["tachometer-alt-slowest"], "f628", "M272 80C272 88.84 264.8 96 256 96C247.2 96 240 88.84 240 80C240 71.16 247.2 64 256 64C264.8 64 272 71.16 272 80zM320 352C320 387.3 291.3 416 256 416C220.7 416 192 387.3 192 352C192 341.2 194.7 331 199.4 322.1L91.41 246.6C87.79 244 86.91 239 89.45 235.4C91.98 231.8 96.97 230.9 100.6 233.4L208.6 309C220.3 296.1 237.2 288 256 288C291.3 288 320 316.7 320 352V352zM256 304C229.5 304 208 325.5 208 352C208 378.5 229.5 400 256 400C282.5 400 304 378.5 304 352C304 325.5 282.5 304 256 304zM160 128C160 136.8 152.8 144 144 144C135.2 144 128 136.8 128 128C128 119.2 135.2 112 144 112C152.8 112 160 119.2 160 128zM400 240C400 231.2 407.2 224 416 224C424.8 224 432 231.2 432 240C432 248.8 424.8 256 416 256C407.2 256 400 248.8 400 240zM384 128C384 136.8 376.8 144 368 144C359.2 144 352 136.8 352 128C352 119.2 359.2 112 368 112C376.8 112 384 119.2 384 128zM0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256zM256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496z"],
    "folder-grid": [512, 512, [], "e188", "M464 96h-192L217.4 41.38C211.4 35.37 203.2 32 194.7 32H48C21.49 32 0 53.49 0 80v352C0 458.5 21.49 480 48 480h416c26.51 0 48-21.49 48-48v-288C512 117.5 490.5 96 464 96zM496 432c0 17.67-14.33 32-32 32h-416c-17.67 0-32-14.33-32-32v-352c0-17.67 14.33-32 32-32h140.1c8.486 0 16.62 3.371 22.63 9.371L265.4 112H464c17.67 0 32 14.33 32 32V432zM144 240h-32c-17.64 0-32 14.36-32 32v32c0 17.64 14.36 32 32 32h32c17.64 0 32-14.36 32-32v-32C176 254.4 161.6 240 144 240zM160 304C160 312.8 152.8 320 144 320h-32C103.2 320 96 312.8 96 304v-32C96 263.2 103.2 256 112 256h32C152.8 256 160 263.2 160 272V304zM272 240h-32c-17.64 0-32 14.36-32 32v32c0 17.64 14.36 32 32 32h32c17.64 0 32-14.36 32-32v-32C304 254.4 289.6 240 272 240zM288 304c0 8.836-7.164 16-16 16h-32C231.2 320 224 312.8 224 304v-32C224 263.2 231.2 256 240 256h32C280.8 256 288 263.2 288 272V304zM400 240h-32c-17.64 0-32 14.36-32 32v32c0 17.64 14.36 32 32 32h32c17.64 0 32-14.36 32-32v-32C432 254.4 417.6 240 400 240zM416 304c0 8.836-7.164 16-16 16h-32C359.2 320 352 312.8 352 304v-32C352 263.2 359.2 256 368 256h32C408.8 256 416 263.2 416 272V304z"],
    "eggplant": [512, 512, [], "e16c", "M512 8C512 3.43 508.3 0 504 0c-2.047 0-4.094 .7813-5.656 2.344l-28.87 28.87C457.6 21.84 442.9 16 426.7 16h-106.7c-8.836 0-16 7.162-16 16c0 6.834 1.215 13.35 3.064 19.59c-15.01 9.996-122.7 101.8-206.3 134.5C31.94 214.6 .0005 275.1 .0005 337.4c0 141.1 129.2 174.7 172.6 174.7c30.18 0 60.75-8.003 88.52-24.79c15.89-11.12 61.11-51.44 124.7-148.1c28.85-44.18 53.76-88.74 76.52-133.6C468 206.1 473.9 208 480 208c8.838 0 16-7.164 16-16V85.33c0-16.23-5.838-30.98-15.21-42.8l28.87-28.87C511.2 12.09 512 10.05 512 8zM372.4 330.3c-70.45 107.1-115.6 140.4-119.6 143.2C228.5 488.2 200.7 496 172.6 496c-111.5 0-156.6-97.02-156.6-158.6c0-4.178-3.336-97.43 90.61-136.4c85.24-33.37 194.3-125.5 206.7-134.4c9.676 16.72 26.11 29.06 45.55 33.21c5.68 26.63 26.7 47.65 53.33 53.33c4.299 20.16 17.46 36.1 35.12 46.51C423.6 246.3 399.1 289.5 372.4 330.3zM480 192c-29.46 0-53.33-23.88-53.33-53.33c-29.46 0-53.33-23.88-53.33-53.33c-29.45 0-53.33-23.88-53.33-53.33h106.7C456.1 32 480 55.88 480 85.33V192z"],
    "ram": [640, 512, [128015], "f70a", "M432 192C432 183.2 439.2 176 448 176C456.8 176 464 183.2 464 192C464 200.8 456.8 208 448 208C439.2 208 432 200.8 432 192zM528 192C528 200.8 520.8 208 512 208C503.2 208 496 200.8 496 192C496 183.2 503.2 176 512 176C520.8 176 528 183.2 528 192zM352 48C352 21.49 373.5 0 400 0C426.5 0 448 21.49 448 48V67.97C456.9 65.39 466.3 64 476 64C488.7 64 500.8 66.36 512 70.68V48C512 21.49 533.5 0 560 0C586.5 0 608 21.49 608 48V56C608 60.42 604.4 64 600 64C595.6 64 592 60.42 592 56V48C592 30.33 577.7 16 560 16C542.3 16 528 30.33 528 48V78.57C545.3 89.1 559.1 104.7 567.4 123.4L618.3 158C626.9 163.8 632 173.5 632 183.9C632 207.9 606 222.1 585.2 211L576 205.8V240C576 293 533 336 480 336H472C418.1 336 376 293 376 240V205.8L366.8 211C345.1 222.1 319.1 207.9 319.1 183.9C319.1 173.5 325.1 163.8 333.7 158L384.6 123.4C394.1 101.9 411 84.48 432 74.18V48C432 30.33 417.7 16 400 16C382.3 16 368 30.33 368 48V56C368 60.42 364.4 64 360 64C355.6 64 352 60.42 352 56V48zM476 80C429.6 80 392 117.6 392 164V240C392 284.2 427.8 320 472 320H480C524.2 320 560 284.2 560 240V164C560 117.6 522.4 80 476 80zM576 187.4L593.1 197.1C603.3 202.1 616 195.6 616 183.9C616 178.8 613.5 174.1 609.3 171.2L574.7 147.7C575.5 152.1 576 158.4 576 163.1V187.4zM377.3 147.7L342.7 171.2C338.5 174.1 336 178.8 336 183.9C336 195.6 348.7 202.1 358.9 197.1L376 187.4V164C376 158.4 376.5 152.1 377.3 147.7V147.7zM304.2 69.88C311.1 64.37 319.2 60.27 328.1 58C328.4 63.6 330.2 68.8 333 73.25C326 74.89 319.6 78.06 314.2 82.41C307.5 87.73 297.8 86.85 292.1 80.42C283.3 70.33 270.4 64 255.1 64C241.6 64 228.7 70.33 219.9 80.42C214.2 86.85 204.5 87.73 197.8 82.41C189.7 75.89 179.3 72 167.1 72C145.5 72 126.5 87.56 121.4 108.5C119.4 116.6 111.6 121.8 103.4 120.6C100.1 120.2 98.52 120 95.1 120C69.49 120 47.1 141.5 47.1 168C47.1 172 48.49 175.9 49.42 179.6C51.19 186.8 47.9 194.2 41.43 197.6C26.26 205.7 16 221.7 16 240C16 258.3 26.26 274.3 41.43 282.4C47.9 285.8 51.19 293.2 49.42 300.4C48.49 304.1 48 307.1 48 312C48 338.5 69.49 360 96 360C98.52 360 100.1 359.8 103.4 359.4C111.6 358.2 119.4 363.4 121.4 371.4C126.5 392.4 145.5 408 168 408C179.3 408 189.7 404.1 197.8 397.6C204.5 392.3 214.2 393.1 219.9 399.6C228.7 409.7 241.6 416 256 416C270.4 416 283.3 409.7 292.1 399.6C297.8 393.1 307.5 392.3 314.2 397.6C322.3 404.1 332.7 408 344 408C366.5 408 385.5 392.4 390.6 371.5C392.6 363.4 400.4 358.2 408.6 359.4C411 359.8 413.5 360 416 360C419.9 360 423.6 359.5 427.2 358.7C434.8 361.7 442.7 364 450.9 365.6C442.6 371.1 432.9 374.6 422.4 375.7L397.6 481.2C393.3 499.2 377.2 512 358.7 512H344C321.9 512 304 494.1 304 472V448C304 443.6 307.6 440 312 440C316.4 440 320 443.6 320 448V472C320 485.3 330.7 496 344 496H358.7C369.8 496 379.5 488.3 382 477.5L405.4 378.1C397.6 404.6 373.1 424 344 424C328.1 424 315.1 418.8 304.2 410.1C292.5 423.5 275.2 432 256 432C236.8 432 219.5 423.5 207.8 410.1C196.9 418.8 183 424 168 424C138.9 424 114.4 404.6 106.6 378.1L129.1 477.5C132.5 488.3 142.2 496 153.3 496H168C181.3 496 192 485.3 192 472V448C192 443.6 195.6 440 200 440C204.4 440 208 443.6 208 448V472C208 494.1 190.1 512 168 512H153.3C134.8 512 118.7 499.2 114.4 481.2L89.59 375.7C57.25 372.5 32 345.2 32 312C32 306.7 32.66 301.5 33.89 296.5C13.72 285.7 0 264.5 0 240C0 215.5 13.72 194.3 33.89 183.5C32.66 178.5 32 173.3 32 168C32 132.7 60.65 104 96 104C99.34 104 102.6 104.3 105.8 104.8C112.7 76.77 137.9 56 168 56C183 56 196.9 61.19 207.8 69.88C219.5 56.47 236.8 48 256 48C275.2 48 292.5 56.47 304.2 69.88H304.2z"],
    "landmark-flag": [512, 512, [], "e51c", "M256 144H472C476.4 144 480 147.6 480 152C480 156.4 476.4 160 472 160H40C35.58 160 32 156.4 32 152C32 147.6 35.58 144 40 144H240V16C240 7.164 247.2 0 256 0H352C360.8 0 368 7.164 368 16V80C368 88.84 360.8 96 352 96H256V144zM352 16H256V80H352V16zM80 368H184V200C184 195.6 187.6 192 192 192C196.4 192 200 195.6 200 200V368H312V200C312 195.6 315.6 192 320 192C324.4 192 328 195.6 328 200V368H432V200C432 195.6 435.6 192 440 192C444.4 192 448 195.6 448 200V376C448 380.4 444.4 384 440 384H72C67.58 384 64 380.4 64 376V200C64 195.6 67.58 192 72 192C76.42 192 80 195.6 80 200V368zM472 432C476.4 432 480 435.6 480 440C480 444.4 476.4 448 472 448H40C35.58 448 32 444.4 32 440C32 435.6 35.58 432 40 432H472zM504 496C508.4 496 512 499.6 512 504C512 508.4 508.4 512 504 512H8C3.582 512 0 508.4 0 504C0 499.6 3.582 496 8 496H504z"],
    "lips": [576, 512, [128068, 128482], "f600", "M568.1 201.7C521.6 124.6 419.6 64 375.1 64c0 0-29.37 0-87.99 45C229.4 64 200 64 200 64C156.4 64 54.4 124.6 7.942 201.7c-9.338 15.41-10.46 34.2-3.489 50.73C29.65 312.3 105.9 448 251.3 448h73.36c145.5 0 221.7-135.8 246.9-195.6C578.5 235.9 577.4 217.1 568.1 201.7zM556.8 246.2C538.4 289.8 467.4 432 324.7 432H251.3c-142.8 0-213.7-142.2-232.1-185.8C14.22 234.3 15.13 220.7 21.69 209.9C66.94 134.9 165.8 80 199.6 79.99C199.9 80.01 226.4 81.84 278.3 121.7C281.1 123.9 284.6 125 288 125s6.871-1.102 9.744-3.309C347.9 83.2 374.3 80.18 376.3 80c34.52 .3281 132.9 55.09 178 129.1C560.9 220.7 561.8 234.3 556.8 246.2zM372 184c-.75 0-1.5 .0938-2.219 .3125l-30.88 8.844C306.1 202.1 268.1 202.1 237.2 193.2L206.2 184.3C205.5 184.1 204.8 184 204 184c-85.16 0-141.6 31.72-143.1 33.06c-2 1.156-3.438 3.125-3.875 5.375C55.69 224.7 56.25 227.1 57.69 228.9C60.85 232.1 136.5 328 288 328s227.2-95.03 230.3-99.09c1.438-1.812 2-4.188 1.531-6.469c-.4375-2.25-1.875-4.219-3.875-5.375C513.6 215.7 457.2 184 372 184zM288 312c-119.1 0-190-63.47-211.1-85.5C95.47 218 141.5 200.2 202.9 200l29.91 8.594c34.69 9.688 75.69 9.719 110.5-.0313L373.1 200c61.19 .2187 107.3 18 125.9 26.5C478 248.6 407.1 312 288 312z"],
    "pencil": [512, 512, [9999, 61504, "pencil-alt"], "f303", "M383.7 14.63C402.4-4.12 432.8-4.12 451.5 14.63L497.4 60.46C516.1 79.2 516.1 109.6 497.4 128.3L176 449.7C163.7 461.1 148.5 471 131.8 475.9L10.26 511.7C7.449 512.5 4.413 511.7 2.343 509.7C.2733 507.6-.5008 504.6 .3254 501.7L36.08 380.2C40.99 363.5 50.02 348.3 62.32 335.1L383.7 14.63zM440.2 25.94C427.7 13.44 407.5 13.44 394.1 25.94L328.1 92.8L419.2 183.9L486.1 117C498.6 104.5 498.6 84.27 486.1 71.77L440.2 25.94zM71.78 349.2L79.36 432.6L162.8 440.2C163.5 439.6 164.1 438.1 164.7 438.4L407.9 195.2L316.8 104.1L73.63 347.3C73 347.9 72.39 348.5 71.78 349.2L71.78 349.2zM57.55 369.4C55.04 374.2 52.99 379.4 51.43 384.7L19.81 492.2L127.3 460.6C132.6 459 137.7 456.1 142.6 454.5L71.28 447.1C67.43 447.6 64.38 444.6 64.03 440.7L57.55 369.4z"],
    "backward": [512, 512, [9194], "f04a", "M223.8 64c-7.002 0-14.15 2.305-20.29 7.406L11.44 231.4c-15.25 12.87-15.25 36.37 0 49.24l192 159.1C209.6 445.7 216.8 448 223.8 448c16.5 0 32.22-12.81 32.22-32.03v-319.9C255.1 76.81 240.3 64 223.8 64zM239.1 415.1C239.1 426 231.7 432 223.8 432c-3.709 0-7.098-1.25-10.05-3.699l-191.1-159.9C18.05 265.3 16 260.9 16 256c0-4.859 2.045-9.26 5.68-12.33L213.7 83.72c2.971-2.467 6.36-3.717 10.07-3.717c7.973 0 16.22 5.994 16.22 16.03V415.1zM479.8 64c-7.002 0-14.14 2.305-20.29 7.406l-152.6 127.1c-1.824 1.52-2.879 3.771-2.879 6.146c0 6.781 7.911 10.49 13.12 6.148l152.6-127.1c2.971-2.467 6.36-3.717 10.07-3.717c7.973 0 16.22 5.994 16.22 16.03v319.9c0 10.03-8.245 16.03-16.22 16.03c-3.709 0-7.098-1.25-10.05-3.699l-152.6-127.1c-5.211-4.34-13.12-.6348-13.12 6.146c0 2.375 1.055 4.627 2.879 6.146l152.6 127.1c6.145 5.1 13.4 7.398 20.4 7.398C496.4 447.1 512 435.2 512 415.1V96.03C512 76.81 496.3 64 479.8 64z"],
    "caret-right": [256, 512, [], "f0da", "M248.5 238.6l-144-136C99.94 98.26 94.01 96 87.1 96C74.84 96 64 106.7 64 120v272C64 405.3 74.82 416 87.1 416c6.012 0 11.94-2.26 16.48-6.553l144-136C253.3 268.9 256 262.6 256 255.1S253.3 243.1 248.5 238.6zM237.5 261.8l-144 136C92 399.2 90.05 400 87.1 400C83.59 400 80 396.4 80 392v-272c0-4.412 3.588-8 7.996-8c2.055 0 4.008 .7754 5.498 2.184l143.1 135.1C239.1 251.7 240 253.8 240 256S239.1 260.3 237.5 261.8z"],
    "comments": [640, 512, [128490, 61670], "f086", "M416 176C416 78.8 322.9 0 208 0S0 78.8 0 176c0 39.57 15.62 75.96 41.67 105.4c-16.39 32.76-39.23 57.32-39.59 57.68c-2.1 2.205-2.67 5.475-1.441 8.354C1.9 350.3 4.602 352 7.66 352c38.35 0 70.76-11.12 95.74-24.04C134.2 343.1 169.8 352 208 352C322.9 352 416 273.2 416 176zM208 336c-34.14 0-67.86-7.742-97.51-22.39L103.2 310L96.05 313.7c-22.64 11.71-46.03 18.84-69.75 21.29c8.633-11.07 20.12-27.4 29.69-46.52l4.838-9.674L53.65 270.7C29.02 242.1 16 210.2 16 176c0-88.22 86.13-160 192-160s192 71.78 192 160S313.9 336 208 336zM599.6 443.7C624.8 413.9 640 376.6 640 336c0-89.54-72.1-163.3-167.4-174.4c-4.912-.5762-9.135 3.488-8.83 8.424c.2363 3.832 3.18 6.947 6.994 7.398C557.1 187.6 624 254.8 624 336c0 35.44-12.66 69.12-36.62 97.39l-6.918 8.168l4.91 9.512c9.25 17.92 20.15 33.37 28.38 43.96c-22.29-2.318-44.37-8.807-65.85-19.38l-7.174-3.529l-7.131 3.621C507.5 488.1 477.9 496 448 496c-73.58 0-136.6-41.33-162.8-99.74c-1.537-3.42-5.25-5.295-8.908-4.471l-.3594 .082c-4.859 1.096-7.426 6.369-5.389 10.91C299.2 466.8 367.8 512 448 512c33.69 0 65.32-8.008 92.85-21.98C565.2 502 596.1 512 632.3 512c3.059 0 5.76-1.725 7.02-4.605c1.229-2.879 .6582-6.148-1.441-8.354C637.6 498.7 615.9 475.3 599.6 443.7z"],
    "paste": [512, 512, ["file-clipboard"], "f0ea", "M502.6 246.6l-93.26-93.25C403.4 147.4 395.2 144 386.7 144H256C229.5 144 208 165.5 208 192v272c0 26.51 21.5 48 48.01 48H464c26.51 0 48-21.49 48-48V269.3C512 260.8 508.6 252.6 502.6 246.6zM400 166.6L489.4 256H424c-13.22 0-24-10.77-24-24V166.6zM496 464c0 17.64-14.36 32-32 32H256c-17.64 0-32-14.36-32-32V192c0-17.64 14.36-32 32-32h128v72c0 22.06 17.94 40 40 40h72V464zM16 400v-288c0-17.67 14.33-32 32-32H64v8C64 101.3 74.75 112 88 112h144C245.3 112 256 101.3 256 88V80h16c15.4 0 28.26 10.88 31.31 25.37C304.1 109.2 307.3 112 311.2 112c4.899 0 8.891-4.405 7.956-9.214C314.8 80.68 295.4 64 272 64H256V56C256 42.75 245.3 32 232 32H205.1C198.5 13.4 180.9 0 160 0S121.5 13.4 114.9 32H88C74.75 32 64 42.75 64 56L63.88 64H48C21.49 64 0 85.49 0 112v288C0 426.5 21.49 448 48 448h120C172.4 448 176 444.4 176 440S172.4 432 168 432H48C30.33 432 16 417.7 16 400zM80 56c0-4.412 3.59-8 8-8h38.23l3.781-10.64C134.6 24.58 146.6 16 160 16s25.45 8.582 29.99 21.36L193.8 48H232c4.412 0 8 3.588 8 8v32C240 92.41 236.4 96 232 96h-144C83.59 96 80 92.41 80 88V56z"],
    "desktop-arrow-down": [576, 512, [], "e155", "M186.3 130.3c-3.125 3.125-3.125 8.188 0 11.31l95.1 95.1C283.8 239.1 285.8 240 288 240s4.213-.8984 5.66-2.348l95.1-95.1c3.125-3.125 3.125-8.188 0-11.31s-8.188-3.125-11.31 0L296 212.7V8C296 3.578 292.4 0 288 0S280 3.578 280 8v204.7L197.7 130.3C194.5 127.2 189.5 127.2 186.3 130.3zM528 0h-168C355.6 0 352 3.582 352 8s3.582 8 8 8h168c17.67 0 32 14.33 32 32v320c0 17.67-14.33 32-32 32h-480c-17.67 0-32-14.33-32-32v-320c0-17.67 14.33-32 32-32h168C220.4 16 224 12.42 224 8S220.4 0 216 0H48C21.49 0 0 21.49 0 48v320C0 394.5 21.49 416 48 416h180.9l-26.67 80H136C131.6 496 128 499.6 128 504S131.6 512 136 512h304c4.406 0 8-3.578 8-8s-3.594-8-8-8h-66.21l-26.67-80H528c26.51 0 48-21.49 48-48v-320C576 21.49 554.5 0 528 0zM356.9 496H219.1l26.67-80h84.46L356.9 496zM216 80C220.4 80 224 76.42 224 72S220.4 64 216 64H64v224h448V64h-152C355.6 64 352 67.58 352 72s3.582 8 8 8h136v192h-416v-192H216z"],
    "code-pull-request": [512, 512, [], "e13c", "M88 384.5C119.6 388.4 144 415.4 144 448C144 483.3 115.3 512 80 512C44.65 512 16 483.3 16 448C16 415.4 40.43 388.4 72 384.5V127.5C40.43 123.6 16 96.64 16 64C16 28.65 44.65 0 80 0C115.3 0 144 28.65 144 64C144 96.64 119.6 123.6 88 127.5V384.5zM80 16C53.49 16 32 37.49 32 64C32 90.51 53.49 112 80 112C106.5 112 128 90.51 128 64C128 37.49 106.5 16 80 16zM80 400C53.49 400 32 421.5 32 448C32 474.5 53.49 496 80 496C106.5 496 128 474.5 128 448C128 421.5 106.5 400 80 400zM368 448C368 415.4 392.4 388.4 424 384.5V192C424 143.4 384.6 104 336 104H244.7L317.4 170.1C320.6 173.1 320.9 178.1 317.9 181.4C314.9 184.7 309.9 184.9 306.6 181.9L218.6 101.9C216.1 100.4 216 98.25 216 96C216 93.75 216.1 91.6 218.6 90.08L306.6 10.08C309.9 7.109 314.9 7.35 317.9 10.62C320.9 13.89 320.6 18.95 317.4 21.92L244.7 88H336C393.4 88 440 134.6 440 192V384.5C471.6 388.4 496 415.4 496 448C496 483.3 467.3 512 432 512C396.7 512 368 483.3 368 448zM432 496C458.5 496 480 474.5 480 448C480 421.5 458.5 400 432 400C405.5 400 384 421.5 384 448C384 474.5 405.5 496 432 496z"],
    "pumpkin": [576, 512, [], "f707", "M234.4 95.94c0 4.492 3.667 7.986 8.005 7.986c3.175 0 6.178-1.905 7.429-5.029l31.16-77.85c1.923-4.782 6.581-5.065 7.441-5.065c1.216 0 2.429 .2932 3.586 .8796l39.65 19.74c2.753 1.374 4.458 4.092 4.458 7.09v52.24c0 4.42 3.582 7.996 8.008 7.996s7.997-3.564 7.997-7.983V43.7c0-9.104-5.1-17.3-13.33-21.41l-39.55-19.68C295.8 .8825 292.1 0 288.4 0c-10.13 0-18.76 6.281-22.3 15.13L234.9 92.96C234.5 93.94 234.4 94.95 234.4 95.94zM183.9 167.9c0 4.428 3.605 7.993 8.028 7.993c11.19 0 24.48-39.97 96.08-39.97c71.01 0 85.73 39.98 96.1 39.98c6.152 0 8.01-5.672 8.01-7.998c0-3.443-29.57-47.97-104.1-47.97C213.4 119.9 183.9 164.5 183.9 167.9zM576 310.3c0-77.85-48.01-190.3-155.6-190.3c-12.31 0-24.9 1.644-37.61 5.013c-3.58 .9558-5.95 4.195-5.95 7.729c0 3.953 3.114 8.004 7.987 8.004c3.308 0 14.87-4.722 35.27-4.722c70.34 0 139.9 68.33 139.9 174.2c0 59.85-45.03 185.6-139.1 185.6c-44.29 0-59.69-23.66-67.42-23.66c-8.105 0-20.74 23.85-65.46 23.85c-44.69 0-57.31-23.85-65.33-23.85c-7.701 0-23.34 23.64-67.49 23.64c-94.17 0-139.2-124.9-139.2-185.5c0-108.7 71.63-174.1 140-174.1c20.36 0 31.96 4.702 35.18 4.702c4.838 0 7.987-4.006 7.987-8.004c0-3.534-2.37-6.773-5.95-7.729C180.6 121.6 167.1 119.1 155.7 119.1C47.19 119.1 0 232.8 0 310.3c0 96.76 68.68 201.7 155.2 201.7c23.86 0 47.76-7.189 67.39-21.6c18.32 14.3 40.29 21.61 65.47 21.61c25.13 0 47.19-7.309 65.6-21.63C373.2 504.8 397.1 512 420.9 512C507.2 512 576 407.3 576 310.3z"],
    "clipboard-list": [384, 512, [], "f46d", "M192 96c8.836 0 16-7.164 16-16C208 71.16 200.8 64 192 64S176 71.16 176 80C176 88.84 183.2 96 192 96zM96 160h192c17.67 0 32-14.33 32-32V113.6C320 86.21 297.8 64 270.4 64C262.1 27.48 230.7 0 192 0S121 27.48 113.6 64C86.21 64 64 86.21 64 113.6V128C64 145.7 78.33 160 96 160zM80 113.6C80 95.05 95.05 80 113.6 80h13.08l1.846-9.094c4.986-24.56 22.27-46.17 46.48-52.65c36.93-9.88 72.56 13.83 79.69 48.93L257.3 80h13.08C288.1 80 304 95.05 304 113.6V128c0 8.837-7.163 16-16 16H96C87.16 144 80 136.8 80 128V113.6zM355.2 100c-4.094-1.719-8.75 .0625-10.53 4.156c-1.75 4.031 .0938 8.75 4.156 10.53C360.5 119.8 368 131.3 368 144v320c0 17.66-14.34 32-32 32h-288c-17.66 0-32-14.34-32-32v-320c0-12.69 7.531-24.19 19.22-29.31c4.031-1.75 5.875-6.469 4.094-10.53C37.56 100.1 32.94 98.22 28.78 100.1C11.31 107.7 0 124.1 0 144v320C0 490.5 21.53 512 48 512h288c26.47 0 48-21.53 48-48v-320C384 124.9 372.7 107.6 355.2 100zM96 208C87.16 208 80 215.2 80 224c0 8.836 7.164 16 16 16S112 232.8 112 224C112 215.2 104.8 208 96 208zM96 304c-8.836 0-16 7.162-16 16c0 8.836 7.164 16 16 16s16-7.164 16-16C112 311.2 104.8 304 96 304zM96 400c-8.836 0-16 7.162-16 16c0 8.836 7.164 16 16 16s16-7.164 16-16C112 407.2 104.8 400 96 400zM312 408h-144C163.6 408 160 411.6 160 416s3.594 8 8 8h144c4.406 0 8-3.578 8-8S316.4 408 312 408zM312 216h-144C163.6 216 160 219.6 160 224s3.594 8 8 8h144C316.4 232 320 228.4 320 224S316.4 216 312 216zM312 312h-144C163.6 312 160 315.6 160 320s3.594 8 8 8h144c4.406 0 8-3.578 8-8S316.4 312 312 312z"],
    "pen-field": [640, 512, [], "e211", "M528.4 20.71C550.2-1.376 585.8-1.478 607.8 20.48L619.7 32.41C641.6 54.28 641.6 89.73 619.7 111.6L411.2 320.2C403.5 327.9 393.8 333.2 383.1 335.4L297.6 353.3C294.1 353.9 292.3 353.1 290.3 351.2C288.4 349.3 287.6 346.5 288.2 343.9L306.1 258.2C308.3 247.7 313.5 238 321.1 230.3L528.4 20.71zM596.5 31.79C580.8 16.11 555.3 16.18 539.7 31.96L499.7 72.43L568 140.7L608.4 100.3C624 84.66 624 59.34 608.4 43.72L596.5 31.79zM321.8 261.5L306.3 335.2L379.8 319.7C387.5 318.1 394.4 314.4 399.9 308.9L556.7 152L488.5 83.8L332.5 241.6C327.1 247.1 323.4 253.1 321.8 261.5V261.5zM312 128C316.4 128 320 131.6 320 136C320 140.4 316.4 144 312 144H56C33.91 144 16 161.9 16 184V456C16 478.1 33.91 496 56 496H520C542.1 496 560 478.1 560 456V264C560 259.6 563.6 256 568 256C572.4 256 576 259.6 576 264V456C576 486.9 550.9 512 520 512H56C25.07 512 0 486.9 0 456V184C0 153.1 25.07 128 56 128H312zM112 320C112 311.2 119.2 304 128 304C136.8 304 144 311.2 144 320C144 328.8 136.8 336 128 336C119.2 336 112 328.8 112 320zM240 320C240 328.8 232.8 336 224 336C215.2 336 208 328.8 208 320C208 311.2 215.2 304 224 304C232.8 304 240 311.2 240 320z"],
    "blueberries": [512, 512, [], "e2e8", "M400 96h-32V64c0-4.422-3.594-8-8-8S352 59.58 352 64v32h-32c-4.406 0-8 3.578-8 8S315.6 112 320 112h32v32c0 4.422 3.594 8 8 8S368 148.4 368 144v-32h32c4.406 0 8-3.578 8-8S404.4 96 400 96zM192 272H160v-32c0-4.422-3.594-8-8-8S144 235.6 144 240v32h-32c-4.406 0-8 3.578-8 8S107.6 288 112 288h32v32c0 4.422 3.594 8 8 8S160 324.4 160 320V288h32c4.406 0 8-3.578 8-8S196.4 272 192 272zM176 160C78.8 160 0 238.8 0 336C0 433.2 78.8 512 176 512s176-78.8 176-176C352 238.8 273.2 160 176 160zM176 496c-88.22 0-160-71.78-160-160s71.78-160 160-160s160 71.78 160 160S264.2 496 176 496zM336 0c-64.63 0-123.1 35.33-154.8 92.19C179.1 96.06 180.5 100.9 184.4 103c3.938 2.141 8.75 .6406 10.84-3.219C223.3 48.11 277.3 16 336 16c88.22 0 160 71.78 160 160c0 58.75-32.13 112.7-83.81 140.7c-3.875 2.109-5.312 6.969-3.219 10.84C410.4 330.3 413.2 331.8 416 331.8c1.281 0 2.594-.3125 3.812-.9687C476.7 299.9 512 240.6 512 176C512 78.95 433 0 336 0z"],
    "truck-ramp-box": [640, 512, ["truck-loading"], "f4de", "M352 72C352 32.24 384.2 0 424 0H632C636.4 0 640 3.582 640 8C640 12.42 636.4 16 632 16H424C393.1 16 368 41.07 368 72V392.5L418.1 378.2C428.3 326.8 473.6 288 528 288C589.9 288 640 338.1 640 400C640 461.9 589.9 512 528 512C466.1 512 416 461.9 416 400C416 398.5 416 396.9 416.1 395.4L10.21 511.7C5.958 512.9 1.528 510.5 .3114 506.2C-.9053 501.1 1.551 497.5 5.799 496.3L352 397.1L352 72zM528 304C474.1 304 432 346.1 432 400C432 453 474.1 496 528 496C581 496 624 453 624 400C624 346.1 581 304 528 304zM200.3 127.1C217.4 122.5 234.9 132.7 239.5 149.7L280.9 304.3C285.5 321.4 275.3 338.9 258.3 343.5L103.7 384.9C86.64 389.5 69.1 379.3 64.52 362.3L23.11 207.7C18.54 190.6 28.67 173.1 45.74 168.5L200.3 127.1zM204.4 142.6L165.8 152.9L184.4 222.5C186.7 231 181.6 239.8 173.1 242.1L126.7 254.5C118.2 256.8 109.4 251.7 107.2 243.2L88.52 173.6L49.88 183.1C41.34 186.3 36.28 195 38.57 203.6L79.98 358.1C82.26 366.7 91.04 371.7 99.57 369.4L254.1 328C262.7 325.7 267.7 316.1 265.4 308.4L224 153.9C221.7 145.3 212.1 140.3 204.4 142.6V142.6zM122.6 239L168.1 226.6L150.3 157.1L103.1 169.5L122.6 239z"],
    "note": [448, 512, [], "e1ff", "M384 32H64.01C28.66 32 .0065 60.65 .0065 96L0 416c0 35.35 28.65 64 64 64h226.7c8.486 0 16.62-3.371 22.63-9.373l125.3-125.3C444.6 339.4 448 331.2 448 322.7V96C448 60.65 419.3 32 384 32zM304 457.4V360c0-13.23 10.78-24 24-24h97.37L304 457.4zM432 320h-104C305.9 320 288 337.9 288 360v104H64c-26.47 0-48-21.53-48-48V96c0-26.47 21.53-48 48-48h320c26.47 0 48 21.53 48 48V320z"],
    "arrow-down-to-square": [512, 512, [], "e096", "M440 128h-80C355.6 128 352 131.6 352 136s3.594 8 8 8h80c13.22 0 24 10.78 24 24v304c0 13.22-10.78 24-24 24H72c-13.22 0-24-10.78-24-24v-304c0-13.22 10.78-24 24-24h80C156.4 144 160 140.4 160 136S156.4 128 152 128h-80C49.94 128 32 145.9 32 168v304C32 494.1 49.94 512 72 512h368c22.06 0 40-17.94 40-40v-304C480 145.9 462.1 128 440 128zM154.3 274.3c-3.125 3.125-3.125 8.188 0 11.31l96 96C251.9 383.2 253.9 384 256 384s4.094-.7813 5.656-2.344l96-96c3.125-3.125 3.125-8.188 0-11.31s-8.188-3.125-11.31 0L264 356.7V8C264 3.594 260.4 0 256 0S248 3.594 248 8v348.7L165.7 274.3C162.5 271.2 157.5 271.2 154.3 274.3z"],
    "user-check": [640, 512, [], "f4fc", "M224 256c70.7 0 128-57.31 128-128S294.7 0 224 0C153.3 0 96 57.31 96 128S153.3 256 224 256zM224 16c61.76 0 112 50.24 112 112S285.8 240 224 240S112 189.8 112 128S162.2 16 224 16zM272.8 304H175.2C78.56 304 0 379.4 0 472C0 494.1 18.59 512 41.44 512h365.1C429.4 512 448 494.1 448 472C448 379.4 369.4 304 272.8 304zM406.6 496H41.44C27.41 496 16 485.2 16 472C16 388.2 87.41 320 175.2 320h97.69C360.6 320 432 388.2 432 472C432 485.2 420.6 496 406.6 496zM637.7 146.3c-3.125-3.125-8.188-3.125-11.31 0L504 268.7l-58.34-58.34c-3.125-3.125-8.188-3.125-11.31 0s-3.125 8.188 0 11.31l64 64C499.9 287.2 501.9 288 504 288s4.094-.7813 5.656-2.344l128-128C640.8 154.5 640.8 149.5 637.7 146.3z"],
    "cloud-xmark": [640, 512, [], "e35f", "M242.3 210.3C245.5 207.2 250.5 207.2 253.7 210.3L320 276.7L386.3 210.3C389.5 207.2 394.5 207.2 397.7 210.3C400.8 213.5 400.8 218.5 397.7 221.7L331.3 288L397.7 354.3C400.8 357.5 400.8 362.5 397.7 365.7C394.5 368.8 389.5 368.8 386.3 365.7L320 299.3L253.7 365.7C250.5 368.8 245.5 368.8 242.3 365.7C239.2 362.5 239.2 357.5 242.3 354.3L308.7 288L242.3 221.7C239.2 218.5 239.2 213.5 242.3 210.3V210.3zM256 32C309.6 32 356.1 58.31 386 98.71C389.1 103 392 107.5 394.7 112.2C398.2 109.8 401.9 107.7 405.7 105.8C418.5 99.52 432.8 96 448 96C501 96 544 138.1 544 192C544 198.6 543.3 204.1 542.1 211.2C541 216.5 539.5 221.6 537.6 226.6C542.9 227.6 548.1 229 553.1 230.7C603.6 247.9 640 295.7 640 352C640 422.7 582.7 480 512 480H144C64.47 480 0 415.5 0 336C0 273.2 40.17 219.8 96.2 200.1C96.07 197.4 96 194.7 96 192C96 103.6 167.6 32 256 32V32zM528 192C528 147.8 492.2 112 448 112C431.5 112 416.3 116.1 403.6 125.5C399.9 127.9 395.4 128.7 391.1 127.7C386.7 126.7 383 123.1 380.8 120.2C355.9 76.99 309.3 48 256 48C176.5 48 112 112.5 112 192C112 194.5 112.1 196.9 112.2 199.3C112.5 206.4 108.2 212.9 101.5 215.2C51.68 232.7 16 280.2 16 336C16 406.7 73.31 464 144 464H512C573.9 464 624 413.9 624 352C624 297.8 585.5 252.6 534.4 242.2C529.8 241.3 525.8 238.4 523.6 234.2C521.3 230.1 520.1 225.2 522.7 220.8C526.1 211.9 528 202.2 528 192V192z"],
    "vial-virus": [576, 512, [], "e597", "M32 40C32 35.58 35.58 32 40 32H280C284.4 32 288 35.58 288 40C288 44.42 284.4 48 280 48H256V224C256 228.4 252.4 232 248 232C243.6 232 240 228.4 240 224V208H80V384C80 428.2 115.8 464 160 464C182.9 464 203.6 454.4 218.2 438.9C221.2 435.7 226.3 435.5 229.5 438.6C232.7 441.6 232.9 446.7 229.8 449.9C212.3 468.4 187.5 480 160 480C106.1 480 64 437 64 384V48H40C35.58 48 32 44.42 32 40V40zM80 192H240V48H80V192zM384 320C384 337.7 369.7 352 352 352C334.3 352 320 337.7 320 320C320 302.3 334.3 288 352 288C369.7 288 384 302.3 384 320zM352 304C343.2 304 336 311.2 336 320C336 328.8 343.2 336 352 336C360.8 336 368 328.8 368 320C368 311.2 360.8 304 352 304zM384 384C384 366.3 398.3 352 416 352C433.7 352 448 366.3 448 384C448 401.7 433.7 416 416 416C398.3 416 384 401.7 384 384zM416 400C424.8 400 432 392.8 432 384C432 375.2 424.8 368 416 368C407.2 368 400 375.2 400 384C400 392.8 407.2 400 416 400zM504.5 324.2C509 326.6 514.2 328 520.1 328C533.3 328 544.1 338.8 544.1 352C544.1 365.3 533.3 376 520.1 376C491.2 376 476.8 410.9 497.2 431.2C506.6 440.6 506.6 455.8 497.2 465.2C487.8 474.6 472.6 474.6 463.2 465.2C442.9 444.8 408 459.2 408 488.1C408 501.3 397.3 512.1 384 512.1C370.8 512.1 360 501.3 360 488.1C360 459.2 325.2 444.8 304.8 465.2C295.4 474.6 280.2 474.6 270.9 465.2C261.5 455.8 261.5 440.6 270.9 431.2C291.2 410.9 276.8 376 248 376C234.7 376 224 365.3 224 352C224 338.8 234.7 328 248 328C276.8 328 291.2 293.2 270.9 272.8C261.5 263.4 261.5 248.2 270.9 238.9C280.2 229.5 295.4 229.5 304.8 238.9C325.2 259.3 360 244.8 360 216C360 202.7 370.8 192 384 192C397.3 192 408 202.7 408 216C408 244.8 442.9 259.3 463.2 238.9C472.6 229.5 487.8 229.5 497.2 238.9C506.6 248.2 506.6 263.4 497.2 272.8C480.9 289.1 486.8 314.5 504.5 324.2L504.5 324.2zM376 216C376 259.1 323.1 280.6 293.5 250.2C290.4 247.1 285.3 247.1 282.2 250.2C279.1 253.3 279.1 258.4 282.2 261.5C312.6 291.1 291.1 344 248 344C243.6 344 240 347.6 240 352C240 356.4 243.6 360 248 360C291.1 360 312.6 412.1 282.2 442.6C279.1 445.7 279.1 450.7 282.2 453.9C285.3 456.1 290.4 456.1 293.5 453.9C323.9 423.4 376 444.1 376 488.1C376 492.5 379.6 496.1 384 496.1C388.4 496.1 392 492.5 392 488.1C392 444.1 444.1 423.4 474.6 453.9C477.7 456.1 482.7 456.1 485.9 453.9C488.1 450.7 488.1 445.7 485.9 442.6C455.4 412.1 476.1 360 520.1 360C524.5 360 528.1 356.4 528.1 352C528.1 347.6 524.5 344 520.1 344C476.1 344 455.4 291.1 485.9 261.5C488.1 258.4 488.1 253.3 485.9 250.2C482.7 247.1 477.7 247.1 474.6 250.2C444.1 280.6 392 259.1 392 216C392 211.6 388.4 208 384 208C379.6 208 376 211.6 376 216V216z"],
    "book-blank": [448, 512, [128213, 128215, 128216, 128217, "book-alt"], "f5d9", "M448 384V32c0-17.67-14.33-32-32-32H64C28.65 0 0 28.65 0 64v391.1c0 30.93 25.07 56 55.1 56l383.1 .0078C444.4 511.1 448 508.4 448 503.1c0-4.422-3.584-8.008-8.006-8.008H416V416C433.7 416 448 401.7 448 384zM16 64c0-26.47 21.53-48 48-48h48v383.1l-56 .0039c-15.68 0-29.82 6.516-40 16.93V64zM400 495.1H56c-23.38 0-42.12-20.14-39.81-43.98c2.02-20.78 20.7-36.02 41.58-36.02L400 416V495.1zM128 399.1V16h288c8.836 0 16 7.164 16 16v352c0 8.824-7.178 16-16 16L128 399.1z"],
    "golf-flag-hole": [512, 512, [], "e3ac", "M256 304c-11.38 0-22.53 .2813-33.47 .8438c-4.406 .25-7.812 4-7.594 8.406s3.906 7.344 8.406 7.594C234 320.3 244.9 320 256 320c143.6 0 240 45.5 240 88S399.6 496 256 496s-240-45.5-240-88c0-17.53 16.06-35.44 45.25-50.47c3.938-2.031 5.469-6.875 3.469-10.78c-2.062-3.938-6.938-5.438-10.78-3.469C18.66 361.5 0 383.8 0 408C0 466.3 112.4 512 256 512s256-45.69 256-104S399.6 304 256 304zM224 448c47.72 0 96-13.75 96-40c0-43.25-130.1-50.78-176-22.77V258.7l230.4-115.2c12.78-6.391 12.78-24.63 0-31.02L153.1 1.853C150.6 .5811 147.9-.0004 145.3-.0004L145.9 16.16l221.3 110.7V129.2L144 240.8V17.36C144 16.1 145.3 16 145.3 16L145.3-.0004C136.2-.0004 128 7.311 128 17.36V408C128 434.3 176.3 448 224 448zM224 384c48.09 0 80 14.44 80 24S272.1 432 224 432s-80-14.44-80-24S175.9 384 224 384z"],
    "message-arrow-down": [512, 512, ["comment-alt-arrow-down"], "e1db", "M448 0H64C28.75 0 0 28.75 0 63.1v287.1c0 35.25 28.75 63.1 64 63.1h96v83.1C160 507 165.9 512 172.2 512c2.369 0 4.785-.7457 6.947-2.324L304 415.1H448c35.25 0 64-28.75 64-63.1V63.1C512 28.75 483.3 0 448 0zM496 351.1c0 26.46-21.53 47.1-48 47.1h-149.3L176 492.1v-92.09H64c-26.47 0-48-21.53-48-47.1V63.99C16 37.53 37.53 15.1 64 15.1h384c26.47 0 48 21.53 48 47.1V351.1zM346.9 200.6c-.875-.3438-1.609-.6562-2.5-.6562c-5.123 0-15.6 10.37-80.44 76.5V120c0-4.406-3.578-8-8-8S248 115.6 248 120v156.7L173.7 202.3c-3.125-3.125-8.188-3.125-11.31 0s-3.125 8.188 0 11.31l88 88C251.8 303.2 253.9 304 256 304s4.219-.875 5.719-2.406c30.45-31.06 80.17-81.41 86.47-86.78c1.422-.875 2.594-2.188 3.25-3.875C353.1 206.8 351 202.2 346.9 200.6z"],
    "face-unamused": [512, 512, [], "e39f", "M256 368C224.7 368 202.7 383.1 189.9 397.4C186.1 400.6 181.9 400.9 178.6 397.9C175.4 394.1 175.1 389.9 178.1 386.6C193.1 369.1 219.1 352 256 352C292.9 352 318.9 369.1 333.9 386.6C336.9 389.9 336.6 394.1 333.4 397.9C330.1 400.9 325 400.6 322.1 397.4C309.3 383.1 287.3 368 256 368V368zM176 192C193.7 192 208 206.3 208 224C208 241.7 193.7 256 176 256C158.3 256 144 241.7 144 224C144 218.2 145.6 212.7 148.3 208H104C99.58 208 96 204.4 96 200C96 195.6 99.58 192 104 192H176zM176 208C167.2 208 160 215.2 160 224C160 232.8 167.2 240 176 240C184.8 240 192 232.8 192 224C192 215.2 184.8 208 176 208zM288 200C288 195.6 291.6 192 296 192H368C385.7 192 400 206.3 400 224C400 241.7 385.7 256 368 256C350.3 256 336 241.7 336 224C336 218.2 337.6 212.7 340.3 208H296C291.6 208 288 204.4 288 200zM368 240C376.8 240 384 232.8 384 224C384 215.2 376.8 208 368 208C359.2 208 352 215.2 352 224C352 232.8 359.2 240 368 240zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16z"],
    "sheet-plastic": [384, 512, [], "e571", "M173.7 66.34C176.8 69.47 176.8 74.53 173.7 77.66L77.66 173.7C74.53 176.8 69.47 176.8 66.34 173.7C63.22 170.5 63.22 165.5 66.34 162.3L162.3 66.34C165.5 63.22 170.5 63.22 173.7 66.34V66.34zM109.7 269.7C106.5 272.8 101.5 272.8 98.34 269.7C95.22 266.5 95.22 261.5 98.34 258.3L258.3 98.34C261.5 95.22 266.5 95.22 269.7 98.34C272.8 101.5 272.8 106.5 269.7 109.7L109.7 269.7zM0 64C0 28.65 28.65 0 64 0H320C355.3 0 384 28.65 384 64V332.1C384 344.8 378.9 357.1 369.9 366.1L238.1 497.9C229.1 506.9 216.8 512 204.1 512H64C28.65 512 0 483.3 0 448V64zM320 16H64C37.49 16 16 37.49 16 64V448C16 474.5 37.49 496 64 496H204.1C205.4 496 206.7 495.9 208 495.8V376C208 353.9 225.9 336 248 336H367.8C367.9 334.7 368 333.4 368 332.1V64C368 37.49 346.5 16 320 16zM248 352C234.7 352 224 362.7 224 376V489.1C224.1 488.3 225.9 487.5 226.7 486.6L358.6 354.7C359.5 353.9 360.3 352.1 361.1 352H248z"],
    "circle-9": [512, 512, [], "e0f6", "M256 128C203.1 128 160 171.1 160 224s43.06 96 96 96c4.547 0 8.896-.7266 13.28-1.342l-58.56 51.31c-3.312 2.938-3.656 7.969-.75 11.31C211.6 383.1 213.8 384 216 384c1.875 0 3.75-.6562 5.281-1.969c0 0 99.16-87.3 99.37-87.54C339.8 276.9 352 251.1 352 224C352 171.1 308.9 128 256 128zM256 304C211.9 304 176 268.1 176 224S211.9 144 256 144s80 35.88 80 80S300.1 304 256 304zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 496c-132.3 0-240-107.7-240-240S123.7 16 256 16s240 107.7 240 240S388.3 496 256 496z"],
    "blog": [512, 512, [], "f781", "M200 32C195.6 32 192 35.58 192 40S195.6 48 200 48c145.6 0 264 118.4 264 264c0 4.422 3.578 8 8 8S480 316.4 480 312C480 157.6 354.4 32 200 32zM200 128C195.6 128 192 131.6 192 136S195.6 144 200 144c92.64 0 168 75.36 168 168c0 4.422 3.578 8 8 8S384 316.4 384 312C384 210.5 301.5 128 200 128zM160 224C155.6 224 152 227.6 152 232S155.6 240 160 240c61.75 0 112 50.25 112 112S221.8 464 160 464S48 413.8 48 352V104C48 99.58 44.42 96 40 96S32 99.58 32 104V352c0 70.58 57.42 128 128 128s128-57.42 128-128S230.6 224 160 224z"],
    "user-ninja": [512, 512, [129399], "f504", "M359.6 313.9c-15.86-5.094-33.36 .2187-43.42 12.97l-61.09 77.44l-59.28-77.44C185.8 314.1 168.3 308.9 152.4 313.9c-72.62 22.75-120.1 86.94-120.4 159.8C32.19 494.8 50.79 512 73.43 512h365.1c22.64 0 41.23-17.22 41.42-38.38C480.6 400.8 432.2 336.6 359.6 313.9zM73.43 496c-13.67 0-25.31-10.31-25.42-22.5c-.5625-65.72 43.3-123.8 109.2-144.4c15.12-4.594 24.38 5.496 26.01 7.562L305.2 496H73.43zM438.6 496h-113.2l-60.2-78.63l63.62-80.59c5.1-7.594 16.47-10.56 26.08-7.656c65.86 20.62 109.7 78.66 109.2 144.4C463.9 485.7 452.2 496 438.6 496zM65.6 180.8C67.18 182.9 69.58 184 72 184c1.672 0 3.359-.5313 4.797-1.594l52.7-39.53C136.1 206.5 190.4 256 256 256c70.69 0 127.1-57.31 127.1-128c0-70.69-57.31-128-127.1-128c-65.59 0-119 49.53-126.5 113.1L76.8 73.59C73.3 71.03 68.27 71.66 65.6 75.19c-2.641 3.562-1.922 8.562 1.609 11.22L122.7 128L67.21 169.6C63.68 172.3 62.96 177.3 65.6 180.8zM256 16c59.02 0 107 46.03 111.2 104h-23.19c0-22.06-17.94-40-39.1-40H208c-22.06 0-39.1 17.94-39.1 40H144.8C148.1 62.03 196.1 16 256 16zM327.1 120H184c0-13.22 10.76-23.1 23.1-23.1h95.1C317.2 96 327.1 106.8 327.1 120zM367.2 136C363 193.1 315 240 256 240c-59.01 0-107-46.03-111.2-104H367.2z"],
    "pencil-slash": [640, 512, [], "e215", "M636.1 497.7C640.4 500.5 641 505.5 638.3 508.1C635.5 512.4 630.5 513 627 510.3L3.022 14.26C-.4365 11.51-1.012 6.481 1.738 3.022C4.487-.4365 9.52-1.012 12.98 1.738L636.1 497.7zM319.6 347.4L332.3 357.4L240 449.7C227.7 461.1 212.5 471 195.8 475.9L74.26 511.7C71.45 512.5 68.41 511.7 66.34 509.7C64.27 507.6 63.5 504.6 64.32 501.7L100.1 380.2C104.1 363.5 114 348.3 126.3 335.1L205.2 257.1L217.8 267.1L137.6 347.3C137 347.9 136.4 348.5 135.8 349.2L143.4 432.6L226.8 440.2C227.5 439.6 228.1 438.1 228.7 438.4L319.6 347.4zM121.5 369.4C119 374.2 116.1 379.4 115.4 384.7L83.81 492.2L191.3 460.6C196.6 459 201.7 456.1 206.6 454.5L135.3 447.1C131.4 447.6 128.4 444.6 128 440.7L121.5 369.4zM515.5 14.63L561.4 60.46C580.1 79.2 580.1 109.6 561.4 128.3L434.8 254.9L422.2 244.9L471.9 195.2L380.8 104.1L320.4 164.6L307.7 154.6L447.7 14.63C466.4-4.12 496.8-4.12 515.5 14.63L515.5 14.63zM504.2 25.94C491.7 13.44 471.5 13.44 458.1 25.94L392.1 92.8L483.2 183.9L550.1 117C562.6 104.5 562.6 84.27 550.1 71.77L504.2 25.94z"],
    "bowling-pins": [512, 512, [], "f437", "M424 176c0-31.1 24-55.99 24-103.1s-32.06-71.99-64.05-72.05C351.1 0 320 24.12 320 72.05c0 47.99 24 71.99 24 103.1c0 63.99-56 127.1-56 191.1c0 53.4 22.29 95.66 38.42 126.8C331.9 505.4 342.8 512 354.8 512h58.51c11.1 0 22.9-6.611 28.4-17.27C457.7 463.6 480 421.4 480 368C480 304 424 240 424 176zM336 72.05c0-38.72 24.05-56.06 47.88-56.06C407.8 16.04 432 33.39 432 72.05c0 23.49-6.492 40.58-12.77 57.1c-4.645 12.23-9.209 24.89-10.61 38.88h-49.24c-1.4-13.99-5.965-26.66-10.61-38.88C342.5 112.6 336 95.54 336 72.05zM428.3 485.9l-.7969 1.545c-2.736 5.306-8.172 8.604-14.18 8.604h-58.51c-5.996 0-11.42-3.283-14.8-9.79C323.1 455.3 304 416.8 304 368c0-28.65 12.95-58.24 26.66-89.58c13.33-30.46 26.55-61.92 28.56-94.4h49.56c2.016 32.48 15.23 63.94 28.56 94.4C451.1 309.8 464 339.4 464 368C464 416.6 444.2 455 428.3 485.9zM192 72.05c0-47.99-32.06-71.99-64.05-72.05C95.98 0 64 24.12 64 72.05c0 47.99 24 71.99 24 103.1C88 240 32 304 32 368c0 53.4 22.29 95.66 38.42 126.8C75.93 505.4 86.82 512 98.79 512h58.51c11.1 0 22.9-6.611 28.4-17.27C201.7 463.6 224 421.4 224 368c0-63.99-56-127.1-56-191.1C168 144 192 120 192 72.05zM80 72.05c0-38.72 24.05-56.06 47.88-56.06C151.8 16.04 176 33.39 176 72.05c0 23.49-6.492 40.58-12.77 57.1c-4.645 12.23-9.209 24.89-10.61 38.88H103.4c-1.4-13.99-5.965-26.66-10.61-38.88C86.49 112.6 80 95.54 80 72.05zM181.3 278.4C195.1 309.8 208 339.4 208 368c0 48.6-19.81 86.99-35.72 117.8l-.7969 1.545c-2.736 5.306-8.172 8.604-14.18 8.604H98.79c-5.996 0-11.42-3.283-14.8-9.79C67.96 455.3 48 416.8 48 368c0-28.65 12.95-58.24 26.66-89.58C87.99 247.1 101.2 216.5 103.2 184H152.8C154.8 216.5 168 247.1 181.3 278.4z"],
    "person-arrow-up-from-line": [640, 512, [], "e539", "M247.1 56C247.1 86.93 222.9 112 191.1 112C161.1 112 135.1 86.93 135.1 56C135.1 25.07 161.1 0 191.1 0C222.9 0 247.1 25.07 247.1 56zM191.1 16C169.9 16 151.1 33.91 151.1 56C151.1 78.09 169.9 96 191.1 96C214.1 96 231.1 78.09 231.1 56C231.1 33.91 214.1 16 191.1 16zM55.21 315.5C53.29 319.5 48.5 321.1 44.53 319.2C40.55 317.3 38.88 312.5 40.8 308.5L108.3 168.7C120.3 143.8 145.5 128 173.1 128H210.9C238.5 128 263.7 143.8 275.7 168.7L343.2 308.5C345.1 312.5 343.5 317.3 339.5 319.2C335.5 321.1 330.7 319.5 328.8 315.5L261.3 175.7C251.1 156.3 232.4 143.1 210.9 143.1H173.1C151.6 143.1 132 156.3 122.7 175.7L55.21 315.5zM128 240C132.4 240 136 243.6 136 248V480C136 488.8 143.2 496 152 496C160.8 496 167.1 488.8 167.1 480V360C167.1 346.7 178.7 336 192 336C205.3 336 216 346.7 216 360V480C216 488.8 223.2 496 232 496C240.8 496 247.1 488.8 247.1 480V248C247.1 243.6 251.6 240 255.1 240C260.4 240 263.1 243.6 263.1 248V480C263.1 485.8 262.4 491.3 259.7 496H632C636.4 496 640 499.6 640 504C640 508.4 636.4 512 632 512H8C3.582 512 0 508.4 0 504C0 499.6 3.582 496 8 496H124.3C121.6 491.3 120 485.8 120 480V248C120 243.6 123.6 240 128 240V240zM179.7 496H204.3C201.6 491.3 200 485.8 200 480V360C200 355.6 196.4 352 192 352C187.6 352 183.1 355.6 183.1 360V480C183.1 485.8 182.4 491.3 179.7 496zM597.9 138.6C600.9 141.8 600.7 146.9 597.4 149.9C594.2 152.9 589.1 152.7 586.1 149.4L504 60.46V408C504 412.4 500.4 416 496 416C491.6 416 488 412.4 488 408V60.46L405.9 149.4C402.9 152.7 397.8 152.9 394.6 149.9C391.3 146.9 391.1 141.8 394.1 138.6L490.1 34.57C491.6 32.93 493.8 32 496 32C498.2 32 500.4 32.93 501.9 34.57L597.9 138.6z"],
    "down-right": [384, 512, [], "e16b", "M18.36 173.7l135.8 135.8l-67.88 67.88c-9.148 9.148-11.89 22.91-6.939 34.87c1.642 3.962 4.02 7.467 6.936 10.38C92.13 428.5 100.2 432 108.9 432h226.3c8.839 0 16.84-3.58 22.63-9.369c5.789-5.789 9.369-13.79 9.369-22.63V173.7c0-8.659-3.484-16.74-9.372-22.63c-2.915-2.915-6.419-5.292-10.38-6.936c-11.95-4.95-25.72-2.21-34.87 6.938l-67.88 67.88L108.9 83.22c-12.5-12.5-32.76-12.5-45.25 0L18.36 128.5C5.865 140.1 5.864 161.2 18.36 173.7zM74.93 94.53c6.238-6.238 16.39-6.238 22.63 0l147.1 147.1l79.2-79.2c4.591-4.591 11.44-5.952 17.43-3.472c1.958 .8121 3.708 1.979 5.198 3.469c3.022 3.022 4.685 7.041 4.685 11.32v226.3c0 4.276-1.663 8.295-4.682 11.31c-3.02 3.02-7.039 4.683-11.32 4.683H108.9c-4.276 0-8.293-1.664-11.32-4.686c-1.49-1.49-2.659-3.239-3.466-5.19c-2.483-5.999-1.123-12.84 3.469-17.43l79.2-79.2L29.67 162.4c-6.238-6.238-6.238-16.39 0-22.63L74.93 94.53z"],
    "scroll-torah": [640, 512, ["torah"], "f6a0", "M201.1 319.6C204.9 324.8 210.4 328 216.5 328h59.71l29.72 48.22C308.9 381.1 314.2 384 320 384s11.09-2.906 14.09-7.766L363.8 328h59.71c6.031 0 11.59-3.203 14.47-8.359c2.813-5.031 2.688-10.95-.3431-15.86l-29.46-47.79l29.46-47.79c3.031-4.891 3.156-10.81 .3431-15.84C435.1 187.2 429.6 184 423.5 184h-59.71l-29.72-48.22c-6-9.75-22.19-9.734-28.19-.0156L276.2 184H216.5c-6.031 0-11.59 3.203-14.47 8.359C199.2 197.4 199.3 203.3 202.3 208.2l29.46 47.79L202.3 303.8C199.3 308.7 199.2 314.6 201.1 319.6zM319.5 367.8L294.9 328h49.37L319.5 367.8zM424 311.8c0 .0156-.0938 .1719-.5 .1719l-49.88 .0449l25.23-40.93L424 311.8zM424 199.8l-25.35 40.75l-25.09-40.71L424 199.8zM320.5 144.2L345.1 184H295.7L320.5 144.2zM285.8 199.9l69.09-.0625l34.44 55.75l-35.1 56.44L285.1 312.1L250.7 256.4L285.8 199.9zM215.1 200.2C215.1 200.2 216.1 200 216.5 200l49.88-.0449L241.1 240.9L215.1 200.2zM241.3 271.4l25.09 40.71L215.1 312.2L241.3 271.4zM56 0C24.59 0 0 17.56 0 40v432C0 494.4 24.59 512 56 512s56-17.56 56-40V40C112 17.56 87.41 0 56 0zM96 472c0 13.02-18.31 24-40 24S16 485 16 472V40c0-13.02 18.31-24 40-24S96 26.98 96 40V472zM584 0c-31.41 0-56 17.56-56 40v432c0 22.44 24.59 40 56 40S640 494.4 640 472V40C640 17.56 615.4 0 584 0zM624 472c0 13.02-18.31 24-40 24S544 485 544 472V40c0-13.02 18.31-24 40-24s40 10.98 40 24V472zM492 32H148c-4.406 0-8 3.578-8 8S143.6 48 148 48h344c4.406 0 8-3.578 8-8S496.4 32 492 32zM492 464H148c-4.406 0-8 3.578-8 8S143.6 480 148 480h344c4.406 0 8-3.578 8-8S496.4 464 492 464z"],
    "blinds-open": [512, 512, [], "f8fc", "M480 0H32C14.33 0 0 14.33 0 32v32c0 17.67 14.33 32 32 32h104v160.8C113.3 260.6 96 280.2 96 304c0 26.51 21.49 48.12 48 48.12S192 330.5 192 304c0-23.77-17.32-43.37-40-47.19V96H480c17.67 0 32-14.33 32-32V32C512 14.33 497.7 0 480 0zM176 304c0 17.64-14.36 32-32 32s-32-14.36-32-32s14.36-32 32-32S176 286.4 176 304zM496 64c0 8.822-7.178 16-16 16H32C23.18 80 16 72.82 16 64V32c0-8.822 7.178-16 16-16h448c8.822 0 16 7.178 16 16V64zM504 176H192c-4.422 0-8 3.578-8 8S187.6 192 192 192h312C508.4 192 512 188.4 512 184S508.4 176 504 176zM8 192H96c4.422 0 8-3.578 8-8S100.4 176 96 176H8C3.578 176 0 179.6 0 184S3.578 192 8 192zM504 336H224c-4.422 0-8 3.578-8 8S219.6 352 224 352h280c4.422 0 8-3.578 8-8S508.4 336 504 336zM8 352H64c4.422 0 8-3.578 8-8S68.42 336 64 336H8C3.578 336 0 339.6 0 344S3.578 352 8 352zM504 496H8C3.578 496 0 499.6 0 504S3.578 512 8 512h496c4.422 0 8-3.578 8-8S508.4 496 504 496z"],
    "fence": [512, 512, [], "e303", "M72 32C74.52 32 76.89 33.19 78.4 35.2L123.2 94.93C126.3 99.09 128 104.1 128 109.3V160H200V109.3C200 104.1 201.7 99.09 204.8 94.93L249.6 35.2C251.1 33.19 253.5 32 256 32C258.5 32 260.9 33.19 262.4 35.2L307.2 94.93C310.3 99.09 312 104.1 312 109.3V160H384V109.3C384 104.1 385.7 99.09 388.8 94.93L433.6 35.2C435.1 33.19 437.5 32 440 32C442.5 32 444.9 33.19 446.4 35.2L491.2 94.93C494.3 99.09 496 104.1 496 109.3V456C496 469.3 485.3 480 472 480H408C394.7 480 384 469.3 384 456V368H312V456C312 469.3 301.3 480 288 480H224C210.7 480 200 469.3 200 456V368H128V456C128 469.3 117.3 480 104 480H40C26.75 480 16 469.3 16 456V109.3C16 104.1 17.68 99.09 20.8 94.93L65.6 35.2C67.11 33.19 69.48 32 72 32V32zM312 352H384V176H312V352zM128 176V352H200V176H128zM72 53.33L33.6 104.5C32.56 105.9 32 107.6 32 109.3V456C32 460.4 35.58 464 40 464H104C108.4 464 112 460.4 112 456V109.3C112 107.6 111.4 105.9 110.4 104.5L72 53.33zM440 53.33L401.6 104.5C400.6 105.9 400 107.6 400 109.3V456C400 460.4 403.6 464 408 464H472C476.4 464 480 460.4 480 456V109.3C480 107.6 479.4 105.9 478.4 104.5L440 53.33zM216 109.3V456C216 460.4 219.6 464 224 464H288C292.4 464 296 460.4 296 456V109.3C296 107.6 295.4 105.9 294.4 104.5L256 53.33L217.6 104.5C216.6 105.9 216 107.6 216 109.3z"],
    "up": [384, 512, ["arrow-alt-up"], "f357", "M256 448V256h96c12.94 0 24.61-7.797 29.56-19.75c1.641-3.963 2.438-8.123 2.438-12.25c0-8.326-3.25-16.51-9.375-22.63l-160-160C208.4 35.13 200.2 32 192 32S175.6 35.13 169.4 41.38l-159.1 160C3.252 207.5 .0001 215.7 .0001 224c0 4.123 .7968 8.281 2.437 12.25C7.391 248.2 19.06 256 32 256H128v192c0 17.67 14.33 32 32 32h64C241.7 480 256 465.7 256 448zM160 464c-8.822 0-16-7.178-16-16V240h-111.1c-6.492 0-12.29-3.877-14.78-9.867c-.8105-1.959-1.223-4.021-1.223-6.129c0-4.273 1.666-8.291 4.689-11.31l160-160C183.7 49.67 187.7 48 192 48c4.271 0 8.289 1.666 11.31 4.689l160 160C366.3 215.7 368 219.7 368 224c0 2.107-.4102 4.17-1.219 6.121C364.3 236.1 358.5 240 351.1 240h-111.1V448c0 8.822-7.178 16-15.1 16H160z"],
    "broom-ball": [640, 512, ["quidditch", "quidditch-broom-ball"], "f458", "M264.3 212.9C262.9 211.2 260.9 210.1 258.6 209.9C254.4 209.6 154 203.6 93.94 251.4c-19.94 15.76-38.72 48.78-55.84 98.09c-.1 2.922-.25 6.156 1.937 8.327c2.187 2.156 5.406 2.875 8.375 1.812l51.12-18.62l-86.9 102.3c-.8437 .9843-1.437 2.156-1.719 3.422c-7.031 31.22-10.75 53.98-10.81 54.2c-.3437 2.234 .25 4.515 1.656 6.281c1.406 1.765 3.469 2.859 5.719 2.1C10.41 510.4 36.19 512 71.16 512c65.34 0 162.6-5.609 201.8-36.54c60.22-47.62 76.97-146.2 77.65-150.4c.3438-2.234-.25-4.515-1.656-6.296L264.3 212.9zM262.1 462.9c-48.53 38.37-206.2 33.68-245.6 31.81c1.625-8.984 4.562-24.17 8.656-42.56l91.03-107.1c4.094-4.859 4.406-11.61 .75-16.81c-3.625-5.187-9.1-7.312-16.09-5.062l-42.72 15.56c14.34-37.48 29.41-62.6 44.81-74.78c0-.0156 0 0 0 0C153.2 224.7 236.2 225.2 254.1 225.8l80.03 100.1C330.7 343.5 312.5 423.8 262.1 462.9zM495.1 351.1c-44.18 0-79.1 35.73-79.1 79.91s35.82 80.09 79.1 80.09c44.18 0 79.1-35.91 79.1-80.09S540.2 351.1 495.1 351.1zM495.1 495.9c-35.29 0-63.1-28.71-63.1-63.99s28.71-63.99 63.1-63.99s63.1 28.71 63.1 63.99S531.3 495.9 495.1 495.9zM638.4 11.18c-2.625-3.531-7.656-4.203-11.22-1.609L380.1 194.9l-46.31-58c-4.094-5.046-10.44-7.484-16.81-6.828c-6.469 .7656-11.1 4.734-14.81 10.64L277.4 193.6c-1.875 3.1-.1562 8.765 3.875 10.64c4.062 1.953 8.75 .1562 10.62-3.859l24.72-52.87c.5937-1.203 1.656-1.5 2.219-1.578c.7187-.0469 1.687 0 2.469 .953l105.2 131.7c.7813 .9843 .6562 1.953 .4375 2.578c-.1875 .5156-.7187 1.437-2.031 1.703l-57.28 11.98c-4.344 .9062-7.125 5.14-6.219 9.468c.8125 3.765 4.125 6.359 7.844 6.359c.5312 0 1.094-.0469 1.625-.1719l57.25-11.97c6.406-1.312 11.59-5.75 13.84-11.89c2.219-6.14 1.125-12.87-2.969-18.01l-48.9-61.24l246.7-185C640.3 19.73 641.1 14.71 638.4 11.18z"],
    "drumstick": [512, 512, [127831], "f6d6", "M511.1 169.2c0-43.31-16.53-86.58-49.6-119.6c-32.99-33.06-76.32-49.59-119.6-49.59c-43.29 0-86.53 16.51-119.6 49.57C187.7 84.95 160.1 127.1 160.1 191.1L160.1 277.9L119.5 318.3c-6.023 6.102-13.93 8.918-22.11 8.918c-13.69 0-18.34-7.244-37.06-7.244c-19.8 0-38.89 9.778-50.32 27.19c-6.721 10.11-9.99 21.63-9.99 33.09c0 22.44 16.85 59.58 59.13 59.58c4.924 0 9.876-.5732 14.72-1.683c-1.109 4.84-1.682 9.792-1.682 14.71c0 15.01 5.319 29.84 16.81 41.42c11.66 11.66 27.12 17.69 42.7 17.69c32.88 0 60.36-26.58 60.36-60.3c0-19.02-7.243-23.02-7.243-37.02c0-8.157 2.815-16.04 8.917-22.14l40.48-40.58l85.88-.0124c63.99 0 106.9-27.62 142.4-63.12C495.5 255.8 511.1 212.5 511.1 169.2zM495.9 169.2c0 39.19-14.91 78.4-44.72 108.3c-40.41 40.41-80.86 58.43-131.2 58.43l-112.1 .0511C203.6 335.1 200 339.6 200 343.1C200 348.4 203.6 352 208 352h3.549L182.4 381.3c-8.952 8.955-13.62 20.86-13.62 33.47c0 17.67 7.218 21.24 7.218 36.86C175.1 476.4 155.9 496 131.7 496c-23.2 0-43.5-17.88-43.5-43.07c0-7.879 1.695-10.95 1.695-14.74c0-6.099-4.731-15.1-16-15.1c-3.871 0-6.63 1.68-14.7 1.68c-31.1 0-43.11-27.04-43.11-43.57c0-11.35 8.592-44.29 44.29-44.29c15.73 0 19.15 7.24 37.04 7.24c12.88 0 24.77-4.857 33.39-13.59L160 300.5v3.492C160 308.4 163.6 312 168 312c4.417 0 8.001-3.579 8.004-7.996l.0802-112c0-50.37 18.01-90.78 58.43-131.1C263.5 31.95 301.9 16 342.8 16c40.9 0 79.34 15.94 108.3 44.91C480.1 90.75 495.9 129.1 495.9 169.2z"],
    "square-v": [448, 512, [], "e284", "M336.8 132.4L224 358.1L111.2 132.4C109.2 128.5 104.4 126.9 100.4 128.8C96.47 130.8 94.88 135.6 96.84 139.6l120 240C218.2 382.3 220.1 384 224 384s5.797-1.719 7.156-4.422l120-240c1.969-3.953 .375-8.75-3.578-10.73C343.6 126.9 338.8 128.5 336.8 132.4zM384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM432 416c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V96c0-26.47 21.53-48 48-48h320c26.47 0 48 21.53 48 48V416z"],
    "face-awesome": [512, 512, ["gave-dandy"], "e409", "M208 192V208C208 225.7 193.7 240 176 240H96C78.33 240 64 225.7 64 208V192C64 152.2 96.24 120 136 120C175.8 120 208 152.2 208 192zM192 208V192C192 185.6 190.9 179.4 188.9 173.7C183.8 184.5 172.8 192 160 192C142.3 192 128 177.7 128 160C128 150.5 132.2 141.9 138.8 136.1C137.8 136 136.9 136 136 136C105.1 136 80 161.1 80 192V208C80 216.8 87.16 224 96 224H176C184.8 224 192 216.8 192 208zM160 176C168.8 176 176 168.8 176 160C176 151.2 168.8 144 160 144C151.2 144 144 151.2 144 160C144 168.8 151.2 176 160 176zM256 192C256 147.8 291.8 112 336 112C380.2 112 416 147.8 416 192V209.9C416 226.5 402.5 240 385.9 240H286.1C269.5 240 255.1 226.5 255.1 209.9L256 192zM360 136C351.2 136 344 143.2 344 152C344 160.8 351.2 168 360 168C368.8 168 376 160.8 376 152C376 143.2 368.8 136 360 136zM338.8 128.1C337.8 128 336.9 128 336 128C300.7 128 272 156.7 272 192V209.9C272 217.7 278.3 224 286.1 224H385.9C393.7 224 400 217.7 400 209.9V192C400 180.1 396.8 168.1 391.1 159.5C387.8 173.5 375.1 184 360 184C342.3 184 328 169.7 328 152C328 142.5 332.2 133.9 338.8 128.1H338.8zM265.4 448H248C157.4 448 81.66 378.3 73.46 288C72.68 279.5 79.43 272 88.06 272H394.6C410.4 272 422.8 285.6 421.3 301.3C417 348.9 392.3 390.1 356.3 416.6C331.2 436.3 299.5 448 265.4 448V448zM260.7 432C292.7 432 322.5 421.6 346.7 403.8C354.3 397.9 361.2 391 367.3 383.5C354.1 373.8 337.7 368 320 368C281.3 368 249.1 395.4 241.6 431.9C243.7 431.1 245.9 432 248 432H260.7zM225.6 430.4C233.9 385.8 272.1 352 320 352C342 352 362.3 359.4 378.5 371.8C393.3 351.3 402.1 326.7 405.4 299.9C405.1 293.5 400.1 288 394.6 288H89.53C96.89 361.8 153.1 420.2 225.6 430.4zM0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256zM256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496z"],
    "dial-off": [576, 512, [], "e162", "M320 32C320 49.67 305.7 64 288 64C270.3 64 256 49.67 256 32C256 14.33 270.3 0 288 0C305.7 0 320 14.33 320 32zM288 16C279.2 16 272 23.16 272 32C272 40.84 279.2 48 288 48C296.8 48 304 40.84 304 32C304 23.16 296.8 16 288 16zM128 288C128 199.6 199.6 128 288 128C376.4 128 448 199.6 448 288C448 376.4 376.4 448 288 448C199.6 448 128 376.4 128 288zM288 280C292.4 280 296 283.6 296 288V431.8C371.8 427.6 432 364.8 432 288C432 208.5 367.5 144 288 144C208.5 144 144 208.5 144 288C144 364.8 204.2 427.6 280 431.8V288C280 283.6 283.6 280 288 280zM512 288C512 270.3 526.3 256 544 256C561.7 256 576 270.3 576 288C576 305.7 561.7 320 544 320C526.3 320 512 305.7 512 288zM544 304C552.8 304 560 296.8 560 288C560 279.2 552.8 272 544 272C535.2 272 528 279.2 528 288C528 296.8 535.2 304 544 304zM64 288C64 305.7 49.67 320 32 320C14.33 320 0 305.7 0 288C0 270.3 14.33 256 32 256C49.67 256 64 270.3 64 288zM32 272C23.16 272 16 279.2 16 288C16 296.8 23.16 304 32 304C40.84 304 48 296.8 48 288C48 279.2 40.84 272 32 272zM64 96C64 78.33 78.33 64 96 64C113.7 64 128 78.33 128 96C128 113.7 113.7 128 96 128C78.33 128 64 113.7 64 96zM96 112C104.8 112 112 104.8 112 96C112 87.16 104.8 80 96 80C87.16 80 80 87.16 80 96C80 104.8 87.16 112 96 112zM512 96C512 113.7 497.7 128 480 128C462.3 128 448 113.7 448 96C448 78.33 462.3 64 480 64C497.7 64 512 78.33 512 96zM480 80C471.2 80 464 87.16 464 96C464 104.8 471.2 112 480 112C488.8 112 496 104.8 496 96C496 87.16 488.8 80 480 80zM64 480C64 462.3 78.33 448 96 448C113.7 448 128 462.3 128 480C128 497.7 113.7 512 96 512C78.33 512 64 497.7 64 480zM96 496C104.8 496 112 488.8 112 480C112 471.2 104.8 464 96 464C87.16 464 80 471.2 80 480C80 488.8 87.16 496 96 496zM512 480C512 497.7 497.7 512 480 512C462.3 512 448 497.7 448 480C448 462.3 462.3 448 480 448C497.7 448 512 462.3 512 480zM480 464C471.2 464 464 471.2 464 480C464 488.8 471.2 496 480 496C488.8 496 496 488.8 496 480C496 471.2 488.8 464 480 464z"],
    "toggle-off": [576, 512, [], "f204", "M160 160C213 160 256 202.1 256 256C256 309 213 352 160 352C106.1 352 64 309 64 256C64 202.1 106.1 160 160 160zM80 256C80 300.2 115.8 336 160 336C204.2 336 240 300.2 240 256C240 211.8 204.2 176 160 176C115.8 176 80 211.8 80 256zM416 416H160C71.63 416 0 344.4 0 256C0 167.6 71.63 96 160 96H416C504.4 96 576 167.6 576 256C576 344.4 504.4 416 416 416zM416 112H160C80.47 112 16 176.5 16 256C16 335.5 80.47 400 160 400H416C495.5 400 560 335.5 560 256C560 176.5 495.5 112 416 112z"],
    "face-smile-horns": [640, 512, [], "e391", "M203.4 353.4C207 350.9 212 351.8 214.6 355.4C235.4 385.2 270.6 416 319.1 416C369.4 416 404.6 385.2 425.4 355.4C427.1 351.8 432.1 350.9 436.6 353.4C440.2 355.1 441.1 360.1 438.6 364.6C416.1 396.6 376.7 432 319.1 432C263.3 432 223.9 396.6 201.4 364.6C198.9 360.1 199.8 355.1 203.4 353.4H203.4zM224.4 272C224.4 263.2 231.5 256 240.4 256C249.2 256 256.4 263.2 256.4 272C256.4 280.8 249.2 288 240.4 288C231.5 288 224.4 280.8 224.4 272V272zM416.4 272C416.4 280.8 409.2 288 400.4 288C391.5 288 384.4 280.8 384.4 272C384.4 263.2 391.5 256 400.4 256C409.2 256 416.4 263.2 416.4 272zM290.5 232.4C294.7 233.8 296.1 238.3 295.6 242.5C294.2 246.7 289.7 248.1 285.5 247.6L189.5 215.6C185.3 214.2 183 209.7 184.4 205.5C185.8 201.3 190.3 199 194.5 200.4L290.5 232.4zM354.5 247.6C350.3 248.1 345.8 246.7 344.4 242.5C343 238.3 345.3 233.8 349.5 232.4L445.5 200.4C449.7 199 454.2 201.3 455.6 205.5C456.1 209.7 454.7 214.2 450.5 215.6L354.5 247.6zM64 256C64 228.1 68.47 201.2 76.72 176.1C23.64 111.7 6.016 38.87 .1552 9.569C-.4793 6.396 .8599 3.153 3.549 1.353C6.237-.4474 9.745-.4512 12.44 1.344C32.75 14.88 62.92 26.47 92.96 35.45C120.2 43.6 146.8 49.44 164.5 52.61C207.6 19.61 261.5 0 319.1 0C378.5 0 432.4 19.61 475.5 52.61C493.2 49.44 519.8 43.61 547 35.45C577.1 26.47 607.3 14.88 627.6 1.344C630.3-.4512 633.8-.4474 636.5 1.353C639.1 3.153 640.5 6.396 639.8 9.569C633.1 38.87 616.4 111.7 563.3 176.1C571.5 201.2 576 228.1 576 256C576 397.4 461.4 512 319.1 512C178.6 512 63.1 397.4 63.1 256H64zM320 496C452.5 496 560 388.5 560 256C560 123.5 452.5 16 320 16C187.5 16 80 123.5 80 256C80 388.5 187.5 496 320 496zM620.2 24.2C599.9 34.81 575.3 43.71 551.6 50.78C529.8 57.3 508.4 62.38 491.4 65.85C519.6 91.28 542.1 122.9 556.8 158.6C594.7 109.6 612.2 56.62 620.2 24.2V24.2zM19.82 24.2C27.84 56.62 45.29 109.6 83.2 158.6C97.89 122.9 120.4 91.28 148.6 65.85C131.6 62.38 110.2 57.3 88.37 50.78C64.74 43.71 40.11 34.81 19.82 24.2V24.2z"],
    "box-archive": [512, 512, ["archive"], "f187", "M480 32H32C14.31 32 0 46.31 0 64v64c0 8.812 7.188 16 16 16H32v288C32 458.5 53.49 480 80 480h352c26.51 0 48-21.49 48-48v-288h16C504.8 144 512 136.8 512 128V64C512 46.31 497.7 32 480 32zM464 432c0 17.64-14.36 32-32 32h-352c-17.64 0-32-14.36-32-32v-288h416V432zM496 128h-480V64c0-8.82 7.178-16 16-16h448c8.822 0 16 7.18 16 16V128zM168 256h176C348.4 256 352 252.4 352 248S348.4 240 344 240h-176C163.6 240 160 243.6 160 247.1S163.6 256 168 256z"],
    "grapes": [512, 512, [], "e306", "M64.05 383.9C28.74 383.9 0 412.6 0 447.1S28.74 512 64.05 512s64.05-28.72 64.05-64.05S99.35 383.9 64.05 383.9zM64.05 495.1c-26.49 0-48.03-21.55-48.03-48.03c0-26.49 21.55-48.03 48.03-48.03s48.03 21.55 48.03 48.03C112.1 474.4 90.53 495.1 64.05 495.1zM252.2 203.8c33.12 0 60.04-26.94 60.04-60.04S285.3 83.69 252.2 83.69S192.1 110.6 192.1 143.7S219.1 203.8 252.2 203.8zM252.2 99.7c24.27 0 44.03 19.75 44.03 44.03s-19.76 44.03-44.03 44.03c-24.27 0-44.03-19.75-44.03-44.03S227.9 99.7 252.2 99.7zM228.2 223.8c-33.12 0-60.04 26.94-60.04 60.04s26.93 60.04 60.04 60.04s60.04-26.94 60.04-60.04S261.3 223.8 228.2 223.8zM228.2 327.9c-24.27 0-44.03-19.75-44.03-44.03c0-24.28 19.76-44.03 44.03-44.03s44.03 19.75 44.03 44.03C272.2 308.1 252.4 327.9 228.2 327.9zM112 231.9c33.12 0 60.1-27.08 60.1-60.18S145.2 111.7 112.1 111.7S52.04 138.7 52.04 171.8S78.91 231.9 112 231.9zM112.1 127.7c24.27 0 44.03 19.75 44.03 44.03S136.3 215.8 112.1 215.8S68.05 196 68.05 171.8S87.81 127.7 112.1 127.7zM368.3 207.8c-33.12 0-60.04 26.94-60.04 60.04s26.93 60.04 60.04 60.04s60.04-26.94 60.04-60.04S401.4 207.8 368.3 207.8zM368.3 311.9c-24.27 0-44.03-19.75-44.03-44.03s19.76-44.03 44.03-44.03s44.03 19.75 44.03 44.03S392.5 311.9 368.3 311.9zM208.1 367.9c-33.12 0-60.04 26.94-60.04 60.04s26.93 60.04 60.04 60.04s60.04-26.94 60.04-60.04S241.3 367.9 208.1 367.9zM208.1 471.1c-24.27 0-44.03-19.75-44.03-44.03c0-24.28 19.76-44.03 44.03-44.03c24.27 0 44.03 19.75 44.03 44.03C252.2 452.2 232.4 471.1 208.1 471.1zM340.2 339.9c-33.12 0-60.18 26.99-60.18 60.1s27.06 59.99 60.18 59.99s60.04-26.94 60.04-60.04S373.4 339.9 340.2 339.9zM340.2 443.1c-24.27 0-44.03-19.75-44.03-44.03s19.76-44.03 44.03-44.03c24.27 0 44.03 19.75 44.03 44.03S364.5 443.1 340.2 443.1zM84.06 247.8c-33.12 0-60.04 26.94-60.04 60.04s26.93 60.04 60.04 60.04s60.04-26.94 60.04-60.04S117.2 247.8 84.06 247.8zM84.06 351.9c-24.27 0-44.03-19.75-44.03-44.03c0-24.28 19.76-44.03 44.03-44.03s44.03 19.75 44.03 44.03C128.1 332.1 108.3 351.9 84.06 351.9zM510.1 142.6c-27.46-33.23-66.99-46.58-104.5-36.28c10.19-37.48-3.033-77.01-36.28-104.5c-2.94-2.471-7.224-2.471-10.23 0c-24.02 19.95-37.93 46.53-39.18 74.85c-1.282 27.97 9.882 55.16 31.4 76.55l7.349 7.349c20.33 20.44 45.88 31.54 72.36 31.54c1.47 0 2.908-.0313 4.347-.0938c28.3-1.298 54.85-15.23 74.71-39.22C512.6 149.9 512.6 145.6 510.1 142.6zM434.7 176.1c-23.55 .7193-46.44-8.444-64.67-26.75L362.7 141.9c-18.29-18.18-27.8-41.09-26.74-64.5c.9695-21.7 10.98-42.34 28.33-58.73c28.4 26.72 36.53 64.44 20.58 97.77c-1.47 3.065-.8443 6.724 1.564 9.116c2.377 2.392 6.067 3.049 9.1 1.564c33.43-15.95 71.08-7.787 97.79 20.58C476.1 165.1 456.4 175.1 434.7 176.1z"],
    "person-drowning": [576, 512, [], "e545", "M197.3 241.8C201.7 245.3 203.1 250.9 203.2 256.6L184.1 384.1C179.8 383.6 174.5 382.6 169.2 381.2L187.3 254.3C140.8 217.5 112 160.7 112 98.72V72C112 49.91 129.9 32 152 32C174.1 32 192 49.91 192 72V98.72C192 150.8 226 196.7 275.8 211.9C316.1 224.1 358.8 225.4 399.7 215.7L494.7 193.1C516.2 187.1 537.8 201.2 542.9 222.7C548 244.2 534.8 265.8 513.3 270.9L418.3 293.5C405.4 296.6 392.4 298.8 379.4 300.3L364.5 382.1C359.4 380.9 354.2 379.3 349.1 377.2L363.6 297.4C364.9 290.4 370.6 285.1 377.6 284.4C390 282.1 402.4 280.9 414.6 277.1L509.6 255.3C522.5 252.3 530.4 239.3 527.3 226.4C524.3 213.5 511.3 205.6 498.4 208.7L403.5 231.3C359.8 241.7 314.1 240.3 271.2 227.2C214.6 209.1 176 157.8 176 98.72V71.1C176 58.74 165.3 47.1 152 47.1C138.7 47.1 128 58.74 128 71.1V98.72C128 155.7 154.4 207.9 197.3 241.8H197.3zM384 127.1C384 163.3 355.3 191.1 320 191.1C284.7 191.1 256 163.3 256 127.1C256 92.65 284.7 63.1 320 63.1C355.3 63.1 384 92.65 384 127.1zM320 175.1C346.5 175.1 368 154.5 368 127.1C368 101.5 346.5 79.1 320 79.1C293.5 79.1 272 101.5 272 127.1C272 154.5 293.5 175.1 320 175.1zM294.6 403.4C302.6 414.6 312.1 424.9 322.2 434.1C339.5 449.8 361.5 464 384 464C406.5 464 428.6 449.8 445.8 434.1C455.1 424.9 465.5 414.6 473.5 403.4C474.1 401.3 477.4 400 480 400C482.6 400 485.1 401.3 486.6 403.4C493.9 413.7 502.5 423 511.6 431.7C527.3 446.5 547.7 460.9 569 463.6C573.4 464.1 576.5 468.1 575.9 472.5C575.4 476.9 571.4 479.1 567 479.4C540.5 476.1 516.1 458.7 500.6 443.3C491.8 434.1 484.7 426.9 480 421.1C474.8 427.5 466.8 436.7 456.6 445.9C438.7 462.2 412.7 480 384 480C355.3 480 329.4 462.2 311.4 445.9C301.3 436.7 293.2 427.5 288 421.1L288 421.1L287.1 421.1C282.8 427.5 274.7 436.7 264.6 445.9C246.6 462.2 220.7 480 191.1 480C163.3 480 137.4 462.2 119.4 445.9C109.2 436.7 101.2 427.5 95.98 421.1C91.29 426.9 84.23 434.1 75.4 443.3C59.03 458.7 35.48 476.1 9.001 479.4C4.617 479.1 .616 476.9 .0637 472.5C-.4887 468.1 2.617 464.1 7.001 463.6C28.3 460.9 48.74 446.5 64.42 431.7C73.56 423 82.16 413.7 89.43 403.4C90.93 401.3 93.37 400 95.98 400C98.59 400 101 401.3 102.5 403.4C110.5 414.6 120 424.9 130.2 434.1C147.4 449.8 169.5 464 191.1 464C214.5 464 236.6 449.8 253.8 434.1C263.9 424.9 273.4 414.6 281.4 403.4C284.4 399.1 291.6 399.1 294.6 403.4H294.6z"],
    "dial-max": [576, 512, [], "e15e", "M320 32C320 49.67 305.7 64 288 64C270.3 64 256 49.67 256 32C256 14.33 270.3 0 288 0C305.7 0 320 14.33 320 32zM288 16C279.2 16 272 23.16 272 32C272 40.84 279.2 48 288 48C296.8 48 304 40.84 304 32C304 23.16 296.8 16 288 16zM174.9 401.1C112.4 338.7 112.4 237.3 174.9 174.9C237.3 112.4 338.7 112.4 401.1 174.9C463.6 237.3 463.6 338.7 401.1 401.1C338.7 463.6 237.3 463.6 174.9 401.1V401.1zM282.3 282.3C285.5 279.2 290.5 279.2 293.7 282.3L395.3 384C445.1 327.5 444.2 240.5 389.8 186.2C333.6 129.9 242.4 129.9 186.2 186.2C129.9 242.4 129.9 333.6 186.2 389.8C240.5 444.2 327.5 445.1 384 395.3L282.3 293.7C279.2 290.5 279.2 285.5 282.3 282.3V282.3zM512 288C512 270.3 526.3 256 544 256C561.7 256 576 270.3 576 288C576 305.7 561.7 320 544 320C526.3 320 512 305.7 512 288zM544 304C552.8 304 560 296.8 560 288C560 279.2 552.8 272 544 272C535.2 272 528 279.2 528 288C528 296.8 535.2 304 544 304zM64 288C64 305.7 49.67 320 32 320C14.33 320 0 305.7 0 288C0 270.3 14.33 256 32 256C49.67 256 64 270.3 64 288zM32 272C23.16 272 16 279.2 16 288C16 296.8 23.16 304 32 304C40.84 304 48 296.8 48 288C48 279.2 40.84 272 32 272zM64 96C64 78.33 78.33 64 96 64C113.7 64 128 78.33 128 96C128 113.7 113.7 128 96 128C78.33 128 64 113.7 64 96zM96 112C104.8 112 112 104.8 112 96C112 87.16 104.8 80 96 80C87.16 80 80 87.16 80 96C80 104.8 87.16 112 96 112zM512 96C512 113.7 497.7 128 480 128C462.3 128 448 113.7 448 96C448 78.33 462.3 64 480 64C497.7 64 512 78.33 512 96zM480 80C471.2 80 464 87.16 464 96C464 104.8 471.2 112 480 112C488.8 112 496 104.8 496 96C496 87.16 488.8 80 480 80zM64 480C64 462.3 78.33 448 96 448C113.7 448 128 462.3 128 480C128 497.7 113.7 512 96 512C78.33 512 64 497.7 64 480zM96 496C104.8 496 112 488.8 112 480C112 471.2 104.8 464 96 464C87.16 464 80 471.2 80 480C80 488.8 87.16 496 96 496zM512 480C512 497.7 497.7 512 480 512C462.3 512 448 497.7 448 480C448 462.3 462.3 448 480 448C497.7 448 512 462.3 512 480zM480 464C471.2 464 464 471.2 464 480C464 488.8 471.2 496 480 496C488.8 496 496 488.8 496 480C496 471.2 488.8 464 480 464z"],
    "circle-m": [512, 512, [], "e115", "M378.4 128.4c-3.312-1.078-7 .2187-8.969 3.109L256 296.4L142.6 131.5c-1.984-2.891-5.625-4.188-8.969-3.109C130.3 129.4 128 132.5 128 136v240C128 380.4 131.6 384 136 384s8-3.578 8-8V161.8l105.4 153.3c3 4.344 10.19 4.344 13.19 0L368 161.8V376c0 4.422 3.578 8 8 8S384 380.4 384 376v-240C384 132.5 381.7 129.4 378.4 128.4zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 496c-132.3 0-240-107.7-240-240S123.7 16 256 16s240 107.7 240 240S388.3 496 256 496z"],
    "calendar-image": [448, 512, [], "e0d4", "M236.6 277.1C245.1 264.4 266 264.2 275.7 277.5L371.1 409.9C383.5 425.7 372.2 448 352.6 448H95.09C75.57 448 64.22 425.9 75.56 410.1L126.5 338.7C135.1 326.7 152.5 325.2 163 335.7L182.9 355.6L236.6 277.1zM262.8 286.9C259.5 282.5 252.9 282.6 249.7 287.1L190.6 372.6C189.2 374.5 187.1 375.8 184.7 375.1C182.4 376.2 180 375.3 178.3 373.7L151.7 347C148.2 343.5 142.4 343.1 139.5 348L88.58 419.4C84.8 424.6 88.58 432 95.09 432H352.6C359.1 432 362.9 424.6 359 419.3L262.8 286.9zM144 272C144 289.7 129.7 304 112 304C94.33 304 80 289.7 80 272C80 254.3 94.33 240 112 240C129.7 240 144 254.3 144 272zM112 288C120.8 288 128 280.8 128 272C128 263.2 120.8 256 112 256C103.2 256 96 263.2 96 272C96 280.8 103.2 288 112 288zM120 0C124.4 0 128 3.582 128 8V64H320V8C320 3.582 323.6 0 328 0C332.4 0 336 3.582 336 8V64H384C419.3 64 448 92.65 448 128V448C448 483.3 419.3 512 384 512H64C28.65 512 0 483.3 0 448V128C0 92.65 28.65 64 64 64H112V8C112 3.582 115.6 0 120 0zM432 192H16V448C16 474.5 37.49 496 64 496H384C410.5 496 432 474.5 432 448V192zM112 120V80H64C37.49 80 16 101.5 16 128V176H432V128C432 101.5 410.5 80 384 80H336V120C336 124.4 332.4 128 328 128C323.6 128 320 124.4 320 120V80H128V120C128 124.4 124.4 128 120 128C115.6 128 112 124.4 112 120z"],
    "circle-caret-down": [512, 512, ["caret-circle-down"], "f32d", "M345.6 192H166.4c-11.28 0-21.57 6.633-26.22 16.89C135.5 219.2 137.3 231.3 144.8 239.8l89.56 102.4C239.8 348.4 247.7 352 256 352s16.2-3.59 21.67-9.844l89.59-102.4c7.426-8.426 9.229-20.55 4.557-30.87C367.2 198.6 356.9 192 345.6 192zM355.2 229.2l-89.6 102.4C263.2 334.4 259.7 336 256 336s-7.199-1.602-9.625-4.375L156.8 229.2C153.4 225.4 152.7 220.1 154.8 215.5C156.8 210.9 161.4 208 166.4 208h179.2c5.025 0 9.576 2.922 11.65 7.5C359.3 220.1 358.6 225.4 355.2 229.2zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 496c-132.3 0-240-107.7-240-240S123.7 16 256 16s240 107.7 240 240S388.3 496 256 496z"],
    "arrow-down-9-1": [512, 512, ["sort-numeric-desc", "sort-numeric-down-alt"], "f886", "M210.1 370.7L136 451.5V40C136 35.59 132.4 32 128 32S120 35.59 120 40v411.5l-74.1-80.85c-1.596-1.719-3.752-2.594-5.908-2.594c-1.938 0-3.875 .6875-5.406 2.094c-3.25 3.002-3.469 8.064-.5 11.32l88 96.02c3.062 3.312 8.75 3.312 11.81 0l88-96.02c2.969-3.252 2.75-8.314-.5-11.32C218.2 367.2 213.1 367.4 210.1 370.7zM416 464h-24V296c0-2.781-1.438-5.344-3.797-6.812c-2.359-1.438-5.312-1.594-7.781-.3438l-32 16c-3.953 1.969-5.547 6.781-3.578 10.72c1.984 3.969 6.75 5.531 10.73 3.594L376 308.9V464H352c-4.422 0-8 3.594-8 8S347.6 480 352 480H416c4.422 0 8-3.594 8-8S420.4 464 416 464zM376 32c-39.7 0-72 32.31-72 72s32.3 72 72 72c22.73 0 42.79-10.8 56-27.31V176c0 30.88-25.12 56-56 56H352c-4.422 0-8 3.594-8 8S347.6 248 352 248h24C415.7 248 448 215.7 448 176V104C448 64.31 415.7 32 376 32zM376 160C345.1 160 320 134.9 320 104s25.12-56 56-56s56 25.12 56 56S406.9 160 376 160z"],
    "face-grin-tongue-squint": [512, 512, [128541, "grin-tongue-squint"], "f58a", "M256 15.1C123.5 15.1 16 123.5 16 255.1C16 355.6 76.67 441 163.1 477.4C167.2 479.1 169.1 483.8 167.4 487.8C165.7 491.9 160.1 493.8 156.9 492.1C64.74 453.4 0 362.3 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 362.3 447.3 453.4 355.1 492.1C351 493.8 346.3 491.9 344.6 487.8C342.9 483.8 344.8 479.1 348.9 477.4C435.3 441 496 355.6 496 255.1C496 123.5 388.5 15.1 256 15.1zM128.8 164.4C130.8 160.5 135.6 158.9 139.6 160.8L219.6 200.8C222.3 202.2 224 204.1 224 208C224 211 222.3 213.8 219.6 215.2L139.6 255.2C135.6 257.1 130.8 255.5 128.8 251.6C126.9 247.6 128.5 242.8 132.4 240.8L198.1 208L132.4 175.2C128.5 173.2 126.9 168.4 128.8 164.4V164.4zM184 409.9C184 386.8 202.8 368 225.9 368C237.1 368 247.7 372.4 255.6 380.3L256 380.7L256.4 380.3C264.3 372.4 274.9 368 286.1 368C309.2 368 328 386.8 328 409.9V440C328 479.8 295.8 512 256 512C216.2 512 184 479.8 184 440V409.9zM248 395.3L244.3 391.6C239.4 386.7 232.8 384 225.9 384C211.6 384 200 395.6 200 409.9V440C200 470.9 225.1 496 256 496C286.9 496 312 470.9 312 440V409.9C312 395.6 300.4 384 286.1 384C279.2 384 272.6 386.7 267.7 391.6L264 395.3V424C264 428.4 260.4 432 256 432C251.6 432 248 428.4 248 424V395.3zM372.4 160.8C376.4 158.9 381.2 160.5 383.2 164.4C385.1 168.4 383.5 173.2 379.6 175.2L313.9 207.1L379.6 240.8C383.5 242.8 385.1 247.6 383.2 251.6C381.2 255.5 376.4 257.1 372.4 255.2L292.4 215.2C289.7 213.8 288 211 288 207.1C288 204.1 289.7 202.2 292.4 200.8L372.4 160.8zM256 333.6C293.9 333.6 329.1 329.1 362.6 321C373.7 318.3 384.8 321.3 392.1 327.9C395.8 331.3 398.6 335.8 399.6 341C400.6 346.3 399.7 351.9 396.7 357.1C386.7 374.6 373.1 389.1 356.9 402.4C353.4 405.1 348.3 404.4 345.7 400.9C342.1 397.4 343.6 392.4 347.1 389.7C361.7 378.5 373.9 364.7 382.8 349.1C384 346.1 384.1 345.3 383.9 344C383.6 342.6 382.8 341.1 381.3 339.7C378.2 336.9 372.5 335 366.4 336.5C332.5 344.1 295.2 349.6 256 349.6C216.8 349.6 179.5 344.1 145.6 336.5C139.5 335 133.8 336.9 130.7 339.7C129.2 341.1 128.4 342.6 128.1 344C127.9 345.3 127.1 346.1 129.2 349.1C138.1 364.7 150.3 378.5 164.9 389.7C168.4 392.4 169 397.4 166.3 400.9C163.7 404.4 158.6 405.1 155.1 402.4C138.9 389.1 125.3 374.6 115.3 357.1C112.3 351.9 111.4 346.3 112.4 341C113.4 335.8 116.2 331.3 119.9 327.9C127.2 321.3 138.3 318.3 149.4 321C182 329.1 218.1 333.6 256 333.6L256 333.6z"],
    "shish-kebab": [512, 512, [], "f821", "M132.2 249.1C124.1 242.7 115.3 238.6 105 238.6c-10.28 0-20.13 4.032-27.44 11.34L35.35 292.2C28 299.5 23.97 309.3 24 319.6c.0313 10.28 4.063 19.94 11.34 27.13l129.9 129.9c7.219 7.313 16.88 11.34 27.16 11.38c10.28 0 20.13-4.032 27.44-11.34l42.22-42.25c15.1-15.06 15.1-39.63 0-54.69L132.2 249.1zM250.7 423.1l-42.22 42.25c-4.282 4.282-10 6.657-16.03 6.657c-.0313 0 0 0 0 0c-6.001-.0313-11.66-2.375-15.91-6.657l-129.9-129.9c-4.25-4.219-6.594-9.845-6.626-15.85C39.97 313.5 42.35 307.8 46.66 303.5l42.25-42.25C93.2 256.1 98.92 254.6 104.9 254.6c.0313 0 0 0 0 0c6.001 0 11.66 2.375 15.88 6.626l129.9 129.8C259.6 399.9 259.6 414.2 250.7 423.1zM240.4 141.7c-7.219-7.313-16.92-11.34-27.24-11.34c-.0313 0 0 0 0 0c-10.34 0-20.08 4.032-27.3 11.34L143.5 183.1C128.5 199 128.5 223.5 143.5 238.6l129.9 129.9c7.532 7.469 17.44 11.19 27.28 11.19c9.907 0 19.75-3.719 27.25-11.22l42.38-42.38c15.03-15.03 15.03-39.53 0-54.57L240.4 141.7zM358.1 314.8l-42.38 42.38c-8.751 8.751-23.13 8.751-31.94 0L154.8 227.3C146.1 218.5 146.1 204.1 154.8 195.3L197.2 152.1c4.219-4.282 9.876-6.626 15.94-6.626c6.063 0 11.69 2.344 15.91 6.626l129.9 129.9C367.8 291.7 367.8 306 358.1 314.8zM483.9 28.08c-37.44-37.44-98.32-37.44-135.8 0c-35.53 35.53-37.35 92.2-5.438 129.9l-20.35 20.35c-3.125 3.125-3.125 8.188 0 11.31c1.563 1.563 3.594 2.344 5.657 2.344s4.094-.7813 5.657-2.344l25.78-25.78c3.125-3.125 3.125-8.188 0-11.31c-31.19-31.19-31.19-81.94 0-113.1s81.95-31.19 113.1 0s31.19 81.95 0 113.1c-3.125 3.125-3.125 8.188 0 11.31s8.188 3.125 11.31 0C521.4 126.4 521.4 65.52 483.9 28.08zM74.35 426.3l-72.01 72.01c-3.125 3.125-3.125 8.188 0 11.31C3.907 511.2 5.938 512 8.001 512s4.094-.7813 5.657-2.344l72.01-72.01c3.125-3.125 3.125-8.188 0-11.31S77.48 423.2 74.35 426.3z"],
    "spray-can": [512, 512, [], "f5bd", "M96 40C96 17.91 113.9 0 136 0H184C206.1 0 224 17.91 224 40V120C224 124.4 220.4 128 216 128C211.6 128 208 124.4 208 120V40C208 26.75 197.3 16 184 16H136C122.7 16 112 26.75 112 40V120C112 124.4 108.4 128 104 128C99.58 128 96 124.4 96 120V40zM248 336C248 384.6 208.6 424 160 424C111.4 424 72 384.6 72 336C72 287.4 111.4 248 160 248C208.6 248 248 287.4 248 336zM160 408C199.8 408 232 375.8 232 336C232 296.2 199.8 264 160 264C120.2 264 88 296.2 88 336C88 375.8 120.2 408 160 408zM224 160C277 160 320 202.1 320 256V448C320 483.3 291.3 512 256 512H64C28.65 512 0 483.3 0 448V256C0 202.1 42.98 160 96 160H224zM224 176H96C51.82 176 16 211.8 16 256V448C16 474.5 37.49 496 64 496H256C282.5 496 304 474.5 304 448V256C304 211.8 268.2 176 224 176zM320 48C320 56.84 312.8 64 304 64C295.2 64 288 56.84 288 48C288 39.16 295.2 32 304 32C312.8 32 320 39.16 320 48zM384 48C384 39.16 391.2 32 400 32C408.8 32 416 39.16 416 48C416 56.84 408.8 64 400 64C391.2 64 384 56.84 384 48zM512 48C512 56.84 504.8 64 496 64C487.2 64 480 56.84 480 48C480 39.16 487.2 32 496 32C504.8 32 512 39.16 512 48zM480 144C480 135.2 487.2 128 496 128C504.8 128 512 135.2 512 144C512 152.8 504.8 160 496 160C487.2 160 480 152.8 480 144zM512 240C512 248.8 504.8 256 496 256C487.2 256 480 248.8 480 240C480 231.2 487.2 224 496 224C504.8 224 512 231.2 512 240zM384 144C384 135.2 391.2 128 400 128C408.8 128 416 135.2 416 144C416 152.8 408.8 160 400 160C391.2 160 384 152.8 384 144z"],
    "alarm-snooze": [512, 512, [], "f845", "M157.9 36.3C154.9 39.54 149.8 39.73 146.6 36.73C132.7 23.86 114.1 16 93.72 16C50.8 16 16 50.8 16 93.72C16 109.1 20.45 123.4 28.12 135.4C30.5 139.1 29.4 144.1 25.67 146.5C21.95 148.8 17 147.7 14.63 144C5.365 129.5 0 112.2 0 93.72C0 41.96 41.96 0 93.72 0C118.3 0 140.7 9.492 157.4 24.1C160.7 28 160.9 33.06 157.9 36.3V36.3zM320 192C323 192 325.8 193.7 327.1 196.4C328.5 199.1 328.2 202.3 326.5 204.7L207.7 368H320C324.4 368 328 371.6 328 376C328 380.4 324.4 384 320 384H192C188.1 384 186.2 382.3 184.9 379.6C183.5 376.1 183.8 373.7 185.5 371.3L304.3 208H192C187.6 208 184 204.4 184 200C184 195.6 187.6 192 192 192H320zM103.4 451.9L45.66 509.7C42.53 512.8 37.47 512.8 34.34 509.7C31.22 506.5 31.22 501.5 34.34 498.3L92.05 440.6C54.79 400.6 32 346.1 32 288C32 164.3 132.3 64 256 64C379.7 64 480 164.3 480 288C480 346.1 457.2 400.6 419.9 440.6L477.7 498.3C480.8 501.5 480.8 506.5 477.7 509.7C474.5 512.8 469.5 512.8 466.3 509.7L408.6 451.9C368.6 489.2 314.1 512 256 512C197 512 143.4 489.2 103.4 451.9H103.4zM256 80C141.1 80 48 173.1 48 288C48 402.9 141.1 496 256 496C370.9 496 464 402.9 464 288C464 173.1 370.9 80 256 80zM354.6 24.1C371.3 9.492 393.7 .0003 418.3 .0003C470 .0003 512 41.96 512 93.72C512 112.2 506.6 129.5 497.4 144C494.1 147.7 490.1 148.8 486.3 146.5C482.6 144.1 481.5 139.1 483.9 135.4C491.6 123.4 496 109.1 496 93.72C496 50.8 461.2 16 418.3 16C397.9 16 379.3 23.86 365.4 36.73C362.2 39.73 357.1 39.54 354.1 36.3C351.1 33.07 351.3 28 354.6 24.1V24.1z"],
    "scarecrow": [512, 512, [], "f70d", "M477.8 186.3L451.3 160l18.36-18.26c5-5 1.51-13.74-5.74-13.74L346.1 128c3.574-10.05 5.876-20.72 5.876-32c0-53.02-42.98-96-96-96S160 42.98 160 96c0 11.28 2.304 21.95 5.878 32L48 128c-7.127 0-10.74 8.615-5.741 13.74l18.49 18.26l-26.48 26.26c-3 3.125-3 8.235 0 11.36l26.48 26.38L42.38 242.3c-5 5-1.511 13.74 5.741 13.74h106.1l-26 141.3c-1.693 10.36 6.427 18.73 15.72 18.73c2.369 0 4.799-.5617 7.184-1.755l32.64-24.21c2.824-2.118 6.129-3.226 9.492-3.226c2.594 0 5.206 .663 7.6 1.97L248.8 414.2c2.25 1.188 4.686 1.807 7.155 1.807s4.927-.6191 7.177-1.807l47.92-25.49c2.395-1.307 4.974-1.938 7.567-1.938c3.365 0 6.675 1.058 9.497 3.176l32.67 24.24c2.387 1.191 4.85 1.655 7.225 1.655c9.328 0 17.42-8.273 15.73-18.63l-25.84-141.2h106.1c7.125 0 10.74-8.615 5.738-13.74L451.3 224l26.36-26.26C480.8 194.5 480.8 189.5 477.8 186.3zM256 16c44.11 0 80 35.89 80 80c0 44.11-35.89 80-80 80C211.9 176 176 140.1 176 96C176 51.89 211.9 16 256 16zM439.1 212.7c-3.027 3.012-4.723 7.107-4.715 11.38c.0098 4.27 1.725 8.357 4.764 11.36L444.7 240H357.9c-4.748 0-9.25 2.109-12.29 5.756c-3.039 3.646-4.303 8.457-3.447 13.13l25.71 140.7l-30.12-22.38c-5.582-4.188-12.2-6.4-19.13-6.4c-5.301 0-10.58 1.35-15.12 3.826l-47.21 25.5l-47.74-25.42c-4.68-2.553-9.957-3.902-15.26-3.902c-6.932 0-13.55 2.213-19.07 6.357l-30.11 22.38l25.89-140.6C170.8 254.2 169.6 249.4 166.5 245.8C163.5 242.1 159 240 154.3 240H67.35l4.68-4.646c3.021-3.002 4.723-7.086 4.725-11.35S75.06 215.7 72.04 212.7L51.23 191.1l20.78-20.59c3.037-3.01 4.744-7.107 4.74-11.38C76.75 155.7 75.03 151.6 71.99 148.6L67.31 144h106C189.9 172.6 220.6 192 255.1 192s66.06-19.43 82.69-48.01L444.7 144l-4.68 4.646c-3.025 3.008-4.727 7.098-4.725 11.36c.0039 4.268 1.709 8.355 4.74 11.36l20.79 20.57L439.1 212.7zM224 96c8.838 0 16-7.164 16-16c0-8.838-7.162-16-16-16c-8.836 0-16 7.162-16 16C208 88.84 215.2 96 224 96zM288 112c8.838 0 16-7.164 16-16c0-8.838-7.162-16-16-16c-8.836 0-16 7.162-16 16C272 104.8 279.2 112 288 112zM256 432c-4.422 0-8 3.594-8 8v64c0 4.406 3.583 8 8.005 8S264 508.4 264 504v-64C264 435.6 260.4 432 256 432z"],
    "truck-monster": [640, 512, [], "f63b", "M88 128H224V32C224 14.33 238.3 0 256 0H368.8C380.8 0 392.2 5.428 399.8 14.78L491.8 128H552C582.9 128 608 153.1 608 184V251.8C609.1 253.7 611.9 255.7 613.8 257.7C616.9 260.9 616.7 265.1 613.5 269C610.3 272.1 605.2 271.9 602.2 268.7C571.5 236.2 528.1 216 480 216C421 216 369.2 246.4 339.2 292.4C337.7 294.6 335.2 296 332.5 296H307.5C304.8 296 302.3 294.6 300.8 292.4C270.8 246.4 218.1 216 160 216C111.9 216 68.46 236.2 37.82 268.7C34.78 271.9 29.72 272.1 26.51 269C23.3 265.1 23.15 260.9 26.18 257.7C28.08 255.7 30.02 253.7 32 251.8V184C32 153.1 57.07 128 88 128H88zM256 16C247.2 16 240 23.16 240 32V128H471.2L387.4 24.87C382.8 19.26 375.1 16 368.8 16H256zM48 238C79.02 214.2 117.9 200 160 200C223 200 278.7 231.7 311.8 280H328.2C361.3 231.7 416.1 200 480 200C522.1 200 560.1 214.2 592 238V184C592 161.9 574.1 144 552 144H88C65.91 144 48 161.9 48 184L48 238zM104 376C104 345.1 129.1 320 160 320C190.9 320 216 345.1 216 376C216 406.9 190.9 432 160 432C129.1 432 104 406.9 104 376zM160 336C137.9 336 120 353.9 120 376C120 398.1 137.9 416 160 416C182.1 416 200 398.1 200 376C200 353.9 182.1 336 160 336zM123.1 268.9C128.5 256.7 140.2 248 154 248H166C179.8 248 191.5 256.7 196 268.9C200.9 270.5 205.7 272.5 210.3 274.8C222.1 269.4 236.5 271.5 246.3 281.2L254.8 289.7C264.5 299.5 266.6 313.9 261.2 325.7C263.5 330.3 265.5 335.1 267.1 339.1C279.3 344.5 288 356.2 288 370V382C288 395.8 279.3 407.5 267.1 412C265.5 416.9 263.5 421.7 261.2 426.3C266.6 438.1 264.5 452.5 254.8 462.3L246.3 470.8C236.5 480.5 222.1 482.6 210.3 477.2C205.7 479.5 200.9 481.5 196 483.1C191.5 495.3 179.8 504 166 504H154C140.2 504 128.5 495.3 123.1 483.1C119.1 481.5 114.3 479.5 109.7 477.2C97.89 482.6 83.47 480.5 73.73 470.8L65.25 462.3C55.52 452.5 53.37 438.1 58.78 426.3C56.5 421.7 54.51 416.9 52.86 412C40.68 407.5 32 395.8 32 382V370C32 356.2 40.68 344.5 52.86 339.1C54.51 335.1 56.5 330.3 58.78 325.7C53.37 313.9 55.52 299.5 65.25 289.7L73.73 281.2C83.47 271.5 97.89 269.4 109.7 274.8C114.3 272.5 119.1 270.5 123.1 268.9L123.1 268.9zM154 264C146.3 264 139.8 269.5 138.3 276.8L137.4 281.5L132.7 282.9C125.1 284.9 119.5 287.6 113.5 290.9L109.2 293.2L105.2 290.5C98.98 286.4 90.52 287.1 85.05 292.6L76.56 301C71.09 306.5 70.41 314.1 74.53 321.2L77.2 325.2L74.87 329.5C71.55 335.5 68.86 341.1 66.89 348.7L65.53 353.4L60.8 354.3C53.49 355.8 48 362.3 48 370V382C48 389.7 53.49 396.2 60.8 397.7L65.53 398.6L66.89 403.3C68.86 410 71.55 416.5 74.87 422.5L77.2 426.8L74.53 430.8C70.41 437 71.09 445.5 76.56 450.1L85.05 459.4C90.52 464.9 98.98 465.6 105.2 461.5L109.2 458.8L113.5 461.1C119.5 464.4 125.1 467.1 132.7 469.1L137.4 470.5L138.3 475.2C139.8 482.5 146.3 488 154 488H166C173.7 488 180.2 482.5 181.7 475.2L182.6 470.5L187.3 469.1C194 467.1 200.5 464.4 206.5 461.1L210.8 458.8L214.8 461.5C221 465.6 229.5 464.9 234.1 459.4L243.4 450.1C248.9 445.5 249.6 437 245.5 430.8L242.8 426.8L245.1 422.5C248.4 416.5 251.1 410 253.1 403.3L254.5 398.6L259.2 397.7C266.5 396.2 271.1 389.7 271.1 382V370C271.1 362.3 266.5 355.8 259.2 354.3L254.5 353.4L253.1 348.7C251.1 341.1 248.4 335.5 245.1 329.5L242.8 325.2L245.5 321.2C249.6 314.1 248.9 306.5 243.4 301L234.1 292.6C229.5 287.1 221 286.4 214.8 290.5L210.8 293.2L206.5 290.9C200.5 287.6 194 284.9 187.3 282.9L182.6 281.5L181.7 276.8C180.2 269.5 173.7 264 166 264L154 264zM536 376C536 406.9 510.9 432 480 432C449.1 432 424 406.9 424 376C424 345.1 449.1 320 480 320C510.9 320 536 345.1 536 376zM480 416C502.1 416 520 398.1 520 376C520 353.9 502.1 336 480 336C457.9 336 440 353.9 440 376C440 398.1 457.9 416 480 416zM486 248C499.8 248 511.5 256.7 516 268.9C520.9 270.5 525.7 272.5 530.3 274.8C542.1 269.4 556.5 271.5 566.3 281.2L574.8 289.7C584.5 299.5 586.6 313.9 581.2 325.7C583.5 330.3 585.5 335.1 587.1 339.1C599.3 344.5 608 356.2 608 370V382C608 395.8 599.3 407.5 587.1 412C585.5 416.9 583.5 421.7 581.2 426.3C586.6 438.1 584.5 452.5 574.8 462.3L566.3 470.8C556.5 480.5 542.1 482.6 530.3 477.2C525.7 479.5 520.9 481.5 516 483.1C511.5 495.3 499.8 504 486 504H474C460.2 504 448.5 495.3 443.1 483.1C439.1 481.5 434.3 479.5 429.7 477.2C417.9 482.6 403.5 480.5 393.7 470.8L385.2 462.3C375.5 452.5 373.4 438.1 378.8 426.3C376.5 421.7 374.5 416.9 372.9 412C360.7 407.5 352 395.8 352 382V370C352 356.2 360.7 344.5 372.9 339.1C374.5 335.1 376.5 330.3 378.8 325.7C373.4 313.9 375.5 299.5 385.2 289.7L393.7 281.2C403.5 271.5 417.9 269.4 429.7 274.8C434.3 272.5 439.1 270.5 443.1 268.9C448.5 256.7 460.2 247.1 474 247.1L486 248zM457.4 281.5L452.7 282.9C445.1 284.9 439.5 287.6 433.5 290.9L429.2 293.2L425.2 290.5C418.1 286.4 410.5 287.1 405 292.6L396.6 301C391.1 306.5 390.4 314.1 394.5 321.2L397.2 325.2L394.9 329.5C391.6 335.5 388.9 341.1 386.9 348.7L385.5 353.4L380.8 354.3C373.5 355.8 368 362.3 368 370V382C368 389.7 373.5 396.2 380.8 397.7L385.5 398.6L386.9 403.3C388.9 410 391.6 416.5 394.9 422.5L397.2 426.8L394.5 430.8C390.4 437 391.1 445.5 396.6 450.1L405 459.4C410.5 464.9 418.1 465.6 425.2 461.5L429.2 458.8L433.5 461.1C439.5 464.4 445.1 467.1 452.7 469.1L457.4 470.5L458.3 475.2C459.8 482.5 466.3 488 474 488H486C493.7 488 500.2 482.5 501.7 475.2L502.6 470.5L507.3 469.1C514 467.1 520.5 464.4 526.5 461.1L530.8 458.8L534.8 461.5C541 465.6 549.5 464.9 554.1 459.4L563.4 450.1C568.9 445.5 569.6 437 565.5 430.8L562.8 426.8L565.1 422.5C568.4 416.5 571.1 410 573.1 403.3L574.5 398.6L579.2 397.7C586.5 396.2 592 389.7 592 382V370C592 362.3 586.5 355.8 579.2 354.3L574.5 353.4L573.1 348.7C571.1 341.1 568.4 335.5 565.1 329.5L562.8 325.2L565.5 321.2C569.6 314.1 568.9 306.5 563.4 301L554.1 292.6C549.5 287.1 541 286.4 534.8 290.5L530.8 293.2L526.5 290.9C520.5 287.6 514 284.9 507.3 282.9L502.6 281.5L501.7 276.8C500.2 269.5 493.7 264 486 264H474C466.3 264 459.8 269.5 458.3 276.8L457.4 281.5z"],
    "gift-card": [576, 512, [], "f663", "M288 120.9L341.6 35.21C355.3 13.31 379.3 0 405.1 0H408C447.8 0 480 32.24 480 72C480 94.62 469.6 114.8 453.3 128H512C547.3 128 576 156.7 576 192V448C576 483.3 547.3 512 512 512H64C28.65 512 0 483.3 0 448V192C0 156.7 28.65 128 64 128H122.7C106.4 114.8 96 94.62 96 72C96 32.24 128.2 0 168 0H170.9C196.7 0 220.8 13.31 234.4 35.21L288 120.9zM405.1 16C384.8 16 365.9 26.46 355.1 43.69L302.4 128H408C438.9 128 464 102.9 464 72C464 41.07 438.9 16 408 16H405.1zM273.6 128L220.9 43.69C210.1 26.46 191.2 16 170.9 16H168C137.1 16 112 41.07 112 72C112 102.9 137.1 128 168 128H273.6zM64 144C37.49 144 16 165.5 16 192V288H560V192C560 165.5 538.5 144 512 144H305.1L374.1 226.9C376.1 230.3 376.5 235.3 373.1 238.1C369.7 240.1 364.7 240.5 361.9 237.1L288 148.5L214.1 237.1C211.3 240.5 206.3 240.1 202.9 238.1C199.5 235.3 199 230.3 201.9 226.9L270.9 144H64zM16 304V400H560V304H16zM560 448V416H16V448C16 474.5 37.49 496 64 496H512C538.5 496 560 474.5 560 448z"],
    "w": [576, 512, [119], "57", "M415.9 480C415.8 480 415.1 480 415.9 480c-3.469-.0938-6.586-2.406-7.57-5.719L288 68.16L167.7 474.3C166.7 477.6 163.7 479.9 160.2 480c-3.484-.2813-6.609-2.062-7.75-5.344L.4571 42.66c-1.469-4.156 .7187-8.75 4.891-10.19C9.519 30.97 14.1 33.19 15.55 37.34l143.8 408.7L280.3 37.72c2.031-6.75 13.31-6.75 15.34 0l120.1 408.3l143.8-408.7c1.469-4.156 6.062-6.375 10.2-4.875c4.172 1.438 6.359 6.031 4.891 10.19l-151.1 431.1C422.4 477.9 419.3 480 415.9 480z"],
    "code-pull-request-draft": [448, 512, [], "e3fa", "M88 384.5C119.6 388.4 144 415.4 144 448C144 483.3 115.3 512 80 512C44.65 512 16 483.3 16 448C16 415.4 40.43 388.4 72 384.5V127.5C40.43 123.6 16 96.64 16 64C16 28.65 44.65 0 80 0C115.3 0 144 28.65 144 64C144 96.64 119.6 123.6 88 127.5V384.5zM80 16C53.49 16 32 37.49 32 64C32 90.51 53.49 112 80 112C106.5 112 128 90.51 128 64C128 37.49 106.5 16 80 16zM80 400C53.49 400 32 421.5 32 448C32 474.5 53.49 496 80 496C106.5 496 128 474.5 128 448C128 421.5 106.5 400 80 400zM304 448C304 412.7 332.7 384 368 384C403.3 384 432 412.7 432 448C432 483.3 403.3 512 368 512C332.7 512 304 483.3 304 448zM368 496C394.5 496 416 474.5 416 448C416 421.5 394.5 400 368 400C341.5 400 320 421.5 320 448C320 474.5 341.5 496 368 496zM328 80C328 57.91 345.9 40 368 40C390.1 40 408 57.91 408 80C408 102.1 390.1 120 368 120C345.9 120 328 102.1 328 80zM368 104C381.3 104 392 93.26 392 80C392 66.75 381.3 56 368 56C354.7 56 344 66.75 344 80C344 93.26 354.7 104 368 104zM408 240C408 262.1 390.1 280 368 280C345.9 280 328 262.1 328 240C328 217.9 345.9 200 368 200C390.1 200 408 217.9 408 240zM368 216C354.7 216 344 226.7 344 240C344 253.3 354.7 264 368 264C381.3 264 392 253.3 392 240C392 226.7 381.3 216 368 216z"],
    "square-b": [448, 512, [], "e264", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM432 416c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V96c0-26.47 21.53-48 48-48h320c26.47 0 48 21.53 48 48V416zM276.5 250.3C293.1 237.9 304 218.3 304 196C304 158.5 273.5 128 236 128H136C131.6 128 128 131.6 128 136v240C128 380.4 131.6 384 136 384h124c37.5 0 68-30.5 68-68C328 284.2 306 257.7 276.5 250.3zM144 144h92C264.7 144 288 167.3 288 196S264.7 248 236 248H144V144zM260 368H144V264h116c28.67 0 52 23.33 52 52S288.7 368 260 368z"],
    "elephant": [640, 512, [128024], "f6da", "M296.5 207.4L304.6 208C309 208.4 312.3 212.2 311.1 216.6C311.6 221 307.8 224.3 303.4 223.1L295.3 223.4C236.1 218.9 191.1 170.3 191.1 111.8C191.1 88.61 199.1 67.04 211.2 49.16C119.4 59.49 47.1 137.4 47.1 232V264C47.1 292.7 39.63 321.8 31.48 343.3C27.38 354.2 23.28 363.3 20.2 369.7C18.66 372.9 17.37 375.4 16.46 377.1C16.01 378 15.64 378.7 15.39 379.1L15.1 379.7L15.02 379.8L14.98 379.9C14.98 379.9 14.98 379.9 7.996 376L14.98 379.9C12.83 383.8 7.955 385.1 4.097 382.1C.2397 380.8-1.13 375.9 1.022 372.1L1.078 371.1L1.319 371.5C1.536 371.1 1.862 370.5 2.281 369.7C3.119 368.1 4.33 365.7 5.789 362.7C8.709 356.7 12.61 348 16.51 337.7C24.36 316.9 31.1 289.9 31.1 264V232C31.1 123.7 118 35.58 225.4 32.11C245.6 12.25 273.3 0 303.8 0C334.2 0 361.9 12.15 382.2 32H392C475.9 32 544 100.1 544 184V328C544 332.4 540.4 336 536 336C531.6 336 528 332.4 528 328V184C528 110.1 469.1 50.02 395.7 48.05C406.7 63.89 413.8 82.75 415.3 103.3L415.1 111.4C416.3 115.8 413 119.6 408.6 119.1C404.2 120.3 400.4 117 400 112.6L399.4 104.5C395.6 54.56 353.9 16 303.8 16C250.9 16 207.1 58.91 207.1 111.8C207.1 161.9 246.6 203.6 296.5 207.4L296.5 207.4zM415.1 314.9C436.1 346.8 471.6 368 512 368C543.7 368 572.4 354.1 592.1 333.1C596 330.8 601.1 330.8 604.3 333.9C607.4 336.1 607.5 342 604.4 345.2C588.1 361.8 567.3 374.1 544 380V398.6C544 408.2 551.8 416 561.4 416C568 416 574.1 412.3 577 406.4L579.4 401.7C587.3 385.9 606.5 379.5 622.3 387.4C638.1 395.3 644.5 414.5 636.6 430.3L634.3 434.1C620.5 462.6 592.3 480 561.4 480C516.5 480 480 443.5 480 398.6V380C454.9 373.6 432.8 359.9 415.1 341.3V472C415.1 494.1 398.1 512 375.1 512H327.1C305.9 512 287.1 494.1 287.1 472V406C273.3 412.4 257.1 416 239.1 416C222.9 416 206.7 412.4 191.1 406V472C191.1 494.1 174.1 512 151.1 512H103.1C81.91 512 63.1 494.1 63.1 472V336C63.1 331.6 67.58 328 71.1 328C76.42 328 79.1 331.6 79.1 336V472C79.1 485.3 90.74 496 103.1 496H151.1C165.3 496 175.1 485.3 175.1 472V397.5C174.4 396.5 172.9 395.5 171.4 394.5C167.8 391.1 166.9 386.1 169.4 383.4C171.1 379.7 176.1 378.8 180.6 381.4C197.4 393.1 217.9 400 239.1 400C262.1 400 282.6 393.1 299.4 381.4C303 378.8 308 379.7 310.6 383.4C313.1 386.1 312.2 391.1 308.6 394.5C307.1 395.5 305.5 396.6 303.1 397.5V472C303.1 485.3 314.7 496 327.1 496H375.1C389.3 496 399.1 485.3 399.1 472V304C399.1 299.6 403.6 296 407.1 296C412.4 296 415.1 299.6 415.1 304L415.1 314.9zM528 383C522.8 383.7 517.4 384 512 384C506.6 384 501.2 383.7 496 383V398.6C496 434.7 525.3 464 561.4 464C586.2 464 608.9 449.1 619.1 427.8L622.3 423.2C626.3 415.3 623.1 405.6 615.2 401.7C607.3 397.7 597.6 400.9 593.7 408.8L591.4 413.5C585.7 424.8 574.1 432 561.4 432C542.1 432 528 417 528 398.6V383zM479.1 208C479.1 216.8 472.8 224 463.1 224C455.2 224 447.1 216.8 447.1 208C447.1 199.2 455.2 192 463.1 192C472.8 192 479.1 199.2 479.1 208z"],
    "earth-africa": [512, 512, [127757, "globe-africa"], "f57c", "M512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM492.6 215.5L427.4 202.4C423.3 201.6 419.1 203.7 417.2 207.4C409.7 222.5 392.1 229.8 376.1 224.5L361.1 219.8C357.2 218.2 351.9 219.4 348.3 222.1C347.8 223.5 347.8 224.5 348.3 225L381.8 258.5C388.3 265 392 273.9 392 283.1C392 299.1 381.1 312.1 365.7 316.8L360.3 318.2C360.1 318.2 360 318.4 360 318.6V330.7C360 346.2 354.9 361.4 345.6 373.9L320 408C312.4 418.1 300.6 424 288 424C265.9 424 248 406.1 248 384V336C248 331.6 244.4 328 240 328H208C177.1 328 152 302.9 152 272V244C152 228.9 159.1 214.7 171.2 205.6L210.6 176.1C217.6 170.8 226 168 234.8 168C239.1 168 243.4 168.7 247.5 170.1L279.5 180.7C285.3 182.7 291.5 182.9 297.4 181.4L332.7 172.6C339.4 170.9 344 164.1 344 158.1C344 152.5 340.8 147.4 335.8 144.8L306.6 130.2C305.1 129.9 305.3 130 304.8 130.5L300.9 134.5C294.7 140.6 286.5 144 277.8 144C272.7 144 267.8 142.8 263.2 140.6L247.1 132.9C244.6 131.3 240.5 132.2 238.2 135.1L224.6 152.1C216.1 162.7 200.3 163.6 190.7 153.1C186.4 149.7 183.1 143.9 183.1 137.9V96.5C183.1 92.32 182.9 88.22 180.8 84.59L154.5 38.47C72.68 76.71 15.1 159.7 15.1 256C15.1 388.5 123.5 496 255.1 496C388.5 496 496 388.5 496 256C496 242.2 494.8 228.7 492.6 215.5H492.6zM256 16C225.4 16 196.2 21.72 169.3 32.14L194.7 76.65C198.2 82.7 200 89.54 200 96.5V137.9C200 139.7 200.7 141.4 201.1 142.7C204.8 145.5 209.5 145.3 212.1 142.1L225.7 125.1C232.7 116.3 245 113.6 255.1 118.6L270.4 126.2C272.7 127.4 275.2 128 277.8 128C282.2 128 286.4 126.3 289.6 123.1L293.5 119.2C298.8 113.9 306.1 112.5 313.7 115.9L342.9 130.5C353.4 135.8 360 146.4 360 158.1C360 172.3 350.4 184.7 336.6 188.1L301.2 196.9C292.4 199.2 283.1 198.8 274.4 195.9L242.4 185.2C239.1 184.4 237.4 184 234.8 184C229.5 184 224.4 185.7 220.2 188.9L180.8 218.4C172.7 224.4 168 233.9 168 244V272C168 294.1 185.9 312 208 312H240C253.3 312 264 322.7 264 336V384C264 397.3 274.7 408 288 408C295.6 408 302.7 404.4 307.2 398.4L332.8 364.3C340.1 354.6 344 342.8 344 330.7V318.6C344 311 349.1 304.5 356.5 302.6L361.8 301.3C370.1 299.2 376 291.7 376 283.1C376 278.1 374 273.3 370.5 269.8L337 236.4C330.2 229.5 330.2 218.5 337 211.7C344.9 203.8 356.5 201.1 367 204.6L381.1 209.3C389.6 212.1 398.9 208.3 402.9 200.3C408 190 419.3 184.5 430.5 186.8L489.1 198.5C463.3 93.7 368.7 16 256 16L256 16z"],
    "rainbow": [640, 512, [127752], "f75b", "M320 32C143.5 32 0 175.5 0 352v120C0 476.4 3.578 480 8 480s8-3.594 8-8V352c0-167.6 136.4-304 304-304s304 136.4 304 304v120c0 4.406 3.578 8 8 8S640 476.4 640 472V352C640 175.5 496.5 32 320 32zM320 128c-127.9 0-232 104.1-232 232v112C88 476.4 91.58 480 96 480s8-3.594 8-8v-112C104 240.9 200.9 144 320 144s216 96.89 216 216v112c0 4.406 3.578 8 8 8s8-3.594 8-8v-112C552 232.1 447.9 128 320 128zM320 224c-70.58 0-128 57.42-128 128v120C192 476.4 195.6 480 200 480s8-3.594 8-8V352c0-61.75 50.25-112 112-112s112 50.25 112 112v120c0 4.406 3.578 8 8 8S448 476.4 448 472V352C448 281.4 390.6 224 320 224z"],
    "circle-notch": [512, 512, [], "f1ce", "M199.7 14.28C200.9 18.55 198.3 22.93 194.1 24.07C91.53 51.38 16 144.9 16 256C16 388.6 123.5 496 256 496C388.5 496 496 388.6 496 256C496 144.9 420.5 51.38 317.9 24.07C313.7 22.93 311.1 18.55 312.3 14.28C313.4 10.01 317.8 7.47 322.1 8.607C431.4 37.74 512 137.4 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 137.4 80.58 37.74 189.9 8.607C194.2 7.47 198.6 10.01 199.7 14.28H199.7z"],
    "tablet-screen-button": [448, 512, ["tablet-alt"], "f3fa", "M400 0h-352C21.5 0 0 21.5 0 48v416C0 490.5 21.5 512 48 512h352c26.5 0 48-21.5 48-48v-416C448 21.5 426.5 0 400 0zM432 464c0 17.64-14.36 32-32 32h-352c-17.64 0-32-14.36-32-32v-96h416V464zM432 352h-416V48c0-17.64 14.36-32 32-32h352c17.64 0 32 14.36 32 32V352zM224 464c17.67 0 32-14.33 32-32s-14.33-32-32-32c-17.67 0-32 14.33-32 32S206.3 464 224 464zM224 416c8.822 0 16 7.176 16 15.1S232.8 448 224 448s-16-7.176-16-16S215.2 416 224 416z"],
    "paw": [512, 512, [], "f1b0", "M109.5 131.1C95.19 88.26 109.8 44.92 142.1 34.34C174.4 23.77 212.2 49.96 226.5 92.85C240.8 135.7 226.2 179.1 193.9 189.7C161.6 200.2 123.8 174 109.5 131.1zM212.5 148.3C217.2 134.4 217.5 116.4 211.3 97.92C205.2 79.45 194.1 65.14 181.9 56.7C169.8 48.26 157.4 46.17 147.1 49.55C136.8 52.92 128.2 61.84 123.5 75.74C118.8 89.64 118.5 107.6 124.7 126.1C130.8 144.6 141.9 158.9 154.1 167.3C166.2 175.7 178.6 177.8 188.9 174.4C199.2 171.1 207.8 162.2 212.5 148.3zM11.63 249.4C-7.237 216.1-2.664 179.3 21.84 165.3C46.35 151.2 81.51 166.1 100.4 198.6C119.2 231 114.7 268.7 90.16 282.7C65.65 296.8 30.49 281.9 11.63 249.4zM95.65 245.6C97.03 234.2 94.4 220.1 86.54 206.6C78.69 193.1 67.73 183.8 56.98 179.2C46.23 174.7 36.74 175.2 29.8 179.2C22.88 183.1 17.74 190.1 16.35 202.4C14.97 213.8 17.6 227.9 25.46 241.4C33.31 254.9 44.28 264.2 55.02 268.8C65.77 273.3 75.26 272.8 82.2 268.8C89.12 264.9 94.26 257 95.65 245.6zM442.8 401.2C446.4 410.9 448 421.3 448 431.7V436.1C448 460.3 428.3 480 404.1 480C390.8 480 377.5 477.1 364.8 474L284.6 448.9C265.1 443.1 246 443.1 227.4 448.9L147.2 474C134.5 477.1 121.2 480 107.9 480C83.65 480 63.1 460.3 63.1 436.1V431.7C63.1 421.3 65.6 410.9 69.21 401.2C121.6 259.9 214.7 224 255.1 224C297.3 224 390.4 259.9 442.8 401.2H442.8zM256 240C222.5 240 134.7 270.7 84.21 406.8C81.35 414.5 80 422.9 80 431.7V436.1C80 451.5 92.49 464 107.9 464C119.6 464 131.2 462.2 142.4 458.7L222.6 433.7C244.3 426.9 267.7 426.9 289.4 433.7L369.6 458.7C380.8 462.2 392.4 464 404.1 464C419.5 464 432 451.5 432 436.1V431.7C432 422.9 430.6 414.5 427.8 406.8C377.3 270.7 289.5 240 256 240zM490.2 165.3C514.7 179.3 519.2 216.1 500.4 249.4C481.5 281.9 446.3 296.8 421.8 282.7C397.3 268.7 392.8 231 411.6 198.6C430.5 166.1 465.7 151.2 490.2 165.3zM425.5 206.6C417.6 220.1 414.1 234.2 416.4 245.6C417.7 257 422.9 264.9 429.8 268.8C436.7 272.8 446.2 273.3 456.1 268.8C467.7 264.2 478.7 254.9 486.5 241.4C494.4 227.9 497 213.8 495.6 202.4C494.3 190.1 489.1 183.1 482.2 179.2C475.3 175.2 465.8 174.7 455 179.2C444.3 183.8 433.3 193.1 425.5 206.6zM361.9 34.34C394.2 44.92 408.8 88.26 394.5 131.1C380.2 174 342.4 200.2 310.1 189.7C277.8 179.1 263.2 135.7 277.5 92.85C291.8 49.96 329.6 23.77 361.9 34.34zM292.7 97.92C286.5 116.4 286.8 134.4 291.5 148.3C296.2 162.2 304.8 171.1 315.1 174.4C325.4 177.8 337.8 175.7 349.9 167.3C362.1 158.9 373.2 144.6 379.3 126.1C385.5 107.6 385.2 89.64 380.5 75.74C375.8 61.84 367.2 52.92 356.9 49.55C346.6 46.17 334.2 48.26 322.1 56.7C309.9 65.14 298.8 79.45 292.7 97.92z"],
    "message-question": [512, 512, [], "e1e3", "M256 296c-8.836 0-16 7.162-16 16c0 8.836 7.164 16 16 16s16-7.164 16-16C272 303.2 264.8 296 256 296zM283.7 95.56H223.1C192.7 95.56 168 120.3 168 150.6c0 4.422 3.594 8 8 8s8-3.578 8-8c0-21.53 17.53-39.05 39.06-39.05h60.59c24.44 0 44.34 19.89 44.34 44.34c0 16.89-9.406 32.09-24.62 39.73l-51.06 26.5C249.7 223.5 248 226.3 248 229.2V256c0 4.422 3.594 8 8 8s8-3.578 8-8V234.1l46.66-24.2C331.2 199.6 344 178.9 344 155.9C344 122.6 316.9 95.56 283.7 95.56zM448 0H64C28.75 0 0 28.75 0 63.1v287.1C0 387.2 28.75 415.1 64 415.1h96v83.1C160 507.1 165.9 512 172.2 512c2.369 0 4.785-.7856 6.947-2.364L304 415.1H448c35.25 0 64-28.75 64-63.1V63.1C512 28.75 483.3 0 448 0zM496 351.1c0 26.46-21.53 47.1-48 47.1h-149.3L176 492.1v-92.09H64c-26.47 0-48-21.53-48-47.1V63.99C16 37.53 37.53 15.1 64 15.1h384c26.47 0 48 21.53 48 47.1V351.1z"],
    "cloud": [640, 512, [9729], "f0c2", "M394.7 112.2C398.2 109.8 401.9 107.7 405.7 105.8C418.5 99.52 432.8 96 448 96C501 96 544 138.1 544 192C544 198.6 543.3 204.1 542.1 211.2C541 216.5 539.5 221.6 537.6 226.6C542.9 227.6 548.1 229 553.1 230.7C603.6 247.9 640 295.7 640 352C640 422.7 582.7 480 512 480H144C64.47 480 0 415.5 0 336C0 273.2 40.17 219.8 96.2 200.1C96.07 197.4 96 194.7 96 192C96 103.6 167.6 32 256 32C309.6 32 356.1 58.31 386 98.71C389.1 103 392 107.5 394.7 112.2V112.2zM523.6 234.2C521.3 230.1 520.1 225.2 522.7 220.8C526.1 211.9 528 202.2 528 192C528 147.8 492.2 112 448 112C431.5 112 416.3 116.1 403.6 125.5C399.9 127.9 395.4 128.7 391.1 127.7C386.7 126.7 383 123.1 380.8 120.2C355.9 76.99 309.3 48 256 48C176.5 48 112 112.5 112 192C112 194.5 112.1 196.9 112.2 199.3C112.5 206.4 108.2 212.9 101.5 215.2C51.68 232.7 16 280.2 16 336C16 406.7 73.31 464 144 464H512C573.9 464 624 413.9 624 352C624 297.8 585.5 252.6 534.4 242.2C529.8 241.3 525.8 238.4 523.6 234.2V234.2z"],
    "trowel-bricks": [512, 512, [], "e58a", "M256 120H344V112C344 94.33 358.3 80 376 80H464C490.5 80 512 101.5 512 128C512 154.5 490.5 176 464 176H376C358.3 176 344 161.7 344 144V136H256V224C256 235.1 250.3 245.4 240.8 251.2C231.4 257.1 219.6 257.6 209.7 252.6L17.69 156.6C6.848 151.2 0 140.1 0 128C0 115.9 6.848 104.8 17.69 99.38L209.7 3.378C219.6-1.581 231.4-1.051 240.8 4.779C250.3 10.61 256 20.91 256 32V120zM216.8 17.69L24.84 113.7C19.42 116.4 16 121.9 16 128C16 134.1 19.42 139.6 24.84 142.3L216.8 238.3C221.8 240.8 227.7 240.5 232.4 237.6C237.1 234.7 239.1 229.5 239.1 223.1V31.1C239.1 26.45 237.1 21.3 232.4 18.39C227.7 15.47 221.8 15.21 216.8 17.69V17.69zM376 160H464C481.7 160 496 145.7 496 128C496 110.3 481.7 96 464 96H376C367.2 96 360 103.2 360 112V144C360 152.8 367.2 160 376 160zM288 368V272C288 254.3 302.3 240 320 240H480C497.7 240 512 254.3 512 272V480C512 497.7 497.7 512 480 512H32C14.33 512 0 497.7 0 480V400C0 382.3 14.33 368 32 368H288zM240 384V496H480C488.8 496 496 488.8 496 480V384H240zM32 384C23.16 384 16 391.2 16 400V480C16 488.8 23.16 496 32 496H224V384H32zM496 272C496 263.2 488.8 256 480 256H320C311.2 256 304 263.2 304 272V368H496V272z"],
    "square-3": [448, 512, [], "e258", "M248 240H189.3l111.1-97.97c2.516-2.219 3.391-5.719 2.219-8.844S299.3 128 296 128h-160C131.6 128 128 131.6 128 136S131.6 144 136 144h138.7L162.7 241.1c-2.516 2.219-3.391 5.719-2.219 8.844S164.7 256 168 256h80c30.88 0 56 25.12 56 56s-25.12 56-56 56H180.5c-16.78 0-31.59-10.69-36.89-26.59c-1.406-4.188-5.906-6.531-10.12-5.062c-4.188 1.406-6.453 5.938-5.062 10.12C135.9 368.9 156.8 384 180.5 384H248C287.7 384 320 351.7 320 312S287.7 240 248 240zM384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM432 416c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V96c0-26.47 21.53-48 48-48h320c26.47 0 48 21.53 48 48V416z"],
    "face-flushed": [512, 512, [128563, "flushed"], "f579", "M320 368C324.4 368 328 371.6 328 376C328 380.4 324.4 384 320 384H192C187.6 384 184 380.4 184 376C184 371.6 187.6 368 192 368H320zM80 224C80 179.8 115.8 144 160 144C204.2 144 240 179.8 240 224C240 268.2 204.2 304 160 304C115.8 304 80 268.2 80 224zM160 288C195.3 288 224 259.3 224 224C224 188.7 195.3 160 160 160C124.7 160 96 188.7 96 224C96 259.3 124.7 288 160 288zM432 224C432 268.2 396.2 304 352 304C307.8 304 272 268.2 272 224C272 179.8 307.8 144 352 144C396.2 144 432 179.8 432 224zM352 160C316.7 160 288 188.7 288 224C288 259.3 316.7 288 352 288C387.3 288 416 259.3 416 224C416 188.7 387.3 160 352 160zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16zM176.4 224C176.4 232.8 169.2 240 160.4 240C151.5 240 144.4 232.8 144.4 224C144.4 215.2 151.5 208 160.4 208C169.2 208 176.4 215.2 176.4 224zM368.4 224C368.4 232.8 361.2 240 352.4 240C343.5 240 336.4 232.8 336.4 224C336.4 215.2 343.5 208 352.4 208C361.2 208 368.4 215.2 368.4 224z"],
    "hospital-user": [576, 512, [], "f80d", "M0 56C0 25.07 25.07 0 56 0H264C294.9 0 320 25.07 320 56V344C320 348.4 316.4 352 312 352C307.6 352 304 348.4 304 344V56C304 33.91 286.1 16 264 16H56C33.91 16 16 33.91 16 56V272H152C156.4 272 160 275.6 160 280C160 284.4 156.4 288 152 288H16V368H152C156.4 368 160 371.6 160 376C160 380.4 156.4 384 152 384H16V456C16 478.1 33.91 496 56 496H248C252.4 496 256 499.6 256 504C256 508.4 252.4 512 248 512H56C25.07 512 0 486.9 0 456V56zM168 56C181.3 56 192 66.75 192 80V96H208C221.3 96 232 106.7 232 120V136C232 149.3 221.3 160 208 160H192V176C192 189.3 181.3 200 168 200H152C138.7 200 128 189.3 128 176V160H112C98.75 160 88 149.3 88 136V120C88 106.7 98.75 96 112 96H128V80C128 66.75 138.7 56 152 56H168zM144 112H112C107.6 112 104 115.6 104 120V136C104 140.4 107.6 144 112 144H144V176C144 180.4 147.6 184 152 184H168C172.4 184 176 180.4 176 176V144H208C212.4 144 216 140.4 216 136V120C216 115.6 212.4 112 208 112H176V80C176 75.58 172.4 72 168 72H152C147.6 72 144 75.58 144 80V112zM352 272C352 227.8 387.8 192 432 192C476.2 192 512 227.8 512 272C512 316.2 476.2 352 432 352C387.8 352 352 316.2 352 272zM432 208C396.7 208 368 236.7 368 272C368 307.3 396.7 336 432 336C467.3 336 496 307.3 496 272C496 236.7 467.3 208 432 208zM482.9 384C534.3 384 576 425.7 576 477.1C576 496.4 560.4 512 541.1 512H322.9C303.6 512 288 496.4 288 477.1C288 425.7 329.7 384 381.1 384H482.9zM322.9 496H541.1C551.5 496 560 487.5 560 477.1C560 434.5 525.5 400 482.9 400H381.1C338.5 400 304 434.5 304 477.1C304 487.5 312.5 496 322.9 496V496z"],
    "microwave": [576, 512, [], "e01b", "M496 104C496 99.58 499.6 96 504 96C508.4 96 512 99.58 512 104V376C512 380.4 508.4 384 504 384C499.6 384 496 380.4 496 376V104zM80 136C80 122.7 90.75 112 104 112H408C421.3 112 432 122.7 432 136V344C432 357.3 421.3 368 408 368H104C90.75 368 80 357.3 80 344V136zM96 136V344C96 348.4 99.58 352 104 352H408C412.4 352 416 348.4 416 344V136C416 131.6 412.4 128 408 128H104C99.58 128 96 131.6 96 136zM512 32C547.3 32 576 60.65 576 96V384C576 419.3 547.3 448 512 448V472C512 476.4 508.4 480 504 480C499.6 480 496 476.4 496 472V448H80V472C80 476.4 76.42 480 72 480C67.58 480 64 476.4 64 472V448C28.65 448 0 419.3 0 384V96C0 60.65 28.65 32 64 32H512zM512 48H64C37.49 48 16 69.49 16 96V384C16 410.5 37.49 432 64 432H512C538.5 432 560 410.5 560 384V96C560 69.49 538.5 48 512 48z"],
    "tent-arrow-left-right": [576, 512, [], "e57f", "M573.4 90.1C575.1 91.62 576 93.76 576 96C576 98.24 575.1 100.4 573.4 101.9L477.4 189.9C474.2 192.9 469.1 192.7 466.1 189.4C463.1 186.1 463.3 181.1 466.6 178.1L547.4 104H28.57L109.4 178.1C112.7 181.1 112.9 186.1 109.9 189.4C106.9 192.7 101.9 192.9 98.59 189.9L2.594 101.9C.9411 100.4 0 98.24 0 96C0 93.76 .9411 91.62 2.594 90.1L98.59 2.103C101.9-.8828 106.9-.6626 109.9 2.594C112.9 5.851 112.7 10.91 109.4 13.9L28.57 88H547.4L466.6 13.9C463.3 10.91 463.1 5.851 466.1 2.594C469.1-.6626 474.2-.8828 477.4 2.103L573.4 90.1zM473 289.3C482.3 295.8 488.3 305.9 489.6 317.1L507.6 467.2C510.5 491 491.9 512 467.9 512H108.1C84.09 512 65.5 491 68.35 467.2L86.37 317.1C87.71 305.9 93.74 295.8 102.1 289.3L283.4 161.5C286.1 159.5 289.9 159.5 292.6 161.5L473 289.3zM296 317.8L404.5 496H467.9C482.3 496 493.5 483.4 491.8 469.1L473.7 319C472.9 312.3 469.3 306.2 463.8 302.3L296 183.5L296 317.8zM296 496H385.8L296 348.5V496zM280 319.9V183.5L112.2 302.3C106.7 306.2 103.1 312.3 102.3 319L84.24 469.1C82.53 483.4 93.68 496 108.1 496H280V320.1C279.1 320.1 279.1 319.1 280 319.9H280z"],
    "cart-circle-arrow-up": [640, 512, [], "e3f0", "M64 0C67.64 0 70.82 2.458 71.74 5.98L78.53 32H541.8C562.1 32 578.3 52.25 572.6 72.66L537.6 196.9C532.4 195.7 527.2 194.7 521.8 193.9L557.2 68.33C560 58.13 552.4 48 541.8 48H82.7L141.1 272H348.5C345.1 277.2 342 282.5 339.2 288H145.3L166.2 368H319.1C319.1 373.4 320.2 378.7 320.7 384H159.1C156.4 384 153.2 381.5 152.3 378L57.82 16H8C3.582 16 0 12.42 0 8C0 3.582 3.582 .0003 8 .0003L64 0zM128 464C128 437.5 149.5 416 176 416C202.5 416 224 437.5 224 464C224 490.5 202.5 512 176 512C149.5 512 128 490.5 128 464zM176 496C193.7 496 208 481.7 208 464C208 446.3 193.7 432 176 432C158.3 432 144 446.3 144 464C144 481.7 158.3 496 176 496zM426.3 365.7C423.2 362.5 423.2 357.5 426.3 354.3L490.3 290.3C493.5 287.2 498.5 287.2 501.7 290.3L565.7 354.3C568.8 357.5 568.8 362.5 565.7 365.7C562.5 368.8 557.5 368.8 554.3 365.7L504 315.3V440C504 444.4 500.4 448 496 448C491.6 448 488 444.4 488 440V315.3L437.7 365.7C434.5 368.8 429.5 368.8 426.3 365.7H426.3zM496 512C416.5 512 352 447.5 352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368C640 447.5 575.5 512 496 512zM624 368C624 297.3 566.7 240 496 240C425.3 240 368 297.3 368 368C368 438.7 425.3 496 496 496C566.7 496 624 438.7 624 368z"],
    "trash-clock": [576, 512, [], "e2b0", "M177.7 0H270.3C284.1 0 296.9 7.105 304.2 18.8L332.4 64H440C444.4 64 448 67.58 448 72C448 76.42 444.4 80 440 80H8C3.582 80 0 76.42 0 72C0 67.58 3.582 64 8 64H115.6L143.8 18.8C151.1 7.105 163.9 0 177.7 0V0zM177.7 16C169.5 16 161.8 20.26 157.4 27.28L134.4 64H313.6L290.6 27.28C286.2 20.26 278.5 16 270.3 16H177.7zM76.3 459.3C78.03 480.1 95.36 496 116.2 496H311.2C317.3 501.8 323.9 507.1 330.8 512H116.2C87.04 512 62.78 489.7 60.36 460.6L32.03 120.7C31.66 116.3 34.93 112.4 39.34 112C43.74 111.7 47.61 114.9 47.97 119.3L76.3 459.3zM415.1 120.7L409.9 193.4C404.4 194.1 398.1 195 393.6 196.2L400 119.3C400.4 114.9 404.3 111.7 408.7 112C413.1 112.4 416.3 116.3 415.1 120.7V120.7zM431.1 288C436.4 288 439.1 291.6 439.1 296V360H488C492.4 360 496 363.6 496 368C496 372.4 492.4 376 488 376H431.1C427.6 376 423.1 372.4 423.1 368V296C423.1 291.6 427.6 288 431.1 288V288zM288 368C288 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368C576 447.5 511.5 512 432 512C352.5 512 288 447.5 288 368zM432 496C502.7 496 560 438.7 560 368C560 297.3 502.7 240 432 240C361.3 240 304 297.3 304 368C304 438.7 361.3 496 432 496z"],
    "gavel": [512, 512, ["legal"], "f0e3", "M512 232.5c0-4.599-3.758-7.999-7.994-7.999c-2.051 0-4.101 .7822-5.66 2.341l-11.91 11.91l-213.2-213.2l11.91-11.91c1.56-1.56 2.342-3.609 2.342-5.659c0-4.599-3.758-7.999-7.994-7.999c-2.051 0-4.101 .7822-5.66 2.341L138.1 138.1C136.5 139.7 135.7 141.7 135.7 143.8c0 4.244 3.411 7.996 7.996 7.996c2.05 0 4.099-.7822 5.658-2.342l10.74-10.73l100.9 100.9L186.3 314.3l11.31 11.31l74.71-74.71l100.9 100.9l-10.74 10.74c-1.56 1.56-2.342 3.609-2.342 5.658c0 4.601 3.766 7.997 7.996 7.997c2.05 0 4.099-.7822 5.658-2.342l135.8-135.8C511.2 236.6 512 234.5 512 232.5zM171.4 127.4l90.51-90.51l20.93 20.93L192.4 148.3L171.4 127.4zM203.7 159.6l90.51-90.51l148.7 148.7l-90.51 90.51L203.7 159.6zM384.6 340.6l-20.93-20.93l90.51-90.51l20.93 20.93L384.6 340.6zM169.4 297.4C163.1 291.1 154.9 288 146.7 288c-8.186 0-16.37 3.126-22.62 9.372l-114.7 114.7c-6.25 6.248-9.375 14.43-9.375 22.62s3.125 16.37 9.375 22.62l45.25 45.25C60.87 508.9 69.06 512 77.25 512s16.37-3.125 22.62-9.375l114.7-114.7c6.25-6.25 9.376-14.44 9.376-22.62c0-8.185-3.125-16.37-9.374-22.62L169.4 297.4zM207.1 365.3c0 4.096-1.559 8.191-4.676 11.31l-114.7 114.7C85.53 494.3 81.52 496 77.25 496c-4.271 0-8.287-1.664-11.31-4.688l-45.25-45.25c-3.023-3.02-4.688-7.035-4.688-11.3s1.664-8.285 4.689-11.31l114.7-114.7C138.5 305.7 142.5 304 146.7 304c4.271 0 8.287 1.664 11.31 4.684l45.25 45.25C206.4 357.1 207.1 361.2 207.1 365.3z"],
    "sprinkler-ceiling": [384, 512, [], "e44c", "M144 448C135.2 448 128 455.2 128 464S135.2 480 144 480S160 472.8 160 464S152.8 448 144 448zM144 320C135.2 320 128 327.2 128 336S135.2 352 144 352S160 344.8 160 336S152.8 320 144 320zM80 384C71.17 384 64 391.2 64 400S71.17 416 80 416S96 408.8 96 400S88.83 384 80 384zM5.953 103.7l120 32C130.2 136.9 134.6 134.3 135.7 130C136.9 125.8 134.3 121.4 130 120.3L16 89.86V8C16 3.584 12.42 0 8 0S0 3.584 0 8V96C0 99.62 2.432 102.8 5.953 103.7zM368 448c-8.832 0-16 7.168-16 16s7.168 16 16 16s16-7.168 16-16S376.8 448 368 448zM16 448C7.168 448 0 455.2 0 464S7.168 480 16 480S32 472.8 32 464S24.83 448 16 448zM192 384c-8.832 0-16 7.168-16 16S183.2 416 192 416s16-7.168 16-16S200.8 384 192 384zM376 0c-4.416 0-8 3.584-8 8v81.86l-114 30.4c-4.289 1.152-6.816 5.535-5.664 9.791c1.119 4.289 5.504 6.816 9.76 5.697l120-32C381.6 102.8 384 99.62 384 96V8C384 3.584 380.4 0 376 0zM240 448c-8.832 0-16 7.168-16 16s7.168 16 16 16s16-7.168 16-16S248.8 448 240 448zM312 240H224V64c0-17.66-14.34-32-32-32S160 46.34 160 64v176H72C67.58 240 64 243.6 64 248S67.58 256 72 256h240C316.4 256 320 252.4 320 248S316.4 240 312 240zM208 240h-32V64c0-8.832 7.168-16 16-16s16 7.168 16 16V240zM304 384c-8.832 0-16 7.168-16 16s7.168 16 16 16s16-7.168 16-16S312.8 384 304 384zM240 320c-8.832 0-16 7.168-16 16s7.168 16 16 16s16-7.168 16-16S248.8 320 240 320z"],
    "browsers": [576, 512, [], "e0cb", "M512 0C547.3 0 576 28.65 576 64V352C576 387.3 547.3 416 512 416H160C124.7 416 96 387.3 96 352V64C96 28.65 124.7 0 160 0H512zM512 16H200V96H560V64C560 37.49 538.5 16 512 16zM112 64V96H184V16H160C133.5 16 112 37.49 112 64zM160 400H512C538.5 400 560 378.5 560 352V112H112V352C112 378.5 133.5 400 160 400zM16 392C16 449.4 62.56 496 120 496H472C476.4 496 480 499.6 480 504C480 508.4 476.4 512 472 512H120C53.73 512 0 458.3 0 392V104C0 99.58 3.582 96 8 96C12.42 96 16 99.58 16 104V392z"],
    "trillium": [512, 512, [], "e588", "M207.1 240C207.1 213.5 229.5 192 255.1 192C282.5 192 304 213.5 304 240C304 266.5 282.5 288 255.1 288C229.5 288 207.1 266.5 207.1 240zM255.1 208C238.3 208 223.1 222.3 223.1 240C223.1 257.7 238.3 272 255.1 272C273.7 272 288 257.7 288 240C288 222.3 273.7 208 255.1 208zM239.5 11.14C248.2 2.955 261.5 2.955 270.2 11.14C282.3 22.53 303.4 43.92 321.5 70.4C339.5 96.72 355.3 129 355.3 162.1C355.3 174.3 353.1 185.9 349.1 196.7C362.2 198.3 375.1 202.5 387.1 209.5C415.8 226 435.9 255.8 449.7 284.5C463.6 313.5 471.6 342.4 475.4 358.6C478.1 370.3 471.5 381.8 460 385.2C444.1 390 415 397.6 383 400C351.2 402.5 315.4 399.9 286.7 383.4C273.7 375.8 262.9 365.8 254.8 354.2C246.6 365.8 235.9 375.9 222.8 383.4C194.2 399.9 158.3 402.5 126.5 400.1C94.51 397.6 65.44 390 49.51 385.2C38.07 381.8 31.43 370.3 34.16 358.6C37.96 342.4 45.94 313.5 59.82 284.6C73.61 255.8 93.73 226 122.4 209.5C134.5 202.5 147.5 198.3 160.5 196.7C156.6 185.9 154.4 174.3 154.4 162.1C154.4 129 170.2 96.73 188.2 70.4C206.3 43.92 227.4 22.53 239.5 11.14L239.5 11.14zM259.2 22.8C256.7 20.4 252.1 20.4 250.4 22.8C238.7 33.78 218.6 54.28 201.4 79.44C184.1 104.7 170.4 133.8 170.4 162.1C170.4 175.9 173.7 188.9 179.6 200.4C180.8 202.9 180.7 205.8 179.3 208.2C177.8 210.6 175.2 212 172.4 212C158.2 212 143.7 215.7 130.4 223.3C127.8 224.8 125.3 226.4 122.9 228.2L122.9 228.2C122.9 228.2 122.9 228.2 122.9 228.2C102.1 243.1 86.11 266.7 74.24 291.5C61.06 318.1 53.4 346.7 49.73 362.3C48.93 365.7 50.78 368.9 54.13 369.9C69.49 374.5 97.33 381.8 127.7 384.1C158.3 386.4 190.3 383.7 214.8 369.5C229.4 361.1 240.5 349 247.7 335.1C249 332.4 251.8 330.7 254.8 330.7C257.8 330.7 260.5 332.4 261.9 335.1C269 349 280.1 361.1 294.7 369.5C319.3 383.7 351.2 386.4 381.8 384.1C412.2 381.8 440 374.5 455.4 369.9C458.8 368.9 460.6 365.7 459.8 362.3C456.1 346.7 448.5 318.9 435.3 291.5C422 263.8 403.7 237.5 379.2 223.3C365.9 215.7 351.5 212 337.2 212C334.4 211.1 331.9 210.5 330.4 208.2C328.1 205.8 328.9 202.9 330.1 200.4C335.1 188.9 339.3 175.9 339.3 162.1C339.3 133.8 325.6 104.7 308.3 79.44C291.1 54.28 270.9 33.78 259.2 22.8V22.8zM465.1 128.1C451.1 127.5 421.6 127.2 382.9 142.5C382.2 137.1 381.2 131.8 379.9 126.5C422.1 110.4 454.3 111.4 469.1 113.3C478.8 114.5 484.4 124.3 480.6 133.2C474.9 146.9 459.9 174.9 425.7 203C421.5 199.5 417.1 196.2 412.5 193.1C444.9 167.3 459.4 141.7 465.1 128.1L465.1 128.1zM42.86 113.3C57.71 111.4 89.92 110.4 132.1 126.5C130.8 131.8 129.8 137.1 129.1 142.5C90.42 127.2 60.88 127.5 46.94 128.1C52.62 141.7 67.06 167.3 99.45 193.1C94.83 196.1 90.44 199.5 86.25 202.1C52.06 174.8 37.1 146.9 31.36 133.2C27.6 124.3 33.22 114.5 42.86 113.3H42.86zM243.7 500.7C235.2 487.7 219.6 460.1 212.2 420.8C217.3 418.9 222.3 416.8 227.3 414.3C233.6 451.2 247.8 477.4 256 490.2C264.2 477.4 278.4 451.2 284.7 414.4C289.7 416.8 294.7 418.1 299.8 420.8C292.4 460.1 276.9 487.7 268.3 500.7C262.3 509.6 249.7 509.6 243.7 500.7zM384.6 213.9L387.1 209.5L384.6 213.9zM51.83 377.5L54.13 369.9z"],
    "music-slash": [640, 512, [], "f8d1", "M273.2 93.84l255.9-76.8c7.312-2.203 15.12-.8125 21.19 3.734c6.156 4.578 9.687 11.59 9.687 19.27v67.55l-225.8 67.75l15.25 12.12l210.6-63.18v199.6c-17.19-21.62-46.55-35.93-80.01-35.93c-1.266 0-2.467 .2723-3.721 .3134l22.1 17.56c29.11 5.529 51.96 23.74 59.08 46.96l18.55 14.74V40.04c0-12.77-5.875-24.47-16.12-32.09c-10.28-7.625-23.16-9.906-35.37-6.219L268.6 78.51C256.5 82.13 247.2 91.4 242.9 102.8l13.71 10.9C257.8 104.5 264.1 96.54 273.2 93.84zM240.1 388c-17.17-21.68-46.57-36.02-80.07-36.02c-53.02 0-95.1 35.82-95.1 79.1c0 44.18 42.98 79.1 95.1 79.1s95.1-35.77 95.1-79.95l.0268-134.8l-15.96-12.77V388zM159.1 496c-44.11 0-79.1-28.71-79.1-64c0-35.29 35.89-64 79.1-64s79.1 28.71 79.1 64C239.1 467.3 204.1 496 159.1 496zM636.1 497.7l-623.1-496c-1.463-1.164-3.217-1.73-4.963-1.73c-2.352 0-4.689 1.029-6.287 3.012c-2.75 3.469-2.172 8.5 1.281 11.25l623.1 496c1.484 1.172 3.234 1.734 4.984 1.734c2.344 0 4.688-1.031 6.266-3.016C641 505.5 640.4 500.5 636.1 497.7z"],
    "truck-ramp": [640, 512, [], "f4e0", "M632 0C636.4 0 640 3.582 640 8C640 12.42 636.4 16 632 16H424C393.1 16 368 41.07 368 72V392.5L418.1 378.2C428.3 326.8 473.6 288 528 288C589.9 288 640 338.1 640 400C640 461.9 589.9 512 528 512C466.1 512 416 461.9 416 400C416 398.5 416 396.9 416.1 395.4L10.2 511.7C5.956 512.9 1.526 510.5 .3094 506.2C-.9072 501.1 1.549 497.5 5.797 496.3L352 397.1V72C352 32.24 384.2 .0003 424 .0003L632 0zM528 496C581 496 624 453 624 400C624 346.1 581 304 528 304C474.1 304 432 346.1 432 400C432 453 474.1 496 528 496z"],
    "binoculars": [512, 512, [], "f1e5", "M432.1 128.1C431.6 110.5 417.7 96 400.1 96L400 64c0-17.67-14.33-32-32-32H320c-17.67 0-32 14.33-32 32v32H224V64c0-17.67-14.33-32-32-32H144c-17.67 0-32 14.33-32 32v32C94.38 96 80.35 110.5 79.88 128.1C77.34 221.9 19.5 242.3 16 372V448c0 17.6 14.4 32 32 32H192c17.6 0 32-14.4 32-32V288h64v160c0 17.6 14.4 32 32 32h144c17.6 0 32-14.4 32-32v-76C492.5 242.3 434.7 221.9 432.1 128.1zM208 448c0 8.822-7.176 16-16 16H48C39.18 464 32 456.8 32 448l-.0039-75.57C33.8 305.6 50.41 269.9 66.49 235.4C80.95 204.3 94.61 174.9 95.87 128.5C96.12 119.3 103.2 112 112 112h96V448zM208 96H128V64c0-8.838 7.164-16 16-16H192c8.836 0 16 7.162 16 16V96zM288 272H224v-160h64V272zM304 64c0-8.838 7.164-16 16-16h48C376.8 48 384 55.16 384 64v32h-80V64zM480 448c0 8.822-7.176 16-16 16H320c-8.824 0-16-7.178-16-16V112h96.13c8.723 0 15.76 7.421 16.01 16.69c1.254 46.41 14.91 75.61 29.38 106.7C461.6 269.9 478.2 305.6 480 372V448z"],
    "microphone-slash": [640, 512, [], "f131", "M240 96c0-44.11 35.89-80 80-80s80 35.89 80 80v131.6L416 240.3L415.1 96c0-53.03-42.97-96-95.1-96C269.6 0 228.7 38.95 224.8 88.32L240 100.4V96zM440 496h-112v-80.81c20.79-1.051 40.52-6.129 58.5-14.35l-13.96-11.1C356.2 396.2 338.6 400 320 400c-79.41 0-144-64.59-144-144V233.5L160 220.8V256c0 85.48 67.56 154.9 152 159.2V496h-112C195.6 496 192 499.6 192 504S195.6 512 200 512h240c4.406 0 8-3.594 8-8S444.4 496 440 496zM479.1 256L480 200c0-4.406-3.594-7.999-8-7.999S464 195.6 464 200V256c0 7.125-1.1 13.96-2.104 20.8l14.66 11.65C478.7 277.1 479.1 267.1 479.1 256zM324.5 351.5L302.2 333.9C278.5 328.4 259 312.4 248.5 291.1L225.7 273C233.8 317.9 272.8 352 320 352C321.5 352 322.1 351.6 324.5 351.5zM636.1 497.7L12.99 1.73C11.53 .5664 9.771 0 8.025 0C5.674 0 3.336 1.031 1.738 3.012c-2.75 3.469-2.172 8.5 1.281 11.25l623.1 496C628.5 511.4 630.2 512 631.1 512c2.344 0 4.688-1.031 6.266-3.016C641 505.5 640.4 500.5 636.1 497.7z"],
    "box-tissue": [512, 512, [], "e05b", "M464 224H448c-4.418 0-8 3.582-8 8S443.6 240 448 240h16c17.67 0 32 14.33 32 32V384h-480V272c0-17.67 14.33-32 32-32H64c4.418 0 8-3.582 8-8S68.42 224 64 224H48C21.49 224 0 245.5 0 272V480c0 17.67 14.33 32 32 32h448c17.67 0 32-14.33 32-32V272C512 245.5 490.5 224 464 224zM496 480c0 8.822-7.178 16-16 16H32c-8.822 0-16-7.178-16-16v-80h480V480zM128 304h256c3.438 0 6.5-2.203 7.594-5.469l64-192C456.4 104.1 456 101.4 454.5 99.33C453 97.23 450.6 96 448 96h-109.4c-26.81 0-50.53-17.09-59-42.53C268.9 21.48 239.1 0 205.4 0H64C61.56 0 59.28 1.094 57.75 3c-1.5 1.891-2.094 4.359-1.562 6.734l64 288C121 301.4 124.3 304 128 304zM205.4 16c26.81 0 50.53 17.09 59 42.53C275.1 90.52 304.9 112 338.6 112h98.31L378.2 288H134.4L73.97 16H205.4z"],
    "circle-c": [512, 512, [], "e101", "M338.4 176.8c3.109 3.094 8.203 3.062 11.31-.0938c3.094-3.141 3.062-8.203-.0938-11.31c-50.59-49.84-132.9-49.84-183.5 0C141.5 189.6 128 221.8 128 256s13.48 66.38 38.03 90.56c25.3 24.92 58.53 37.38 91.77 37.38s66.47-12.45 91.77-37.38c3.156-3.109 3.188-8.172 .0938-11.31c-3.109-3.156-8.203-3.188-11.31-.0938c-44.44 43.75-116.7 43.75-161.1 0C155.8 314 144 285.9 144 256s11.83-58 33.3-79.16C221.7 133.1 293.1 133.1 338.4 176.8zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 496c-132.3 0-240-107.7-240-240S123.7 16 256 16s240 107.7 240 240S388.3 496 256 496z"],
    "star-christmas": [512, 512, [], "f7d4", "M493.6 232.4l-171.2-42.78l-42.78-171.2C276.8 7.406 267.3 0 256 0s-20.84 7.406-23.62 18.47L189.6 189.6L18.44 232.4C7.406 235.2 0 244.6 0 255.1c0 11.34 7.406 20.86 18.47 23.64l171.1 42.78l42.66 171.2C235 504.6 244.5 512 255.9 512s20.84-7.406 23.62-18.47l42.78-171.1l171.3-42.78C504.6 276.8 512 267.3 512 255.1C512 244.6 504.6 235.2 493.6 232.4zM489.7 264.1l-180.6 45.11l-45.1 180.4C262.1 493.6 259.9 496 255.9 496c-4.016 0-7.123-2.434-8.1-6.307L202.8 309.2L22.37 264.1C18.44 263.1 16 260 16 256c0-4.016 2.434-7.123 6.318-8.102l180.5-45.11l45.11-180.4C248.9 18.44 251.1 16 256 16c4.016 0 7.123 2.432 8.104 6.316l45.11 180.5l180.4 45.1C493.6 248.9 496 251.1 496 256S493.6 263.1 489.7 264.1zM146.3 157.7C147.9 159.2 149.9 160 152 160s4.094-.7813 5.656-2.344c3.125-3.125 3.125-8.188 0-11.31l-80-80c-3.125-3.125-8.188-3.125-11.31 0s-3.125 8.188 0 11.31L146.3 157.7zM360 160c2.062 0 4.094-.7813 5.656-2.344l80-80c3.125-3.125 3.125-8.188 0-11.31s-8.188-3.125-11.31 0l-80 80c-3.125 3.125-3.125 8.188 0 11.31C355.9 159.2 357.9 160 360 160zM365.7 354.3c-3.125-3.125-8.188-3.125-11.31 0s-3.125 8.188 0 11.31l80 80C435.9 447.2 437.9 448 440 448s4.094-.7813 5.656-2.344c3.125-3.125 3.125-8.188 0-11.31L365.7 354.3zM146.3 354.3l-80 80c-3.125 3.125-3.125 8.188 0 11.31C67.91 447.2 69.94 448 72 448s4.094-.7813 5.656-2.344l80-80c3.125-3.125 3.125-8.188 0-11.31S149.5 351.2 146.3 354.3z"],
    "chart-bullet": [512, 512, [], "e0e1", "M280 32C284.4 32 288 35.58 288 40V64H464C490.5 64 512 85.49 512 112V176C512 202.5 490.5 224 464 224H288V248C288 252.4 284.4 256 280 256C275.6 256 272 252.4 272 248V224H48C21.49 224 0 202.5 0 176V112C0 85.49 21.49 64 48 64H272V40C272 35.58 275.6 32 280 32zM160 208H272V80H160V208zM288 80V208H464C481.7 208 496 193.7 496 176V112C496 94.33 481.7 80 464 80H288zM144 80H48C30.33 80 16 94.33 16 112V176C16 193.7 30.33 208 48 208H144V80zM376 256C380.4 256 384 259.6 384 264V288H464C490.5 288 512 309.5 512 336V400C512 426.5 490.5 448 464 448H384V472C384 476.4 380.4 480 376 480C371.6 480 368 476.4 368 472V448H48C21.49 448 0 426.5 0 400V336C0 309.5 21.49 288 48 288H368V264C368 259.6 371.6 256 376 256zM224 432H368V304H224V432zM384 304V432H464C481.7 432 496 417.7 496 400V336C496 318.3 481.7 304 464 304H384zM208 304H48C30.33 304 16 318.3 16 336V400C16 417.7 30.33 432 48 432H208V304z"],
    "motorcycle": [640, 512, [127949], "f21c", "M460.8 234.6C476.5 227.8 493.8 224 512 224C582.7 224 640 281.3 640 352C640 422.7 582.7 480 512 480C441.3 480 384 422.7 384 352C384 305.2 409.1 264.3 446.6 241.1L431.1 213.4C384.2 241.1 352 292.8 352 352V368C352 372.4 348.4 376 344 376H296C291.7 376 288.2 372.6 288 368.3L287.7 360.4C283.6 266.2 206.1 192 111.8 192H64C46.33 192 32 177.7 32 160C32 142.3 46.33 128 64 128H157.6C181.6 128 205.1 134.7 225.4 147.5L255.7 166.4L367.3 87.36L349.3 52.35C347.1 49.68 345.2 48 342.2 48H264C259.6 48 256 44.42 256 40C256 35.58 259.6 32 264 32H342.2C351.2 32 359.5 37.04 363.6 45.05L380.5 78.02L437.1 37.89C442.6 34.06 449 32 455.6 32H480C497.7 32 512 46.33 512 64V96C512 113.7 497.7 128 480 128H406.1L460.8 234.6zM455.6 48C452.3 48 449.1 49.03 446.4 50.94L387.9 92.4L397.9 112H480C488.8 112 496 104.8 496 96V64C496 55.16 488.8 48 480 48H455.6zM157.6 144H64C55.16 144 48 151.2 48 160C48 168.8 55.16 176 64 176H111.8C214.6 176 299.2 256.1 303.6 359.7L303.7 360H336V352C336 286.6 371.7 229.5 424.6 199.2L374.7 101.7L260.6 182.5C257.9 184.5 254.3 184.4 251.6 182.7L216.9 161C199.1 149.9 178.6 144 157.6 144L157.6 144zM400 352C400 413.9 450.1 464 512 464C573.9 464 624 413.9 624 352C624 290.1 573.9 240 512 240C496.4 240 481.6 243.2 468.1 248.9L519.1 348.3C521.1 352.3 519.6 357.1 515.7 359.1C511.7 361.1 506.9 359.6 504.9 355.7L453.9 256.2C421.6 275.9 400 311.4 400 352V352zM256 352C256 422.7 198.7 480 128 480C57.31 480 0 422.7 0 352C0 281.3 57.31 224 128 224C198.7 224 256 281.3 256 352zM191.5 360C187.6 391.6 160.6 416 128 416C92.65 416 64 387.3 64 352C64 316.7 92.65 288 128 288C160.6 288 187.6 312.4 191.5 344H239.7C235.6 285.9 187.2 240 128 240C66.14 240 16 290.1 16 352C16 413.9 66.14 464 128 464C187.2 464 235.6 418.1 239.7 360H191.5zM128 360C123.6 360 120 356.4 120 352C120 347.6 123.6 344 128 344H175.3C171.5 321.3 151.8 304 128 304C101.5 304 80 325.5 80 352C80 378.5 101.5 400 128 400C151.8 400 171.5 382.7 175.3 360H128z"],
    "tree-christmas": [512, 512, [127876], "f7db", "M303.1 416c8.832 0 16-7.168 16-16s-7.168-15.1-16-15.1S288 391.2 288 400S295.2 416 303.1 416zM184.9 94.5L222.6 113.4l18.92 37.7C244.3 156.6 249.8 160 255.1 160s11.69-3.398 14.48-8.914l18.91-37.69l37.67-18.91c5.516-2.766 8.93-8.318 8.93-14.49c0-6.17-3.415-11.71-8.915-14.48L289.4 46.62l-18.92-37.69C267.7 3.422 262.1 0 255.1 0c-.0156 0 0 0 0 0C249.8 .0156 244.3 3.438 241.5 8.938L222.6 46.62L184.9 65.53C179.4 68.29 176 73.84 176 80.01C176 86.18 179.4 91.73 184.9 94.5zM234.5 58.53l21.66-42.41l21.31 42.41l42.41 21.65l-42.41 21.31L255.8 143.9L234.5 101.5L192.1 80.18L234.5 58.53zM208 256c-8.832 0-16 7.168-16 15.1c0 8.834 7.168 16 16 16s15.1-7.168 15.1-16C223.1 263.2 216.8 256 208 256zM471.6 455.6l-89.87-103.6h35.1c25.62 0 39.5-29.25 23.25-48.5l-125.8-156.6c-6.578-7.852-19.17 2.033-12.27 10.27l125.8 156.7c4.941 5.854 2.996 11.82 1.93 14.12c-.877 1.893-4.408 8.061-12.95 8.061h-71.05l112.8 130.1c7.1 8.182 3.861 17.12 2.699 19.67C461.2 488.2 456.8 496 446.8 496H65.17c-10.01 0-14.35-7.805-15.44-10.2c-1.158-2.537-4.379-11.46 2.775-19.7l112.8-130.1H94.29c-8.543 0-12.07-6.168-12.95-8.061C80.28 325.6 78.33 319.7 83.42 313.7l123.3-156.6c6.789-8.277-5.859-18.08-12.37-10.15L71.04 303.5c-16.25 19.25-2.375 48.5 23.25 48.5h35.1l-89.87 103.6C21.42 477.5 36.67 512 65.17 512h381.6C475.4 512 490.5 477.4 471.6 455.6z"],
    "tire-flat": [512, 512, [], "f632", "M416 288C416 376.4 344.4 448 256 448C167.6 448 96 376.4 96 288C96 199.6 167.6 128 256 128C344.4 128 416 199.6 416 288zM347.1 176.4L299.9 241.4C312.3 253.1 320 269.6 320 287.1C320 292.1 319.6 296.2 318.9 300.1L395.2 324.1C398.3 313.2 400 300.8 400 287.1C400 243 379.4 202.8 347.1 176.4L347.1 176.4zM263.9 351.5L263.1 431.8C321.6 428.6 370.3 391.6 390.3 340.2L313.9 315.3C304.7 334.7 286.1 348.8 263.9 351.5V351.5zM198.1 315.3L121.7 340.2C141.7 391.6 190.3 428.6 247.1 431.8L247.9 351.5C225.9 348.7 207.3 334.7 198.1 315.3H198.1zM112 288C112 300.8 113.7 313.2 116.8 324.1L193.1 300.1C192.4 296.2 192 292.1 192 288C192 269.6 199.7 253.1 212.1 241.4L164.9 176.4C132.6 202.8 112 243 112 288V288zM286.1 231.1L334.1 167C311.6 152.5 284.8 144 256 144C227.2 144 200.4 152.5 177.9 167L225 231.1C234.2 226.9 244.8 224 256 224C267.2 224 277.8 226.9 286.1 231.1zM256 240C229.5 240 208 261.5 208 288C208 314.5 229.5 336 256 336C282.5 336 304 314.5 304 288C304 261.5 282.5 240 256 240zM34.51 416.4C12.57 378.7 0 334.8 0 288C0 146.6 114.6 32 256 32C397.4 32 512 146.6 512 288C512 334.8 499.4 378.7 477.5 416.4C475.4 419.1 476.7 424.5 480.1 426.7L493.4 435.6C505 443.4 512 456.4 512 470.3C512 493.3 493.3 512 470.3 512H41.69C18.66 512 0 493.3 0 470.3C0 456.4 6.966 443.4 18.56 435.6L31.88 426.7C35.26 424.5 36.55 419.1 34.51 416.4H34.51zM256 48C123.5 48 16 155.5 16 288C16 331.9 27.78 373 48.34 408.4C55.07 419.1 50.42 433.6 40.75 440.1L27.44 448.9C20.29 453.7 15.1 461.7 15.1 470.3C15.1 484.5 27.5 496 41.69 496H470.3C484.5 496 496 484.5 496 470.3C496 461.7 491.7 453.7 484.6 448.9L471.2 440.1C461.6 433.6 456.9 419.1 463.7 408.4C484.2 373 496 331.9 496 288C496 155.5 388.5 48 256 48V48zM480.1 426.7L471.2 440.1L480.1 426.7zM31.88 426.7L40.75 440.1z"],
    "sunglasses": [576, 512, [128374], "f892", "M560.4 211.8c-26.52-78.95-28.67-83.66-45.19-131.8c-12.38-36.15-51.31-55.99-88.91-45.02l-20.53 6c-4.25 1.25-6.656 5.688-5.438 9.934c1.25 4.25 5.687 6.656 9.938 5.438l20.53-6c29.19-8.527 59.66 6.781 69.28 34.84l40.23 117.3c9.605 30.03 15.24 52.98 17.83 78.17c-4.531-3.703-9.555-6.859-15.37-8.785c-31.78-10.52-64.39-15.86-96.91-15.86c-38.02 0-75.49 7.438-111.4 22.11C328.9 280.5 324.2 284 320 288.1L256 288C251.8 283.9 247.1 280.5 241.5 278.2c-35.87-14.68-73.34-22.11-111.4-22.11c-32.53 0-65.14 5.336-96.91 15.86c-5.812 1.926-10.84 5.082-15.37 8.785c2.586-25.18 8.223-48.14 17.83-78.17l40.23-117.3C85.56 57.17 116 41.86 145.2 50.39l20.53 6c4.25 1.219 8.688-1.188 9.938-5.438C176.9 46.7 174.5 42.27 170.3 41.02l-20.53-6C112.1 24.05 73.19 43.89 60.81 80.04c-16.35 47.59-18.78 53.15-45.19 131.8C5.25 241.1 0 273.4 0 305.3v63.96C0 430.3 50.26 480 111.9 480h43.12c58.11 0 107-45.02 111.4-102.5l3.859-51.59C270.9 318.1 269.1 310.8 266.3 304h43.31c-2.762 6.812-4.516 14.12-3.934 21.91l3.859 51.59C313.1 434.1 362.9 480 420.1 480h43.12C525.7 480 576 430.3 576 369.2V305.3C576 273.4 570.8 241.1 560.4 211.8zM250.5 376.3C246.7 425.5 204.8 464 155 464H111.8c-18.81 0-36.24-5.57-51.05-14.86l135.7-90.48c3.688-2.453 4.656-7.422 2.219-11.09c-2.469-3.703-7.438-4.672-11.09-2.219l-140.3 93.52c-11.5-10.43-20.25-23.54-25.53-38.41l142.7-95.12c3.688-2.453 4.656-7.422 2.219-11.09C164.2 290.5 159.2 289.6 155.6 292l-138 92.03C16.74 379.2 16 374.3 16 369.2c0 0 .0586-51.04 .0625-52.02c.1797-13.79 9.086-25.78 22.22-30.12C61.56 279.4 93.45 272 130.2 272c36.17 0 71.42 7.062 105.3 20.93c12.5 5.113 19.86 18.3 18.86 31.76L250.5 376.3zM464.2 464h-43.24c-19.79 0-38.19-6.26-53.58-16.67l149-99.35c3.688-2.453 4.656-7.422 2.219-11.09c-2.438-3.703-7.438-4.656-11.09-2.219l-153.2 102.1c-11.12-10.74-19.54-24.13-24.37-39.17l122.4-81.65c3.688-2.453 4.656-7.422 2.219-11.09c-2.438-3.703-7.438-4.656-11.09-2.219l-117.2 78.17c-.1953-1.541-.6777-2.986-.7969-4.549l-3.855-51.57c-1.008-13.46 6.355-26.65 18.86-31.76c33.88-13.86 69.13-20.93 105.3-20.93c36.72 0 68.6 7.34 91.88 15.05c13.13 4.344 22.04 16.33 22.22 30.12C559.9 318.2 560 369.2 560 369.2C560 421.6 517.1 464 464.2 464z"],
    "badge": [512, 512, [], "f335", "M169.9 48.16C187.7 19.28 219.6 0 256 0C292.4 0 324.3 19.28 342.1 48.16C375.1 40.3 411.3 49.22 437 74.98C462.8 100.7 471.7 136.9 463.8 169.9C492.7 187.7 512 219.6 512 256C512 292.4 492.7 324.3 463.8 342.1C471.7 375.1 462.8 411.3 437 437C411.3 462.8 375.1 471.7 342.1 463.8C324.3 492.7 292.4 512 256 512C219.6 512 187.7 492.7 169.9 463.8C136.9 471.7 100.7 462.8 74.98 437C49.23 411.3 40.3 375.1 48.16 342.1C19.28 324.3 0 292.4 0 256C0 219.6 19.28 187.7 48.16 169.9C40.3 136.9 49.23 100.7 74.98 74.98C100.7 49.23 136.9 40.3 169.9 48.16H169.9zM256 16C223.4 16 195.1 34.32 180.8 61.25L177.8 67.09L171.4 65.15C142.3 56.2 109.3 63.26 86.29 86.29C63.26 109.3 56.2 142.3 65.15 171.4L67.09 177.8L61.25 180.8C34.32 195.1 16 223.4 16 255.1C16 288.6 34.32 316.9 61.25 331.2L67.09 334.2L65.15 340.6C56.2 369.7 63.26 402.7 86.29 425.7C109.3 448.7 142.3 455.8 171.4 446.9L177.8 444.9L180.8 450.8C195.1 477.7 223.4 496 256 496C288.6 496 316.9 477.7 331.2 450.8L334.2 444.9L340.6 446.9C369.7 455.8 402.7 448.7 425.7 425.7C448.7 402.7 455.8 369.7 446.9 340.6L444.9 334.2L450.8 331.2C477.7 316.9 496 288.6 496 255.1C496 223.4 477.7 195.1 450.8 180.8L444.9 177.8L446.9 171.4C455.8 142.3 448.7 109.3 425.7 86.29C402.7 63.26 369.7 56.2 340.6 65.15L334.2 67.09L331.2 61.25C316.9 34.32 288.6 15.1 255.1 15.1L256 16z"],
    "message-pen": [512, 512, ["comment-alt-edit", "message-edit"], "f4a4", "M343.3 109.9c-6.248-6.248-14.44-9.372-22.63-9.372s-16.38 3.123-22.63 9.37l-140.5 140.5L155.7 253.1l-11.52 57.65C143.2 316.4 146.9 319.1 151 319.1c.4453 0 .8891-.0181 1.338-.1079l57.62-11.55l3.581-1.916l140.5-140.5c12.5-12.5 12.5-32.75 .0039-45.25L343.3 109.9zM204.2 293.2L162.5 301.5L170.8 259.8l102.8-102.8l33.38 33.38L204.2 293.2zM342.8 154.6l-24.41 24.4l-33.38-33.38l24.41-24.41c3.021-3.021 7.039-4.683 11.31-4.683s8.293 1.664 11.31 4.685l10.75 10.75c3.021 3.023 4.686 7.04 4.686 11.31C347.5 147.6 345.8 151.6 342.8 154.6zM447.1 0h-384c-35.25 0-64 28.75-64 63.1v287.1c0 35.25 28.75 63.1 64 63.1h96v83.1C159.1 507 165.9 512 172.2 512c2.369 0 4.786-.7457 6.948-2.324l124.9-93.7h144c35.25 0 64-28.75 64-63.1V63.1C511.1 28.75 483.2 0 447.1 0zM495.1 351.1c0 26.46-21.53 47.1-48 47.1h-149.3l-122.7 92.08v-92.08H63.1c-26.47 0-48-21.53-48-47.1v-287.1c0-26.46 21.53-47.1 48-47.1h384c26.47 0 48 21.53 48 47.1V351.1z"],
    "bell-concierge": [512, 512, [128718, "concierge-bell"], "f562", "M503.1 432h-496c-4.422 0-8 3.578-8 8S3.578 448 7.1 448h496c4.422 0 8-3.578 8-8S508.4 432 503.1 432zM31.1 392c4.422 0 8-3.578 8-8c0-119.1 96.89-216 216-216s216 96.89 216 216c0 4.422 3.578 8 8 8s8-3.578 8-8c0-125.2-99.8-227.3-224-231.6V80h48c4.422 0 8-3.578 8-8S316.4 64 311.1 64h-112c-4.422 0-8 3.578-8 8s3.578 8 8 8h48v72.4c-124.2 4.266-224 106.4-224 231.6C23.1 388.4 27.58 392 31.1 392z"],
    "pen-ruler": [512, 512, ["pencil-ruler"], "f5ae", "M383.7 14.63C402.4-4.12 432.8-4.12 451.5 14.63L497.4 60.46C516.1 79.2 516.1 109.6 497.4 128.3L176 449.7C163.7 461.1 148.5 471 131.8 475.9L10.26 511.7C7.449 512.5 4.413 511.7 2.343 509.7C.2733 507.6-.5008 504.6 .3254 501.7L36.08 380.2C40.99 363.5 50.02 348.3 62.32 335.1L383.7 14.63zM440.2 25.94C427.7 13.44 407.5 13.44 394.1 25.94L328.1 92.8L419.2 183.9L486.1 117C498.6 104.5 498.6 84.27 486.1 71.77L440.2 25.94zM51.43 384.7L19.81 492.2L127.3 460.6C141.5 456.4 154.3 448.8 164.7 438.4L407.9 195.2L316.8 104.1L73.63 347.3C63.22 357.7 55.59 370.5 51.44 384.7H51.43zM156.3 32.97C140.7 17.35 115.3 17.35 99.72 32.97L32.97 99.72C17.35 115.3 17.35 140.7 32.97 156.3L109.5 232.8L98.18 244.1L21.66 167.6C-.2125 145.7-.2125 110.3 21.66 88.4L88.4 21.66C110.3-.2105 145.7-.2105 167.6 21.66L244.1 98.18L232.8 109.5L195.3 72L141.7 125.7C138.5 128.8 133.5 128.8 130.3 125.7C127.2 122.5 127.2 117.5 130.3 114.3L184 60.69L156.3 32.97zM267.9 413.8L279.2 402.5L355.7 479C371.3 494.7 396.7 494.7 412.3 479L479 412.3C494.6 396.7 494.6 371.3 479 355.7L451.3 328L397.7 381.7C394.5 384.8 389.5 384.8 386.3 381.7C383.2 378.5 383.2 373.5 386.3 370.3L440 316.7L402.5 279.2L413.8 267.9L490.3 344.4C512.2 366.3 512.2 401.7 490.3 423.6L423.6 490.3C401.7 512.2 366.3 512.2 344.4 490.3L267.9 413.8z"],
    "chess-rook-piece": [320, 512, ["chess-rook-alt"], "f448", "M306.6 452.4L288 443.1V432c0-13.23-10.77-24-24-24h-208C42.77 408 32 418.8 32 432v11.06l-18.58 9.344C5.266 456.3 0 464.7 0 473.9V488C0 501.2 10.77 512 24 512h272c13.23 0 24-10.77 24-24v-14.12C320 464.8 314.8 456.3 306.6 452.4zM304 488c0 4.484-3.516 8-8 8h-272c-4.484 0-8-3.516-8-8v-14.12c0-3.016 1.703-5.781 4.469-7.109L48 452.9V432c0-4.484 3.516-8 8-8h208c4.484 0 8 3.516 8 8v20.94l27.67 13.91C302.3 468.1 304 470.9 304 473.9V488zM71.86 210.7c0 0-7.854 165.2-7.854 165.3c0 1.447 1.081 7.992 8.316 7.992c4.06 0 7.471-3.444 7.663-7.643c0 0 8.012-168.3 8.012-168.4c0-1.851-.6644-3.64-1.855-5.078L53.56 163.8C49.97 159.5 48 154 48 148.4V80h32v20C80 115.5 92.54 128 107.1 128S136 115.5 136 100V80h48v20C184 115.5 196.5 128 211.1 128S240 115.5 240 100V80h32v68.42c0 5.614-1.968 11.05-5.562 15.36l-32.58 39.09C232.7 204.3 232 206.1 232 207.1c0 .1405 .0038 .2814 .0115 .4225l8 168C240.2 380.7 243.8 384 248 384c4.408 0 7.994-3.576 7.994-7.974c0-.1331-.0033-.2669-.01-.4014l-7.844-164.9l30.6-36.73C284.7 166.8 288 157.8 288 148.4V72C288 67.58 284.4 64 280 64h-48C227.6 64 224 67.58 224 72v28C224 106.6 218.6 112 212 112S200 106.6 200 100V72C200 67.58 196.4 64 192 64H128C123.6 64 120 67.58 120 72v28C120 106.6 114.6 112 108 112S96 106.6 96 100V72C96 67.58 92.42 64 88 64h-48C35.58 64 32 67.58 32 72v76.42C32 157.8 35.28 166.8 41.26 174L71.86 210.7zM160 192C142.4 192 128 206.4 128 224v56C128 284.4 131.6 288 136 288h48C188.4 288 192 284.4 192 280V224C192 206.4 177.6 192 160 192zM176 272h-32V224c0-8.828 7.172-16 16-16s16 7.172 16 16V272z"],
    "square-root": [576, 512, [8730], "f697", "M576 40c0 4.406-3.594 8-8 8h-169.9c-24.13 0-45.5 15.38-53.13 38.28L215.6 474.5C214.6 477.6 211.7 479.8 208.5 480H208c-3.094 0-5.938-1.781-7.25-4.625L105.1 272.3C96.81 252.7 76.91 240 55.25 240H8C3.594 240 0 236.4 0 232S3.594 224 8 224h47.25C83.09 224 108.7 240.3 120.5 265.6l86.25 184.9l123.1-369.2C339.7 51.78 367.1 32 398.1 32H568C572.4 32 576 35.59 576 40z"],
    "album-collection-circle-plus": [640, 512, [], "e48e", "M448 0C465.7 0 480 14.33 480 32V40C480 44.42 476.4 48 472 48C467.6 48 464 44.42 464 40V32C464 23.16 456.8 16 448 16H64C55.16 16 48 23.16 48 32V40C48 44.42 44.42 48 40 48C35.58 48 32 44.42 32 40V32C32 14.33 46.33 0 64 0H448zM16 112C16 94.33 30.33 80 48 80H464C481.7 80 496 94.33 496 112V120C496 124.4 492.4 128 488 128C483.6 128 480 124.4 480 120V112C480 103.2 472.8 96 464 96H48C39.16 96 32 103.2 32 112V120C32 124.4 28.42 128 24 128C19.58 128 16 124.4 16 120V112zM4.207 212.6C1.523 184.4 23.68 160 51.99 160H460C481.2 160 498.9 173.6 505.4 192.2C502.3 192.1 499.1 192 496 192C493.3 192 490.5 192.1 487.8 192.2C482.4 182.6 472 176 460 176H51.99C33.12 176 18.35 192.2 20.13 211L44.52 467C46.08 483.5 59.87 496 76.37 496H375.2C381.3 501.8 387.9 507.1 394.8 512H76.37C51.62 512 30.93 493.2 28.59 468.6L4.207 212.6zM256 208C301.1 208 342.3 220.7 373.4 241.7C369.6 245.5 365.8 249.4 362.3 253.5C334.3 235.3 297.2 224 256 224C210.5 224 169.1 237.8 141.1 259.5C112.3 281.1 96 309.7 96 340C96 370.3 112.3 398.9 141.1 420.5C169.1 442.2 210.5 456 256 456C285.2 456 312.3 450.3 335.6 440.5C337.8 445.4 340.2 450.2 342.9 454.8C317.2 465.8 287.6 472 256 472C158.8 472 80 412.9 80 340C80 267.1 158.8 207.1 256 207.1V208zM281.8 368.6C274.5 373.5 265.3 376 256 376C246.7 376 237.5 373.5 230.2 368.6C222.1 363.8 216 355.4 216 344C216 332.6 222.1 324.2 230.2 319.4C237.5 314.5 246.7 312 256 312C265.3 312 274.5 314.5 281.8 319.4C289 324.2 296 332.6 296 344C296 355.4 289 363.8 281.8 368.6zM256 360C269.3 360 280 352.8 280 344C280 335.2 269.3 328 256 328C242.7 328 232 335.2 232 344C232 352.8 242.7 360 256 360zM504 359.1H568C572.4 359.1 576 363.6 576 367.1C576 372.4 572.4 375.1 568 375.1H504V439.1C504 444.4 500.4 447.1 496 447.1C491.6 447.1 488 444.4 488 439.1V375.1H424C419.6 375.1 416 372.4 416 367.1C416 363.6 419.6 359.1 424 359.1H488V295.1C488 291.6 491.6 287.1 496 287.1C500.4 287.1 504 291.6 504 295.1V359.1zM640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368zM496 240C425.3 240 368 297.3 368 368C368 438.7 425.3 496 496 496C566.7 496 624 438.7 624 368C624 297.3 566.7 240 496 240z"],
    "people-arrows": [576, 512, ["people-arrows-left-right"], "e068", "M480 128c35.38 0 64-28.62 64-64s-28.62-64-64-64s-64 28.62-64 64S444.6 128 480 128zM480 16c26.47 0 48 21.53 48 48S506.5 112 480 112S432 90.47 432 64S453.5 16 480 16zM504 160h-48c-21.98 0-42.47 9.844-56.2 27c-2.75 3.453-2.203 8.484 1.25 11.25c3.438 2.766 8.5 2.203 11.25-1.25C422.1 183.7 438.9 176 456 176h48c30.88 0 56 25.12 56 56V320c0 13.23-10.77 24-24 24c-4.422 0-8 3.578-8 8v120c0 13.23-10.77 24-24 24h-48c-13.23 0-24-10.77-24-24V384c0-4.422-3.578-8-8-8S416 379.6 416 384v88c0 22.06 17.94 40 40 40h48c22.06 0 40-17.94 40-40v-112.8C562.2 355.5 576 339.3 576 320V232C576 192.3 543.7 160 504 160zM445.4 298l-80-72c-3.281-2.938-8.297-2.656-11.31 .5938c-2.953 3.297-2.688 8.344 .5938 11.31L419.2 296H156.8l64.52-58.05c3.281-2.969 3.547-8.016 .5938-11.31c-3-3.281-8.047-3.562-11.31-.5938l-80 72c-4.561 4.178-2.316 9.785 0 11.91l80 72c3.066 2.754 8.139 2.893 11.31-.5938c2.953-3.297 2.688-8.344-.5938-11.31L156.8 312h262.3l-64.52 58.05c-3.281 2.969-3.547 8.016-.5938 11.31c3.176 3.486 8.246 3.348 11.31 .5938l80-72C449.9 305.8 447.7 300.2 445.4 298zM96 128c35.38 0 64-28.62 64-64S131.4 0 96 0S32 28.62 32 64S60.63 128 96 128zM96 16c26.47 0 48 21.53 48 48S122.5 112 96 112S48 90.47 48 64S69.53 16 96 16zM152 376c-4.422 0-8 3.578-8 8v88c0 13.23-10.77 24-24 24h-48c-13.23 0-24-10.77-24-24V352c0-4.422-3.578-8-8-8c-13.23 0-24-10.77-24-24V232c0-30.88 25.12-56 56-56h48c17.09 0 33.03 7.656 43.7 21c2.781 3.453 7.859 4.016 11.25 1.25c3.453-2.766 4-7.797 1.25-11.25C162.5 169.8 141.1 160 120 160h-48C32.3 160 0 192.3 0 232V320c0 19.31 13.77 35.48 32 39.2V472C32 494.1 49.94 512 72 512h48C142.1 512 160 494.1 160 472V384C160 379.6 156.4 376 152 376z"],
    "face-angry-horns": [640, 512, [], "e368", "M397.4 413.9C394.1 416.9 389 416.6 386.1 413.4C373.3 399.1 351.3 384 319.1 384C288.7 384 266.7 399.1 253.9 413.4C250.1 416.6 245.9 416.9 242.6 413.9C239.4 410.1 239.1 405.9 242.1 402.6C257.1 385.1 283.1 368 319.1 368C356.9 368 382.9 385.1 397.9 402.6C400.9 405.9 400.6 410.1 397.4 413.9L397.4 413.9zM224.4 272C224.4 263.2 231.5 256 240.4 256C249.2 256 256.4 263.2 256.4 272C256.4 280.8 249.2 288 240.4 288C231.5 288 224.4 280.8 224.4 272V272zM416.4 272C416.4 280.8 409.2 288 400.4 288C391.5 288 384.4 280.8 384.4 272C384.4 263.2 391.5 256 400.4 256C409.2 256 416.4 263.2 416.4 272zM290.5 232.4C294.7 233.8 296.1 238.3 295.6 242.5C294.2 246.7 289.7 248.1 285.5 247.6L189.5 215.6C185.3 214.2 183 209.7 184.4 205.5C185.8 201.3 190.3 199 194.5 200.4L290.5 232.4zM354.5 247.6C350.3 248.1 345.8 246.7 344.4 242.5C343 238.3 345.3 233.8 349.5 232.4L445.5 200.4C449.7 199 454.2 201.3 455.6 205.5C456.1 209.7 454.7 214.2 450.5 215.6L354.5 247.6zM64 256C64 228.1 68.47 201.2 76.72 176.1C23.64 111.7 6.016 38.87 .1552 9.569C-.4793 6.396 .8599 3.153 3.549 1.353C6.237-.4474 9.745-.4512 12.44 1.344C32.75 14.88 62.92 26.47 92.96 35.45C120.2 43.6 146.8 49.44 164.5 52.61C207.6 19.61 261.5 0 319.1 0C378.5 0 432.4 19.61 475.5 52.61C493.2 49.44 519.8 43.61 547 35.45C577.1 26.47 607.3 14.88 627.6 1.344C630.3-.4512 633.8-.4474 636.5 1.353C639.1 3.153 640.5 6.396 639.8 9.569C633.1 38.87 616.4 111.7 563.3 176.1C571.5 201.2 576 228.1 576 256C576 397.4 461.4 512 319.1 512C178.6 512 63.1 397.4 63.1 256H64zM320 496C452.5 496 560 388.5 560 256C560 123.5 452.5 16 320 16C187.5 16 80 123.5 80 256C80 388.5 187.5 496 320 496zM620.2 24.2C599.9 34.81 575.3 43.71 551.6 50.78C529.8 57.3 508.4 62.38 491.4 65.85C519.6 91.28 542.1 122.9 556.8 158.6C594.7 109.6 612.2 56.62 620.2 24.2V24.2zM19.82 24.2C27.84 56.62 45.29 109.6 83.2 158.6C97.89 122.9 120.4 91.28 148.6 65.85C131.6 62.38 110.2 57.3 88.37 50.78C64.74 43.71 40.11 34.81 19.82 24.2V24.2z"],
    "mars-and-venus-burst": [640, 512, [], "e523", "M520 0H632C636.4 0 640 3.582 640 8V120C640 124.4 636.4 128 632 128C627.6 128 624 124.4 624 120V27.31L525.1 125.3C547.3 152.5 560 186.8 560 224C560 309.7 492.6 379.6 407.1 383.8L408 384V432H456C460.4 432 464 435.6 464 440C464 444.4 460.4 448 456 448H408V504C408 508.4 404.4 512 400 512C395.6 512 392 508.4 392 504V448H344C339.6 448 336 444.4 336 440C336 435.6 339.6 432 344 432H392V384L392 383.8C307.4 379.6 239.1 309.7 239.1 224C239.1 135.6 311.6 64 400 64C445.4 64 486.3 82.89 515.5 113.2L612.7 16H520C515.6 16 512 12.42 512 8C512 3.582 515.6 0 520 0H520zM400 80C320.5 80 255.1 144.5 255.1 224C255.1 303.5 320.5 368 400 368C479.5 368 544 303.5 544 224C544 144.5 479.5 80 400 80zM161.5 20.48C167.2 8.051 184.8 8.051 190.5 20.48L221.9 88.7L279.6 74.43C271.2 81.19 263.4 88.63 256.3 96.68L219.3 105.8C215.6 106.7 211.7 104.9 210.1 101.4L175.1 27.16L141.9 101.4C140.3 104.9 136.4 106.7 132.7 105.8L53.37 86.21L90.14 159.2C91.8 162.5 90.1 166.5 88.2 168.9L29.7 218.9L103.2 235.7C106.9 236.5 109.5 239.8 109.4 243.6L107.9 325.3L170.9 273.2C173.9 270.8 178.1 270.8 181.1 273.2L230.3 313.1C235.4 323.4 241.2 332.5 247.7 340.9C243.1 341.1 238.1 341.1 233.9 337.6L175.1 289.8L118.1 337.6C107.6 346.4 91.7 338.7 91.95 325L93.3 249.8L26.14 234.5C13.32 231.6 9.305 215.3 19.3 206.7L73.03 160.8L39.09 93.41C32.93 81.2 43.94 67.4 57.22 70.68L130.1 88.7L161.5 20.48z"],
    "tombstone": [448, 512, [], "f720", "M40 464c4.406 0 8-3.578 8-8V192c0-97.05 78.97-176 176-176s176 78.95 176 176v264c0 4.422 3.594 8 8 8S416 460.4 416 456l-.0012-264C415.1 86.12 329.9 0 223.1 0S31.1 86.13 31.1 192L32 456C32 460.4 35.59 464 40 464zM224 360c4.406 0 8-3.578 8-8V200H320c4.406 0 8-3.578 8-8s-3.607-8.005-8.014-8.005L232 184V96c0-4.422-3.594-8-8-8S216 91.58 216 96v88L127.1 184C123.6 184 120 187.6 120 192S123.6 200 128 200h88V352C216 356.4 219.6 360 224 360zM440 496H8C3.594 496 0 499.6 0 504S3.594 512 8 512h432c4.406 0 8-3.578 8-8S444.4 496 440 496z"],
    "square-caret-right": [448, 512, ["caret-square-right"], "f152", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.34 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM432 416c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V96c0-26.47 21.53-48 48-48h320c26.47 0 48 21.53 48 48V416zM207.8 144.7C202.6 140.1 195.8 137.6 188.8 137.6c-4.137 0-8.148 .8672-11.91 2.578C166.6 144.8 160 155.1 160 166.4v179.2c0 11.27 6.629 21.57 16.89 26.22c3.77 1.711 7.777 2.578 11.91 2.578c7 0 13.75-2.545 18.99-7.166l102.4-89.57C316.4 272.2 320 264.3 320 256s-3.59-16.21-9.848-21.67L207.8 144.7zM299.6 265.6L197.2 355.2c-2.375 2.09-5.383 3.174-8.422 3.174c-1.797 0-3.605-.3789-5.305-1.148C178.9 355.2 176 350.6 176 345.6V166.4c0-5.025 2.926-9.576 7.5-11.65c1.699-.7715 3.508-1.148 5.305-1.148c3.039 0 6.047 1.082 8.422 3.174l102.4 89.6C302.4 248.8 304 252.3 304 256C304 259.7 302.4 263.2 299.6 265.6z"],
    "scissors": [512, 512, [9984, 9986, 9988, "cut"], "f0c4", "M498.8 446.1L319.2 294.1C315.8 291.3 315.4 286.2 318.3 282.8C321.1 279.5 326.2 279 329.5 281.9L509.2 433.9C512.5 436.7 512.1 441.8 510.1 445.2C507.3 448.5 502.2 448.1 498.8 446.1zM498.8 65.89C502.2 63.04 507.3 63.46 510.1 66.83C512.1 70.21 512.5 75.25 509.2 78.11L204.1 336.2C216.6 354.3 224 376.3 224 400C224 461.9 173.9 512 112 512C50.14 512 0 461.9 0 400C0 338.1 50.14 288 112 288C144.4 288 173.6 301.8 194.1 323.8L274.2 256L194.1 188.2C173.6 210.2 144.4 224 112 224C50.14 224 0 173.9 0 112C0 50.14 50.14 0 112 0C173.9 0 224 50.14 224 112C224 135.7 216.6 157.7 204.1 175.8L286.5 245.5L498.8 65.89zM16 112C16 165 58.98 208 112 208C165 208 208 165 208 112C208 58.98 165 16 112 16C58.98 16 16 58.98 16 112zM112 496C165 496 208 453 208 400C208 346.1 165 304 112 304C58.98 304 16 346.1 16 400C16 453 58.98 496 112 496z"],
    "list-music": [512, 512, [], "f8c9", "M8 232h272c4.406 0 8-3.585 8-7.991S284.4 216 280 216h-272C3.594 216 0 219.6 0 223.1S3.594 232 8 232zM8 104h272c4.406 0 8-3.607 8-8.013S284.4 88 280 88h-272C3.594 88 0 91.56 0 95.97S3.594 104 8 104zM152 344h-144C3.594 344 0 347.6 0 351.1S3.594 360 8 360h144c4.406 0 8-3.581 8-7.987S156.4 344 152 344zM481.2 .9844l-84.65 24.83c-16.91 5.078-28.5 20.65-28.5 38.3v323.9C350.9 366.3 321.5 352 288 352c-53.02 0-96 35.81-96 79.1C192 476.2 234.1 512 288 512s96-35.82 96-80l.0938-269.2l110.7-32.53C504.1 127.2 512 117.9 512 107.2V24.01C512 7.996 496.6-3.523 481.2 .9844zM288 496c-44.11 0-80-28.71-80-64S243.9 368 288 368s80 28.71 80 64S332.1 496 288 496zM496 107.2c0 3.551-2.34 6.676-5.742 7.676l-106.2 31.2l-.0469-81.99c0-10.66 7.078-19.97 17.31-22.97l84.39-24.76C490.9 14.83 496 18.67 496 24.01V107.2z"],
    "sun-plant-wilt": [640, 512, [], "e57a", "M208.6 161.2C208.6 187.7 187.1 209.2 160.6 209.2C134.1 209.2 112.6 187.7 112.6 161.2C112.6 134.7 134.1 113.2 160.6 113.2C187.1 113.2 208.6 134.7 208.6 161.2zM160.6 193.2C178.3 193.2 192.6 178.9 192.6 161.2C192.6 143.5 178.3 129.2 160.6 129.2C142.1 129.2 128.6 143.5 128.6 161.2C128.6 178.9 142.1 193.2 160.6 193.2zM160 0C162.9 0 165.6 1.615 167 4.205L199.5 64.52L265.2 44.86C268 44.01 271.1 44.78 273.1 46.86C275.2 48.94 275.1 51.1 275.1 54.82L255.5 120.5L315.8 152.1C318.4 154.4 320 157.1 320 159.1C320 162.9 318.4 165.6 315.8 167L255.5 199.5L275.1 265.2C275.1 268 275.2 271.1 273.1 273.1C271.1 275.2 268 275.1 265.2 275.1L199.5 255.5L167 315.8C165.6 318.4 162.9 319.1 160 319.1C157.1 319.1 154.4 318.4 152.1 315.8L120.5 255.5L54.82 275.1C51.1 275.1 48.94 275.2 46.86 273.1C44.78 271.1 44.01 268 44.86 265.2L64.52 199.5L4.206 167C1.616 165.6 .0013 162.9 .0013 159.1C.0013 157.1 1.616 154.4 4.206 152.1L64.52 120.5L44.86 54.82C44.01 51.1 44.78 48.94 46.86 46.86C48.94 44.78 51.1 44.01 54.82 44.86L120.5 64.52L152.1 4.205C154.4 1.615 157.1 0 160 0V0zM160 24.86L131.4 77.85C129.6 81.19 125.7 82.81 122.1 81.72L64.45 64.44L81.72 122.1C82.81 125.7 81.2 129.6 77.85 131.4L24.86 160L77.85 188.6C81.2 190.4 82.81 194.3 81.72 197.9L64.45 255.6L122.1 238.3C125.7 237.2 129.6 238.8 131.4 242.1L160 295.1L188.6 242.1C190.4 238.8 194.3 237.2 197.9 238.3L255.6 255.6L238.3 197.9C237.2 194.3 238.8 190.4 242.1 188.6L295.1 160L242.1 131.4C238.8 129.6 237.2 125.7 238.3 122.1L255.6 64.44L197.9 81.72C194.3 82.81 190.4 81.19 188.6 77.85L160 24.86zM496 496H632C636.4 496 640 499.6 640 504C640 508.4 636.4 512 632 512H8C3.582 512 0 508.4 0 504C0 499.6 3.582 496 8 496H480V260C480 231.3 456.7 208 428 208C399.3 208 376 231.3 376 260V280.5C388.6 281.9 399.8 287 408.3 295.6C418.5 305.9 424 320.6 424 338.1C424 350 417.6 364.9 408.7 379.1C399.7 393.7 387.2 408.9 373.5 421.8C370.4 424.7 365.6 424.7 362.5 421.8C348.8 408.9 336.3 393.7 327.3 379.2C318.4 364.1 312 350.2 312 338.1C312 320.6 317.5 305.9 327.7 295.6C336.2 287 347.4 281.9 360 280.5V260C360 222.4 390.4 192 428 192C448.9 192 467.5 201.4 480 216.2V160C480 129.1 505.1 104 536 104C566.9 104 592 129.1 592 160V216.5C604.6 217.9 615.8 223 624.3 231.6C634.5 241.9 640 256.6 640 274C640 286 633.6 300.9 624.7 315.1C615.7 329.7 603.2 344.9 589.5 357.8C586.4 360.7 581.6 360.7 578.5 357.8C564.8 344.9 552.3 329.7 543.3 315.2C534.4 300.1 528 286.2 528 274C528 256.6 533.5 241.9 543.7 231.6C552.2 223 563.4 217.9 576 216.5V160C576 137.9 558.1 120 536 120C513.9 120 496 137.9 496 160L496 496zM584 232C571.7 232 561.8 236 555.1 242.8C548.4 249.6 544 259.1 544 274C544 281.5 548.3 293.1 556.8 306.7C563.9 318.1 573.4 330 584 340.8C594.6 330 604 318 611.1 306.6C619.7 292.1 624 281.3 624 274C624 259.1 619.6 249.6 612.9 242.8C606.2 236 596.3 232 584 232H584zM395.1 370.6C403.7 356.1 408 345.3 408 338.1C408 323.1 403.6 313.6 396.9 306.8C390.2 300 380.3 296 368 296C355.7 296 345.8 300 339.1 306.8C332.4 313.6 328 323.1 328 338.1C328 345.5 332.3 357.1 340.9 370.7C347.9 382.1 357.4 394 368 404.8C378.6 394 388 382 395.1 370.6H395.1z"],
    "toilets-portable": [576, 512, [], "e584", "M176 240C176 226.7 186.7 216 200 216H216C220.4 216 224 219.6 224 224C224 228.4 220.4 232 216 232H200C195.6 232 192 235.6 192 240V304C192 308.4 195.6 312 200 312H216C220.4 312 224 315.6 224 320C224 324.4 220.4 328 216 328H200C186.7 328 176 317.3 176 304V240zM8 512C3.582 512 0 508.4 0 504V56C0 25.07 25.07 0 56 0H200C230.9 0 256 25.07 256 56V504C256 508.4 252.4 512 248 512C243.6 512 240 508.4 240 504V464H16V504C16 508.4 12.42 512 8 512zM56 16C33.91 16 16 33.91 16 56V96H240V56C240 33.91 222.1 16 200 16H56zM240 112H16V448H240V112zM496 240C496 226.7 506.7 216 520 216H536C540.4 216 544 219.6 544 224C544 228.4 540.4 232 536 232H520C515.6 232 512 235.6 512 240V304C512 308.4 515.6 312 520 312H536C540.4 312 544 315.6 544 320C544 324.4 540.4 328 536 328H520C506.7 328 496 317.3 496 304V240zM328 512C323.6 512 320 508.4 320 504V56C320 25.07 345.1 0 376 0H520C550.9 0 576 25.07 576 56V504C576 508.4 572.4 512 568 512C563.6 512 560 508.4 560 504V464H336V504C336 508.4 332.4 512 328 512zM376 16C353.9 16 336 33.91 336 56V96H560V56C560 33.91 542.1 16 520 16H376zM560 112H336V448H560V112z"],
    "hockey-puck": [512, 512, [], "f453", "M256 80c-143.5 0-256 42.16-256 96v160c0 53.84 112.5 96 256 96s256-42.16 256-96v-160C512 122.2 399.5 80 256 80zM256 96c143.6 0 240 41.38 240 80S399.6 256 256 256S16 214.6 16 176S112.4 96 256 96zM496 336c0 38.63-96.44 80-240 80s-240-41.38-240-80V209.7C51.72 246.4 144.3 272 256 272s204.3-25.57 240-62.27V336z"],
    "hyphen": [320, 512, [], "2d", "M8 264h304c4.406 0 8-3.572 8-7.994C320 251.6 316.4 248 312 248h-304C3.594 248 0 251.6 0 256C0 260.4 3.594 264 8 264z"],
    "table": [512, 512, [], "f0ce", "M0 96C0 60.65 28.65 32 64 32H448C483.3 32 512 60.65 512 96V416C512 451.3 483.3 480 448 480H64C28.65 480 0 451.3 0 416V96zM16 96V160H496V96C496 69.49 474.5 48 448 48H64C37.49 48 16 69.49 16 96V96zM248 176H16V304H248V176zM264 176V304H496V176H264zM248 320H16V416C16 442.5 37.49 464 64 464H248V320zM448 464C474.5 464 496 442.5 496 416V320H264V464H448z"],
    "user-chef": [448, 512, [], "e3d2", "M96 110.4V152C96 156.4 99.59 160 104 160h240C348.4 160 352 156.4 352 152V110.4c19.59-10 32-29.77 32-51.75C384 26.31 357.7 0 325.3 0c-21.59 0-40.5 11.72-50.69 29.12C264.5 11.72 245.6 0 224 0S183.5 11.72 173.3 29.12C163.2 11.72 144.3 0 122.7 0C90.31 0 64 26.31 64 58.67C64 80.66 76.41 100.4 96 110.4zM122.7 16c23.53 0 42.69 19.14 42.69 42.67c0 4.422 3.594 8 8 8s8-3.578 8-8C181.3 35.14 200.5 16 224 16s42.66 19.14 42.66 42.67c0 4.422 3.594 8 8 8s8-3.578 8-8C282.7 35.14 301.8 16 325.3 16S368 35.14 368 58.67c0 17.23-10.59 32.61-26.97 39.19C338 99.08 336 102 336 105.3V144h-224V105.3c0-3.266-2-6.203-5.031-7.422C90.59 91.28 80 75.91 80 58.67C80 35.14 99.13 16 122.7 16zM344 184.1c-4.781-.6406-8.406 2.516-9 6.875C327.7 246.3 279.9 288 224 288S120.3 246.3 113 190.9C112.4 186.6 108.7 183.4 104 184.1c-4.375 .5938-7.438 4.609-6.875 9C105.6 256.3 160.1 304 224 304s118.4-47.7 126.9-110.9C351.4 188.7 348.4 184.7 344 184.1zM240 420c-6.627 0-12 5.373-12 12s5.373 12 12 12s12-5.373 12-12S246.6 420 240 420zM352 370.1V320c0-2.75-1.406-5.312-3.75-6.781C345.9 311.8 343 311.6 340.5 312.8L218.5 372L107.8 312.9C105.3 311.6 102.3 311.7 99.88 313.1C97.47 314.6 96 317.2 96 320v50.06c-47.56 16.47-96 61.81-96 117.3C0 500.1 11.03 512 24.63 512h398.8C436.1 512 448 500.1 448 487.4C448 431.9 399.6 386.5 352 370.1zM128 420.9V496H24.63C19.88 496 16 492.1 16 487.4c0-49.98 46.5-90.81 90.28-103.8C109.7 382.5 112 379.4 112 375.9v-42.56l88.69 47.31L132.5 413.7C129.8 415.1 128 417.9 128 420.9zM423.4 496H144v-70.06l192-93.16v43.11c0 3.547 2.312 6.656 5.719 7.672C385.5 396.6 432 437.4 432 487.4C432 492.1 428.1 496 423.4 496zM304 420c-6.627 0-12 5.373-12 12s5.373 12 12 12s12-5.373 12-12S310.6 420 304 420z"],
    "message-image": [512, 512, ["comment-alt-image"], "e1e0", "M447.1 .0041h-384c-35.25 0-64 28.75-64 63.1v287.1c0 35.25 28.75 63.1 64 63.1h96v83.98c0 7.072 5.919 12.01 12.18 12.01c2.369 0 4.786-.7294 6.948-2.307l124.9-93.68h144c35.25 0 64-28.75 64-63.1V63.1C511.1 28.76 483.2 .0041 447.1 .0041zM495.1 351.1c0 26.46-21.53 47.99-48 47.99h-149.3l-122.7 92.08v-92.08H63.1c-26.47 0-48-21.53-48-47.99V64.01c0-26.46 21.53-47.99 48-47.99h384c26.47 0 48 21.53 48 47.99V351.1zM312.6 137.7c-9.094-12.15-29.47-12.15-38.56 .0313l-71.81 96.92L186.1 216.2c-9.125-10.44-27-10.41-36.13-.0313L93.97 280.2C87.75 287.2 86.25 297.3 90.16 305.9c3.906 8.531 12.48 14.08 21.85 14.08h288c9.125 0 17.3-5.085 21.4-13.21c4.125-8.154 3.312-17.78-2.125-25.09L312.6 137.7zM407.2 299.5c-1.344 2.719-4.125 4.437-7.156 4.437h-288c-3.125 0-5.969-1.844-7.281-4.687C103.4 296.4 103.9 293.1 105.1 290.7l56-64.02c1.5-1.717 3.688-2.717 6-2.717s4.5 .9999 5.1 2.748l29.28 33.4l83.59-112.9c3.094-4.062 9.844-4.093 12.88-.0313l106.7 144C408.2 293.7 408.5 296.8 407.2 299.5zM127.1 167.1c22.06 0 40-17.93 40-39.99c0-22.06-17.94-39.99-40-39.99s-40 17.93-40 39.99C87.1 150.1 105.9 167.1 127.1 167.1zM127.1 104c13.22 0 24 10.77 24 23.1c0 13.23-10.78 23.1-24 23.1s-24-10.77-24-23.1C103.1 114.8 114.8 104 127.1 104z"],
    "users-medical": [640, 512, [], "f830", "M480 192c-5.969 0-11.97 .7031-17.84 2.094c-4.297 1.016-6.953 5.328-5.938 9.625c1.006 4.303 5.324 7.074 9.689 5.92C471.6 208.1 478 208 483.9 208h72.63C593.7 208 624 240.3 624 280C624 284.4 620.8 288 616.9 288H600c-4.418 0-8 3.582-8 8s3.582 8 8 8h16.91C629.6 304 640 293.2 640 280C640 231.5 602.5 192 556.5 192H480zM319.9 320c57.41 0 103.1-46.56 103.1-104c0-57.44-46.54-104-103.1-104c-57.41 0-103.1 46.56-103.1 104C215.9 273.4 262.5 320 319.9 320zM319.9 128c48.5 0 87.96 39.48 87.96 88S368.4 304 319.9 304S231.9 264.5 231.9 216S271.4 128 319.9 128zM512 160c44.18 0 80-35.82 80-80S556.2 0 512 0c-44.18 0-80 35.82-80 80S467.8 160 512 160zM512 16c35.29 0 64 28.71 64 64s-28.71 64-64 64s-64-28.71-64-64S476.7 16 512 16zM624 376h-40V336c0-8.836-7.162-16-16-16h-48c-8.836 0-16 7.164-16 16v40H464c-8.836 0-16 7.164-16 16v48c0 8.836 7.164 16 16 16h40v40c0 8.836 7.164 16 16 16h48c8.838 0 16-7.164 16-16v-40h40c8.838 0 16-7.164 16-16v-48C640 383.2 632.8 376 624 376zM624 440h-56v56h-48v-56H464v-48h56V336h48v56h56V440zM464.8 496h-308.3C149.6 496 144 491.2 144 485.3C144 420.6 200.6 368 270.1 368H369.9c14.61 0 28.63 2.342 41.69 6.617c3.734 1.223 7.886-.3223 9.618-3.85c.0234-.0488-.0254 .0469 0 0c2.188-4.416 .1631-9.75-4.517-11.29C402 354.7 386.3 352 369.9 352H270.1C191.6 352 128 411.7 128 485.3C128 500.1 140.7 512 156.4 512h308.4c4.828 0 8.561-4.365 7.783-9.133c-.0098-.0527 .0098 .0527 0 0C471.9 498.1 468.7 496 464.8 496zM128 160c44.18 0 80-35.82 80-80S172.2 0 128 0C83.82 0 48 35.82 48 80S83.82 160 128 160zM128 16c35.29 0 64 28.71 64 64s-28.71 64-64 64s-64-28.71-64-64S92.71 16 128 16zM200 296C200 291.6 196.4 288 192 288H23.09C19.19 288 16 284.4 16 280c0-39.7 30.28-72 67.5-72H160c4.734 0 9.5 .5625 14.16 1.656C178.5 210.8 182.8 208 183.8 203.7c1.016-4.297-1.641-8.609-5.938-9.625C171.1 192.7 165.1 192 160 192H83.5C37.45 192 0 231.5 0 280C0 293.2 10.36 304 23.09 304H192C196.4 304 200 300.4 200 296z"],
    "sensor-triangle-exclamation": [640, 512, ["sensor-alert"], "e029", "M16 96V416C16 442.5 37.49 464 64 464H224.1C224 465.2 224 466.5 224 467.7C224 471.9 224.3 475.1 224.1 480H64C28.65 480 0 451.3 0 416V96C0 60.65 28.65 32 64 32H384C419.3 32 448 60.65 448 96V128C442.6 128 437.2 128.6 432 129.8V96C432 69.49 410.5 48 384 48H64C37.49 48 16 69.49 16 96V96zM96 280C96 284.4 92.42 288 88 288C83.58 288 80 284.4 80 280V104C80 99.58 83.58 96 88 96C92.42 96 96 99.58 96 104V280zM160 280C160 284.4 156.4 288 152 288C147.6 288 144 284.4 144 280V104C144 99.58 147.6 96 152 96C156.4 96 160 99.58 160 104V280zM455.1 384C455.1 388.4 452.4 392 447.1 392C443.6 392 439.1 388.4 439.1 384V288C439.1 283.6 443.6 280 447.1 280C452.4 280 455.1 283.6 455.1 288V384zM432 432C432 423.2 439.2 416 448 416C456.8 416 464 423.2 464 432C464 440.8 456.8 448 448 448C439.2 448 432 440.8 432 432zM448 160C462.8 160 476.5 167.1 483.8 180.9L634.2 445.8C638 452.5 640 460 640 467.7C640 492.2 620.2 512 595.7 512H300.3C275.8 512 256 492.2 256 467.7C256 460 257.1 452.5 261.8 445.8L412.2 180.9C419.5 167.1 433.2 160 448 160V160zM275.7 453.7C273.3 457.1 272 462.8 272 467.7C272 483.3 284.7 496 300.3 496H595.7C611.3 496 624 483.3 624 467.7C624 462.8 622.7 457.1 620.3 453.7L469.9 188.8C465.5 180.9 457.1 175.1 448 175.1C438.9 175.1 430.5 180.9 426.1 188.8L275.7 453.7z"],
    "magnifying-glass-arrow-right": [512, 512, [], "e521", "M317.7 202.3C320.8 205.5 320.8 210.5 317.7 213.7L237.7 293.7C234.5 296.8 229.5 296.8 226.3 293.7C223.2 290.5 223.2 285.5 226.3 282.3L292.7 216H104C99.58 216 96 212.4 96 208C96 203.6 99.58 200 104 200H292.7L226.3 133.7C223.2 130.5 223.2 125.5 226.3 122.3C229.5 119.2 234.5 119.2 237.7 122.3L317.7 202.3zM0 208C0 93.12 93.12 0 208 0C322.9 0 416 93.12 416 208C416 262.6 394.1 312.2 360.6 349.3L509.7 498.3C512.8 501.5 512.8 506.5 509.7 509.7C506.5 512.8 501.5 512.8 498.3 509.7L349.3 360.6C312.2 394.1 262.6 416 208 416C93.12 416 0 322.9 0 208V208zM208 400C314 400 400 314 400 208C400 101.1 314 16 208 16C101.1 16 16 101.1 16 208C16 314 101.1 400 208 400z"],
    "tachograph-digital": [640, 512, ["digital-tachograph"], "f566", "M576 64H64C28.8 64 0 92.8 0 128v256c0 35.2 28.8 64 64 64h512c35.2 0 64-28.8 64-64V128C640 92.8 611.2 64 576 64zM624 384c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V128c0-26.47 21.53-48 48-48h512c26.47 0 48 21.53 48 48V384zM72 320h16C92.38 320 96 316.4 96 312v-16C96 291.6 92.38 288 88 288h-16C67.63 288 64 291.6 64 296v16C64 316.4 67.63 320 72 320zM152 320C156.4 320 160 316.4 160 312v-16C160 291.6 156.4 288 152 288h-16C131.6 288 128 291.6 128 296v16C128 316.4 131.6 320 136 320H152zM216 320C220.4 320 224 316.4 224 312v-16C224 291.6 220.4 288 216 288h-16C195.6 288 192 291.6 192 296v16C192 316.4 195.6 320 200 320H216zM280 320C284.4 320 288 316.4 288 312v-16C288 291.6 284.4 288 280 288h-16C259.6 288 256 291.6 256 296v16C256 316.4 259.6 320 264 320H280zM344 288h-16C323.6 288 320 291.6 320 296v16C320 316.4 323.6 320 328 320h16C348.4 320 352 316.4 352 312v-16C352 291.6 348.4 288 344 288zM320 128H96C78.33 128 64 142.3 64 160v64c0 17.67 14.33 32 32 32h224c17.67 0 32-14.33 32-32V160C352 142.3 337.7 128 320 128zM336 224c0 8.822-7.178 16-16 16H96C87.18 240 80 232.8 80 224V160c0-8.822 7.178-16 16-16h224c8.822 0 16 7.178 16 16V224zM344 368h-272C67.58 368 64 371.6 64 376S67.58 384 72 384h272c4.422 0 8-3.594 8-8S348.4 368 344 368zM568 368h-176c-4.422 0-8 3.594-8 8S387.6 384 392 384h176c4.422 0 8-3.594 8-8S572.4 368 568 368z"],
    "face-mask": [576, 512, [], "e37f", "M240 168C190.9 168 158.8 188.5 149.7 197.7C146.5 200.8 141.5 200.8 138.3 197.7C135.2 194.5 135.2 189.5 138.3 186.3C150.5 174.1 186.7 152 240 152C244.4 152 248 155.6 248 160C248 164.4 244.4 168 240 168L240 168zM426.3 197.7C417.2 188.5 385.1 168 336 168C331.6 168 328 164.4 328 160C328 155.6 331.6 152 336 152C389.3 152 425.5 174.1 437.7 186.3C440.8 189.5 440.8 194.5 437.7 197.7C434.5 200.8 429.5 200.8 426.3 197.7L426.3 197.7zM183.1 319.1C183.1 315.6 187.6 311.1 191.1 311.1H384C388.4 311.1 392 315.6 392 319.1C392 324.4 388.4 328 384 328H191.1C187.6 328 183.1 324.4 183.1 319.1zM183.1 384C183.1 379.6 187.6 376 191.1 376H384C388.4 376 392 379.6 392 384C392 388.4 388.4 392 384 392H191.1C187.6 392 183.1 388.4 183.1 384zM551.1 220.2C553.1 224.1 551.7 228.1 547.8 231.1L543 233.6C543.7 240.1 544 248.4 544 256C544 397.4 429.4 512 288 512C146.6 512 32 397.4 32 256C32 248.4 32.33 240.1 32.97 233.6L28.23 231.1C24.34 228.1 22.86 224.1 24.94 220.2C26.89 216.6 31.26 215.1 35.02 216.6C53.97 93.92 160 0 288 0C415.1 0 522 93.92 540.1 216.6C544.7 215.1 549.1 216.6 551.1 220.2zM431.4 400C427.6 427.1 404.2 448 376 448H199.1C171.8 448 148.4 427.1 144.6 400H95.98C139.8 458.3 209.5 496 288 496C366.5 496 436.2 458.3 480 400H431.4zM491.1 384C514.5 346.1 528 303.1 528 256C528 251.2 527.9 246.5 527.6 241.8L429.2 294.3C430.1 299.9 432 305.8 432 311.1V384H491.1zM288 16C166.1 16 65.44 106.9 50.04 224.6L154 280C164.1 265.5 180.1 255.1 199.1 255.1H376C395 255.1 411.9 265.5 421.1 280L525.1 224.6C510.6 106.9 409.9 16 288 16H288zM48.41 241.8C48.14 246.5 48 251.2 48 256C48 303.1 61.54 346.1 84.95 384H143.1V311.1C143.1 305.8 145 299.9 146.8 294.3L48.41 241.8zM376 271.1H199.1C177.9 271.1 159.1 289.9 159.1 311.1V392C159.1 414.1 177.9 432 199.1 432H376C398.1 432 416 414.1 416 392V311.1C416 289.9 398.1 271.1 376 271.1z"],
    "pickleball": [576, 512, [], "e435", "M374.9 39.38C343.6 8.178 292.9 8.178 261.6 39.38L103.8 196.8C85.4 215.1 79.93 242.7 89.9 266.6L118.2 334.4C125.7 352.3 121.5 372.9 107.8 386.7L39.08 455.1C29.69 464.5 29.69 479.7 39.07 489C48.46 498.4 63.69 498.4 73.08 489L141.1 420.4C155.7 406.7 176.3 402.6 194.2 409.9L260.8 437.2C267.9 440.1 275.3 441.7 282.7 441.9C284.8 447.4 287.2 452.7 289.9 457.8C278.1 458.5 266.1 456.6 254.7 451.1L188.1 424.7C176.2 419.8 162.4 422.6 153.3 431.7L84.4 500.3C68.76 515.9 43.39 515.9 27.75 500.3C12.1 484.7 12.11 459.4 27.75 443.8L96.45 375.4C105.6 366.2 108.4 352.4 103.4 340.5L75.11 272.7C62.64 242.8 69.48 208.4 92.42 185.5L250.3 28.08C287.8-9.36 348.7-9.36 386.2 28.08L499.8 141.3C529.2 170.7 535.6 214.2 518.9 249.7C514.4 246.8 509.8 244.1 505 241.7C518.1 212.3 512.6 176.7 488.5 152.6L374.9 39.38zM275.5 350.3L138.6 213.9C135.5 210.8 135.5 205.7 138.6 202.6C141.7 199.4 146.8 199.4 149.9 202.5L280.4 332.6C278.4 338.4 276.8 344.3 275.5 350.3H275.5zM383.9 368.1C383.9 376.9 376.8 384.1 367.9 384.1C359.1 384.1 351.9 376.9 351.9 368.1C351.9 359.2 359.1 352.1 367.9 352.1C376.8 352.1 383.9 359.2 383.9 368.1zM399.9 448.1C399.9 439.2 407.1 432.1 415.9 432.1C424.8 432.1 431.9 439.2 431.9 448.1C431.9 456.9 424.8 464.1 415.9 464.1C407.1 464.1 399.9 456.9 399.9 448.1zM447.9 384.1C447.9 392.9 440.8 400.1 431.9 400.1C423.1 400.1 415.9 392.9 415.9 384.1C415.9 375.2 423.1 368.1 431.9 368.1C440.8 368.1 447.9 375.2 447.9 384.1zM479.9 400.1C479.9 391.2 487.1 384.1 495.9 384.1C504.8 384.1 511.9 391.2 511.9 400.1C511.9 408.9 504.8 416.1 495.9 416.1C487.1 416.1 479.9 408.9 479.9 400.1zM463.9 320.1C463.9 328.9 456.8 336.1 447.9 336.1C439.1 336.1 431.9 328.9 431.9 320.1C431.9 311.2 439.1 304.1 447.9 304.1C456.8 304.1 463.9 311.2 463.9 320.1zM303.9 384.1C303.9 313.4 361.3 256.1 431.9 256.1C502.6 256.1 559.9 313.4 559.9 384.1C559.9 454.7 502.6 512.1 431.9 512.1C361.3 512.1 303.9 454.7 303.9 384.1V384.1zM431.9 496.1C493.8 496.1 543.9 445.9 543.9 384.1C543.9 322.2 493.8 272.1 431.9 272.1C370.1 272.1 319.9 322.2 319.9 384.1C319.9 445.9 370.1 496.1 431.9 496.1V496.1z"],
    "star-sharp-half": [512, 512, [], "e28c", "M239.4 8.794C241 3.557 245.9 0 251.4 0C258.3 0 264 5.651 264 12.62V392C264 394.5 262.9 396.8 260.9 398.3L119.5 508.3C116.4 510.7 112.6 512 108.8 512C97.04 512 88.65 500.7 92.06 489.5L142.8 322.7L6.799 209.4C2.491 205.8 0 200.5 0 194.9C0 184.5 8.46 176 18.9 176H186.2L239.4 8.794zM248 34.38L199.6 186.4C198.6 189.7 195.5 192 192 192H18.9C17.3 192 16 193.3 16 194.9C16 195.8 16.38 196.6 17.04 197.1L157.1 313.9C159.6 315.9 160.6 319.3 159.7 322.3L107.4 494.1C107.1 495.1 107.8 496 108.8 496C109.1 496 109.4 495.9 109.6 495.7L248 388.1V34.38z"],
    "users-slash": [640, 512, [], "e073", "M512 160c44.18 0 80-35.82 80-80S556.2 0 512 0c-44.18 0-80 35.82-80 80S467.8 160 512 160zM512 16c35.29 0 64 28.71 64 64s-28.71 64-64 64s-64-28.71-64-64S476.7 16 512 16zM319.9 128c48.5 0 87.96 39.48 87.96 88c0 11.7-2.396 22.82-6.559 33.04l12.87 10.23C420.2 246.1 423.8 231.5 423.8 216c0-57.44-46.54-104-103.1-104c-23.94 0-45.72 8.424-63.29 22.03l12.78 10.15C283.7 134.1 301 128 319.9 128zM480 192c-5.969 0-11.97 .7031-17.84 2.094c-4.297 1.016-6.953 5.328-5.938 9.625C457.2 208 461.5 210.8 465.8 209.7C470.5 208.6 475.3 208 480 208h76.5C593.7 208 624 240.3 624 280C624 284.4 620.8 288 616.9 288h-166.6l20.13 16h146.5C629.6 304 640 293.2 640 280C640 231.5 602.5 192 556.5 192H480zM493.9 465.8C495 472.2 496 478.6 496 485.3C496 491.2 490.4 496 483.6 496H156.4C149.6 496 144 491.2 144 485.3C144 420.6 200.6 368 270.1 368H369.9c.3926 0 .7559 .1035 1.146 .1074L350.8 352H270.1C191.6 352 128 411.7 128 485.3C128 500.1 140.7 512 156.4 512h327.2C499.3 512 512 500.1 512 485.3c0-1.938-.5195-3.738-.6074-5.654L493.9 465.8zM128 16c35.29 0 64 28.71 64 64c0 .8594-.2207 1.656-.2539 2.508l14.81 11.78C207.4 89.63 208 84.89 208 80C208 35.82 172.2 0 128 0C116.7 0 106 2.393 96.26 6.611l14.97 11.9C116.6 17.04 122.2 16 128 16zM200 296C200 291.6 196.4 288 192 288H23.09C19.19 288 16 284.4 16 280c0-39.7 30.28-72 67.5-72H160c3.768 0 7.531 .6211 11.27 1.318L149.5 192H83.5C37.45 192 0 231.5 0 280C0 293.2 10.36 304 23.09 304H192C196.4 304 200 300.4 200 296zM12.99 1.734c-1.463-1.164-3.217-1.73-4.963-1.73c-2.352 0-4.689 1.027-6.287 3.012c-2.75 3.469-2.172 8.5 1.281 11.25l623.1 496C628.5 511.4 630.2 512 631.1 512c2.344 0 4.688-1.031 6.266-3.016c2.75-3.469 2.172-8.5-1.281-11.25L12.99 1.734z"],
    "clover": [448, 512, [], "e139", "M116.3 86.1C116.3 56.62 140.9 32 171.3 32C185.9 32 199.9 37.79 210.2 48.11L224 61.92L237.8 48.11C248.1 37.79 262.1 32 276.7 32C307.1 32 331.7 56.62 331.7 86.1V91.38C331.7 102.5 329.1 113.5 324.1 123.5L291.3 189.7L356.1 156.3C366.3 151 377.6 148.3 388.1 148.3H393C423.4 148.3 448 172.9 448 203.3C448 217.9 442.2 231.9 431.9 242.2L418.1 256L431.9 269.8C442.2 280.1 448 294.1 448 308.7C448 339.1 423.4 363.7 393 363.7H388.9C377.5 363.7 366.4 361 356.2 355.9L290.3 322.3L323.9 388.2C329 398.4 331.7 409.5 331.7 420.9V425C331.7 455.4 307.1 480 276.7 480C262.1 480 248.1 474.2 237.8 463.9L224 450.1L210.2 463.9C199.9 474.2 185.9 480 171.3 480C140.9 480 116.3 455.4 116.3 425V420.9C116.3 409.5 118.1 398.4 124.1 388.2L157.7 322.3L91.75 355.9C81.65 361 70.47 363.7 59.13 363.7H54.1C24.62 363.7 0 339.1 0 308.7C0 294.1 5.794 280.1 16.11 269.8L29.92 256L16.11 242.2C5.794 231.9 0 217.9 0 203.3C0 172.9 24.62 148.3 54.1 148.3H59.13C70.47 148.3 81.65 150.1 91.75 156.1L157.7 189.7L124.1 123.8C118.1 113.6 116.3 102.5 116.3 91.13L116.3 86.1zM171.3 48C149.8 48 132.3 65.46 132.3 86.1V91.13C132.3 99.95 134.4 108.6 138.4 116.5L183.1 204.4C184.7 207.5 184.1 211.2 181.7 213.7C179.2 216.1 175.5 216.7 172.4 215.1L84.5 170.4C76.64 166.4 67.95 164.3 59.13 164.3H54.1C33.46 164.3 16 181.8 16 203.3C16 213.6 20.11 223.6 27.42 230.9L46.89 250.3C50.01 253.5 50.01 258.5 46.89 261.7L27.42 281.1C20.11 288.4 16 298.4 16 308.7C16 330.2 33.46 347.7 54.1 347.7H59.13C67.95 347.7 76.64 345.6 84.5 341.6L172.4 296.9C175.5 295.3 179.2 295.9 181.7 298.3C184.1 300.8 184.7 304.5 183.1 307.6L138.4 395.5C134.4 403.4 132.3 412.1 132.3 420.9V425C132.3 446.5 149.8 464 171.3 464C181.6 464 191.6 459.9 198.9 452.6L218.3 433.1C219.8 431.6 221.9 430.8 224 430.8C226.1 430.8 228.2 431.6 229.7 433.1L249.1 452.6C256.4 459.9 266.4 464 276.7 464C298.2 464 315.7 446.5 315.7 425V420.9C315.7 412.1 313.6 403.4 309.6 395.5L264.9 307.6C263.3 304.5 263.9 300.8 266.3 298.3C268.8 295.9 272.5 295.3 275.6 296.9L363.5 341.6C371.4 345.6 380.1 347.7 388.9 347.7H393C414.5 347.7 432 330.2 432 308.7C432 298.4 427.9 288.4 420.6 281.1L401.1 261.7C399.6 260.2 398.8 258.1 398.8 256C398.8 253.9 399.6 251.8 401.1 250.3L420.6 230.9C427.9 223.6 432 213.6 432 203.3C432 181.8 414.5 164.3 393 164.3H388.1C380.1 164.3 371.4 166.4 363.5 170.5L276.9 215.1C273.8 216.7 270.1 216.1 267.6 213.7C265.2 211.3 264.5 207.5 266.1 204.4L309.8 116.4C313.7 108.6 315.7 100.1 315.7 91.38V86.1C315.7 65.46 298.2 48 276.7 48C266.4 48 256.4 52.11 249.1 59.42L229.7 78.89C228.2 80.39 226.1 81.23 224 81.23C221.9 81.23 219.8 80.39 218.3 78.89L198.9 59.42C191.6 52.11 181.6 48 171.3 48z"],
    "meat": [576, 512, [127830], "f814", "M395.9 96.01C395.9 96.01 395.9 96.01 395.9 96.01c-8.034 0-14.97 2.695-20.04 7.773c0 0 0-.0156 0 0c-13.13 13.11-9.222 37.57 8.879 55.71c10.88 10.8 24.1 16.52 35.76 16.52c7.722 0 14.79-2.516 20.04-7.719c13.07-13.25 9.066-37.7-9.004-55.61C421.2 102.3 407.9 96.02 395.9 96.01zM429.2 156.1c-5.69 5.656-20.79 3.453-33.2-8.844c-12.35-12.36-14.57-27.34-8.847-33.06c2.532-2.531 6.143-3.078 8.707-3.078c0 0-.0313 0 0 0c7.691 .0156 17.02 4.578 24.34 11.98C432.6 136.3 434.9 151.3 429.2 156.1zM476 68.42c-57.1-57.98-159.5-97.29-215.5-41.29C222.1 64.49 160.1 137.7 160.1 208.7L160 309.8l-8.556 8.544c-13.25 13.41-30.93 8.35-36.76 5.999c-7.31-2.914-14.86-4.322-22.35-4.322c-19.81 0-38.98 9.787-50.4 27.2c-15.88 23.87-12.5 55.61 7.75 75.86c11.49 11.49 26.43 16.81 41.47 16.81c4.926 0 9.824-.5821 14.67-1.691c-4.5 19.62-.1308 40.67 15.12 56.05C132.6 505.9 148.1 512 163.7 512c11.47 0 23.05-3.256 33.23-9.932c24.01-15.75 33.44-46.21 22.81-72.83c-5.127-12.75-3.752-26.1 6-36.74l8.582-8.522l101.3 .0317c70.1 0 144.4-62.8 182-100.3C557.1 242.4 558.1 151.2 476 68.42zM511.6 265.6c-1.718 2.391-3.431 4.844-5.383 6.887c-28.76 28.72-102.9 95.53-170.6 95.53H208.1c-4.408 0-8.003 3.578-8.003 7.1s3.595 7.1 8.003 7.1h4.387c-11.79 13.68-14.93 32.87-7.544 51.25c7.777 19.48 .7132 41.95-16.8 53.44c-7.294 4.785-15.73 7.316-24.41 7.316c-11.85 0-22.99-4.617-31.33-12.95c-10.51-10.59-14.48-25.64-10.89-41.28c1.231-5.367-.3869-10.99-4.285-14.89c-3.034-3.031-7.12-4.684-11.32-4.684c-1.19 0-2.39 .1328-3.578 .4023c-3.691 .8477-7.435 1.277-11.13 1.277c-8.206 0-20.09-2.102-30.11-12.12c-14.89-14.89-17.31-38.31-5.686-55.78c11.72-17.86 34.13-24.51 53.41-16.81c26.46 10.64 45.05-1.883 51.26-7.23v4.062c0 4.422 3.595 7.1 8.003 7.1c4.408 0 8.003-3.578 8.003-7.1V208.7c0-67.58 66.93-141.5 95.73-170.2c.9789-.9765 3.222-2.1 6.454-5.414C271.8 48.1 270.3 67.59 274.7 89.65c7.753 38.67 31.67 80.23 65.65 114c42.08 42.06 95.6 68.19 139.7 68.19C489.3 271.8 500.8 270.3 511.6 265.6zM516.4 243.8c-10.44 10.44-27.26 11.1-36.36 11.1c-39.98 0-89.19-24.33-128.4-63.51c-31.79-31.61-54.15-70.19-61.27-105.8c-5.127-25.55-1.532-47.47 9.598-58.61c9.816-9.797 25.2-11.86 36.36-11.86c39.98 0 89.19 24.33 128.4 63.5c46.77 46.64 63.46 96.75 63.46 128.1C528.2 223.6 524.1 236.1 516.4 243.8z"],
    "reply": [512, 512, [61714, "mail-reply"], "f3e5", "M512 367.1v72C512 444.4 508.4 448 504 448s-8-3.594-8-8V367.1c0-66.16-53.83-120-120-120H29.3l175.1 153.1c3.328 2.906 3.672 7.969 .75 11.31C204.4 415.1 202.2 415.1 200 415.1c-1.875 0-3.75-.6563-5.266-1.969l-192-168C1 244.5 0 242.3 0 239.1c0-2.313 1-4.503 2.734-6.034l192-168c3.312-2.875 8.359-2.563 11.28 .75c2.922 3.344 2.578 8.406-.75 11.31L29.3 231.1H376C450.1 231.1 512 292.1 512 367.1z"],
    "star-and-crescent": [512, 512, [9770], "f699", "M503.5 213.9l-76.38-11.12L392.9 133.5C391.1 129.9 387.5 128 384 128s-7.125 1.875-9 5.5l-34.13 69.25l-76.38 11.12c-8.125 1.125-11.38 11.25-5.5 17l55.25 53.88l-13 76c-1.125 6.5 4 11.75 9.75 11.75c1.5 0 3.125-.375 4.625-1.25l68.38-35.88l68.25 35.88c1.625 .875 3.125 1.25 4.75 1.25c5.75 0 10.88-5.25 9.75-11.75l-13-76l55.25-53.88C514.9 225.1 511.6 215 503.5 213.9zM436.6 279.2l12.36 72.26l-64.92-34.12l-64.92 34.08l12.36-72.22L278.9 227.9l72.6-10.57l32.44-65.83l32.56 65.83L489.1 227.9L436.6 279.2zM340.5 466.4c-1.5 0-6.875 .5-9.25 .5c-116.3 0-210.8-94.63-210.8-210.9s94.5-210.9 210.8-210.9c2.375 0 7.75 .5 9.25 .5c7.125 0 13.25-5 14.75-12c1.375-7.25-2.625-14.5-9.5-17.12c-29.12-11-59.38-16.5-89.75-16.5c-141.1 0-256 114.9-256 256s114.9 256 256 256c30.25 0 60.25-5.5 89.38-16.38c5.875-2 10.25-7.625 10.25-14.25C355.6 473.4 349.3 466.4 340.5 466.4zM256 496C123.7 496 16 388.3 16 256s107.7-240 240-240c26.44 0 52.6 4.439 77.86 13.21c-1.004-.0508-1.912-.082-2.607-.082C206.2 29.12 104.5 130.9 104.5 256s101.7 226.9 226.8 226.9c.6719 0 1.543-.0293 2.506-.0762C308.3 491.6 282.2 496 256 496z"],
    "empty-set": [512, 512, [8709, 216], "f656", "M485.7 26.34c-3.125-3.125-8.188-3.125-11.31 0l-77.19 77.19C360.1 69.17 310.6 48 256 48C141.1 48 48 141.1 48 256c0 54.56 21.17 104.1 55.54 141.2l-77.19 77.19c-3.125 3.125-3.125 8.188 0 11.31C27.91 487.2 29.94 488 32 488s4.094-.7813 5.656-2.344l77.19-77.19C151.9 442.8 201.4 464 256 464c114.9 0 208-93.13 208-208c0-54.56-21.17-104.1-55.54-141.2l77.19-77.19C488.8 34.53 488.8 29.47 485.7 26.34zM64 256c0-105.9 86.13-192 192-192c50.06 0 95.56 19.42 129.8 50.91L114.9 385.8C83.42 351.6 64 306.1 64 256zM448 256c0 105.9-86.13 192-192 192c-50.06 0-95.56-19.42-129.8-50.91l270.9-270.9C428.6 160.4 448 205.9 448 256z"],
    "house-fire": [640, 512, [], "e50c", "M436.2 128.6C430.3 129.5 424.5 131.6 419.2 134.9L288 18.69L80 202.9V448C80 474.5 101.5 496 128 496H208V328C208 314.7 218.7 304 232 304H295.1C294.2 309.3 292.8 314.7 291.6 320H232C227.6 320 224 323.6 224 328V496H352V494.5C358.1 500.9 366.4 506.7 374.3 512H128C92.65 512 64 483.3 64 448V217.1L13.3 261.1C9.997 264.9 4.941 264.6 2.011 261.3C-.9182 257.1-.6116 252.9 2.696 250L282.7 2.011C285.7-.6704 290.3-.6704 293.3 2.011L436.2 128.6zM441.7 256C444.1 256 446.4 257.1 447.9 259C450.1 261.8 467.3 283.6 483.8 304.7L510.3 338.5L543.7 299.6C545.3 297.8 547.6 296.7 550 296.8C552.5 296.9 554.7 298.1 556.2 300C559.9 305 562.4 309.1 564.6 314.3L564.6 314.4C586.1 353.9 576.8 404.8 540 430.5L539.9 430.6C522 442.5 502.9 448.5 481.4 448.5C454.8 448.5 430.5 439.1 412.7 423.7C394.8 407.3 384 383.6 384 354.5C384 339.4 388.8 325.6 397.5 310.6C406.1 295.8 418.9 279.3 435.4 258.1C436.1 257.1 439.3 255.1 441.7 256V256zM503.8 356.1L471.2 314.6C459.1 300.2 448.5 285.6 441.6 276.8C428.2 293.5 418.2 306.8 411.3 318.6C403.5 332.1 400 343.1 400 354.5C400 379.4 409.1 398.7 423.5 411.9C437.9 425.1 458.2 432.5 481.4 432.5C499.6 432.5 515.7 427.5 530.9 417.4C560.3 396.8 568.6 355.1 550.5 321.9L550.3 321.6C549.8 320.5 549.2 319.4 548.7 318.4L516.1 356.4C514.6 358.2 512.3 359.2 509.9 359.2C507.5 359.1 505.2 357.1 503.8 356.1H503.8zM498.4 209.1C502 213.2 505.6 217.3 509 221.5C512.3 217.4 515.8 213.1 519.4 208.9C524.4 202.1 529.9 197.1 535.5 191.1C541.1 186.9 549.9 186.9 555.5 192C580.2 214.7 601.1 244.7 615.8 273.2C630.4 301.2 640 329.9 640 350.1C640 437.9 568.7 512 480 512C390.3 512 320 437.8 320 350.1C320 323.7 332.7 291.5 352.4 259.5C372.4 227.2 400.5 193.4 433.8 163.7C439.4 158.7 447.1 158.8 453.5 163.8C469.3 177.1 484.3 193.1 498.4 209.1V209.1zM509.2 237.5C504.4 237.5 499.8 235.4 496.7 231.7C480.2 211.8 462.5 193.4 443.6 176.4C411.8 204.9 384.1 237.2 366 267.9C346.9 298.1 336 328.1 336 350.1C336 429.4 399.5 496 480 496C559.6 496 624 429.4 624 350.1C624 333.8 615.8 307.9 601.6 280.5C587.7 253.6 568.1 225.6 545.5 204.6C537.1 212.3 529.1 221.9 521.6 231.4C518.6 235.2 514 237.4 509.2 237.5H509.2zM510.1 351.2L503.8 356.1z"],
    "square-minus": [448, 512, [61767, "minus-square"], "f146", "M320 248C324.4 248 328 251.6 328 256C328 260.4 324.4 264 320 264H128C123.6 264 120 260.4 120 256C120 251.6 123.6 248 128 248H320zM0 96C0 60.65 28.65 32 64 32H384C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96zM16 96V416C16 442.5 37.49 464 64 464H384C410.5 464 432 442.5 432 416V96C432 69.49 410.5 48 384 48H64C37.49 48 16 69.49 16 96z"],
    "helicopter": [640, 512, [128641], "f533", "M568 0C572.4 0 576 3.582 576 8C576 12.42 572.4 16 568 16H368V144H440C515.1 144 576 204.9 576 280V360C576 382.1 558.1 400 535.1 400H304C301.7 400 299.5 399 297.1 397.3L187.1 270.6L59.01 213.6C47.76 208.6 39.44 198.7 36.45 186.8L13.21 93.82C9.422 78.67 20.88 64 36.49 64H61.88C75.93 64 88.95 71.37 96.18 83.42L132.5 144H352V16H136C131.6 16 128 12.42 128 8C128 3.582 131.6 .0003 136 .0003L568 0zM36.49 80C31.29 80 27.47 84.89 28.73 89.94L51.98 182.9C53.77 190.1 58.76 196 65.51 199L195.2 256.7C196.3 257.2 197.3 257.9 198 258.7L307.6 384H352V160H128C125.2 160 122.6 158.5 121.1 156.1L82.46 91.65C78.12 84.42 70.31 80 61.88 80H36.49zM535.1 384C549.2 384 560 373.2 560 360V280C560 213.7 506.3 160 440 160H368V384H535.1zM617.3 486.1C603.7 502.5 583.4 512 562 512H232C227.6 512 224 508.4 224 504C224 499.6 227.6 496 232 496H562C578.6 496 594.4 488.6 605 475.8L625.9 450.9C628.7 447.5 633.7 447 637.1 449.9C640.5 452.7 640.1 457.7 638.1 461.1L617.3 486.1z"],
    "bird": [512, 512, [], "e469", "M320 111.1C320 103.2 327.2 95.1 336 95.1C344.8 95.1 352 103.2 352 111.1C352 120.8 344.8 127.1 336 127.1C327.2 127.1 320 120.8 320 111.1zM284.8 388.4L350.9 499.9C353.1 503.7 351.9 508.6 348.1 510.9C344.3 513.1 339.4 511.9 337.1 508.1L269 393.1C251.6 397.6 233.4 400 214.7 400C209.2 400 203.7 399.8 198.3 399.4L254.1 500.1C257.1 503.9 255.8 508.8 251.9 510.1C248.1 513.1 243.2 511.8 241 507.9L178.6 396.1C77.69 379.8 0 292.2 0 186.7C0 171.9 11.94 160 26.67 160H192C209.7 160 224 145.7 224 128V104C224 46.56 270.6 0 328 0C374.5 0 413.8 30.5 427.2 72.57L508.1 121.1C510.5 122.6 512 125.2 512 127.1C512 130.8 510.5 133.4 508.1 134.9L432 180.5V183.1C432 278.8 370.1 359.3 284.8 388.4V388.4zM240 103.1V127.1C240 154.5 218.5 175.1 192 175.1H26.67C20.78 175.1 16 180.8 16 186.7C16 295.5 105.5 384 214.7 384C325.2 384 416 294.3 416 183.1V103.1C416 96.77 415.1 89.74 413.5 83.02L413 82.74L413.3 82.28C403.6 44.18 369.1 15.1 328 15.1C279.4 15.1 240 55.4 240 103.1zM432 161.9L488.5 127.1L431.5 93.83C431.8 97.18 432 100.6 432 103.1L432 161.9z"],
    "compass": [512, 512, [129517], "f14e", "M288 256C288 273.7 273.7 288 256 288C238.3 288 224 273.7 224 256C224 238.3 238.3 224 256 224C273.7 224 288 238.3 288 256zM256 240C247.2 240 240 247.2 240 256C240 264.8 247.2 272 256 272C264.8 272 272 264.8 272 256C272 247.2 264.8 240 256 240zM351.1 130.5C369.9 124.3 387.7 142.1 381.5 160.9L332.6 307.4C328.7 319.3 319.3 328.7 307.4 332.6L160.9 381.5C142.1 387.7 124.3 369.9 130.5 351.1L179.4 204.6C183.3 192.7 192.7 183.3 204.6 179.4L351.1 130.5zM366.3 155.8C368.4 149.6 362.4 143.6 356.2 145.7L209.7 194.5C202.5 196.9 196.9 202.5 194.5 209.7L145.7 356.2C143.6 362.4 149.6 368.4 155.8 366.3L302.3 317.5C309.5 315.1 315.1 309.5 317.5 302.3L366.3 155.8zM0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256zM256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496z"],
    "square-caret-down": [448, 512, ["caret-square-down"], "f150", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.34 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM432 416c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V96c0-26.47 21.53-48 48-48h320c26.47 0 48 21.53 48 48V416zM313.6 192H134.4C123.1 192 112.8 198.6 108.2 208.9C103.5 219.2 105.3 231.3 112.8 239.8l89.56 102.4C207.8 348.4 215.7 352 224 352s16.2-3.59 21.67-9.846l89.59-102.4c7.426-8.428 9.227-20.56 4.555-30.87C335.2 198.6 324.9 192 313.6 192zM323.2 229.2l-89.6 102.4C231.2 334.4 227.7 336 224 336s-7.199-1.6-9.625-4.375L124.8 229.2c-3.324-3.775-4.098-9.15-2.023-13.72C124.8 210.9 129.4 208 134.4 208h179.2c5.023 0 9.574 2.924 11.65 7.5C327.3 220.1 326.6 225.4 323.2 229.2z"],
    "heart-half-stroke": [512, 512, ["heart-half-alt"], "e1ac", "M241.8 94.2L256 112L270.2 94.2C300.1 55.8 350.1 37.01 398.6 45.1C464 56.01 512 112.6 512 179V190.9C512 232.4 494.8 272.1 464.4 300.4L283.7 469.1C276.2 476.1 266.3 480 256 480C245.7 480 235.8 476.1 228.3 469.1L47.59 300.4C17.23 272.1 0 232.4 0 190.9V179C0 112.6 47.98 56.01 113.4 45.1C161.9 37.01 211 55.79 241.8 94.2V94.2zM264 127.6V462.7C267.2 461.6 270.2 459.8 272.8 457.4L453.5 288.7C480.6 263.4 496 227.1 496 190.9V179C496 120.5 453.7 70.5 395.9 60.88C353.1 53.75 309.8 70.32 282.7 104.2L264 127.6zM248 127.6L229.3 104.2C202.2 70.32 158.9 53.75 116.1 60.88C58.32 70.5 16 120.5 16 179V190.9C16 227.1 31.39 263.4 58.51 288.7L239.2 457.4C241.8 459.8 244.8 461.6 248 462.7V127.6z"],
    "file-circle-question": [576, 512, [], "e4ef", "M64 496H311.2C317 501.5 323.2 506.6 329.7 511.3C326.6 511.7 323.3 512 320 512H64C28.65 512 0 483.3 0 448V64C0 28.65 28.65 0 64 0H204.1C216.8 0 229.1 5.057 238.1 14.06L369.9 145.9C378.9 154.9 384 167.2 384 179.9V198.6C378.6 200.2 373.2 201.1 368 203.1V179.9C368 178.6 367.9 177.3 367.8 176H248C225.9 176 208 158.1 208 136V16.24C206.7 16.08 205.4 16 204.1 16H64C37.49 16 16 37.49 16 64V448C16 474.5 37.49 496 64 496V496zM361.1 160C360.3 159 359.5 158.1 358.6 157.3L226.7 25.37C225.9 24.5 224.1 23.68 224 22.93V136C224 149.3 234.7 160 248 160H361.1zM416 432C416 423.2 423.2 416 432 416C440.8 416 448 423.2 448 432C448 440.8 440.8 448 432 448C423.2 448 416 440.8 416 432zM368 317.9C368 296.1 384.1 280 405.9 280H449.1C475 280 496 300.1 496 326.9C496 345.3 485.2 362 468.4 369.6L440 382.4V392C440 396.4 436.4 400 432 400C427.6 400 424 396.4 424 392V377.2C424 374.1 425.8 371.2 428.7 369.1L461.8 355C472.9 350 480 339 480 326.9C480 309.8 466.2 295.1 449.1 295.1H405.9C393.8 295.1 384 305.8 384 317.9V319.1C384 324.4 380.4 328 376 328C371.6 328 368 324.4 368 319.1L368 317.9zM576 368C576 447.5 511.5 512 432 512C352.5 512 288 447.5 288 368C288 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368zM432 240C361.3 240 304 297.3 304 368C304 438.7 361.3 496 432 496C502.7 496 560 438.7 560 368C560 297.3 502.7 240 432 240z"],
    "laptop-code": [640, 512, [], "f5fc", "M624 384h-608C7.188 384 0 391.2 0 400V416c0 35.2 28.81 64 64 64h512c35.19 0 64-28.8 64-64v-16C640 391.2 632.8 384 624 384zM624 416c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48v-16h608V416zM72 352c4.418 0 8-3.582 8-8V80c0-17.67 14.33-32 32-32h416c17.67 0 32 14.33 32 32v264c0 4.418 3.582 8 8 8S576 348.4 576 344V80C576 53.6 554.4 32 528 32h-416C85.6 32 64 53.6 64 80v264C64 348.4 67.58 352 72 352zM269.7 146.3c-3.125-3.125-8.188-3.125-11.31 0l-64 64c-3.125 3.125-3.125 8.188 0 11.31l64 64C259.9 287.2 261.1 288 264 288s4.094-.7813 5.656-2.344c3.125-3.125 3.125-8.188 0-11.31L211.3 216l58.34-58.34C272.8 154.5 272.8 149.5 269.7 146.3zM370.3 285.7C371.9 287.2 373.1 288 376 288s4.094-.7813 5.656-2.344l64-64c3.125-3.125 3.125-8.188 0-11.31l-64-64c-3.125-3.125-8.188-3.125-11.31 0s-3.125 8.188 0 11.31L428.7 216l-58.34 58.34C367.2 277.5 367.2 282.5 370.3 285.7z"],
    "joystick": [448, 512, [128377], "f8c5", "M416 352h-184V223.2c58.05-4.176 104-52.09 104-111.2c0-61.86-50.15-111.1-112-111.1S111.1 50.14 111.1 111.1c0 59.12 45.95 107 104 111.2V352h-80v-16c0-13.22-10.78-24-24-24h-32c-13.22 0-24 10.78-24 24V352H32c-17.62 0-32 14.38-32 32v96c0 17.62 14.38 32 32 32h384c17.62 0 32-14.38 32-32v-96C448 366.4 433.6 352 416 352zM128 112c0-52.93 43.06-96 96-96s96 43.07 96 96s-43.06 96-96 96S128 164.9 128 112zM72 336c0-4.406 3.594-8 8-8h32c4.406 0 8 3.594 8 8V352h-48V336zM432 480c0 8.824-7.178 16-16 16H32c-8.822 0-16-7.176-16-16v-96c0-8.824 7.178-16 16-16h384c8.822 0 16 7.176 16 16V480zM240 80c0-17.66-14.34-32-32-32s-32 14.34-32 32s14.34 32 32 32S240 97.66 240 80zM208 96C199.2 96 192 88.81 192 80S199.2 64 208 64S224 71.19 224 80S216.8 96 208 96z"],
    "grill-fire": [576, 512, [], "e5a4", "M408 48H40C26.75 48 16 58.75 16 72V96C16 210.9 109.1 304 224 304C226.7 304 229.4 303.9 232 303.8C230.3 309.2 228.8 314.6 227.6 319.1C226.4 319.1 225.2 320 224 320C199.9 320 176.6 316.2 154.8 309.1L130.7 362.2C139.2 367.7 146.3 375.2 151.4 384H226.1C227.9 389.4 229.1 394.7 230.5 400H157.1C159.3 405.1 160 410.5 160 416C160 451.3 131.3 480 96 480C60.65 480 32 451.3 32 416C32 380.7 60.65 352 96 352C103.1 352 109.9 353.2 116.3 355.3L139.8 303.6C57.79 270.3 0 189.9 0 96V72C0 49.91 17.91 32 40 32H408C430.1 32 448 49.91 448 72V96C448 120.1 444.2 143.3 437.1 165.1C432.9 160.8 428.6 156.5 424.3 152.4C429.3 134.4 432 115.5 432 96V72C432 58.75 421.3 48 408 48H408zM96 464C122.5 464 144 442.5 144 416C144 389.5 122.5 368 96 368C69.49 368 48 389.5 48 416C48 442.5 69.49 464 96 464zM377.7 256C380.1 256 382.4 257.1 383.9 259C386.1 261.8 403.3 283.6 419.8 304.7L446.3 338.5L479.7 299.6C481.3 297.8 483.6 296.7 486 296.8C488.5 296.9 490.7 298.1 492.2 300C495.9 305 498.4 309.1 500.6 314.3L500.6 314.4C522.1 353.9 512.8 404.8 476 430.5L475.9 430.6C458 442.5 438.9 448.5 417.4 448.5C390.8 448.5 366.5 439.1 348.7 423.7C330.8 407.3 320 383.6 320 354.5C320 339.4 324.8 325.6 333.5 310.6C342.1 295.8 354.9 279.3 371.4 258.1C372.1 257.1 375.3 255.1 377.7 255.1V256zM439.8 356.1L407.2 314.6C395.1 300.2 384.5 285.6 377.6 276.8C364.2 293.5 354.2 306.8 347.3 318.6C339.5 332.1 336 343.1 336 354.5C336 379.4 345.1 398.7 359.5 411.9C373.9 425.1 394.2 432.5 417.4 432.5C435.6 432.5 451.7 427.5 466.9 417.4C496.3 396.8 504.6 355.1 486.5 321.9L486.3 321.6C485.8 320.5 485.2 319.4 484.7 318.4L452.1 356.4C450.6 358.2 448.3 359.2 445.9 359.2C443.5 359.1 441.2 357.1 439.8 356.1L439.8 356.1zM434.4 209.1C438 213.2 441.6 217.3 445 221.5C448.3 217.4 451.8 213.1 455.4 208.9C460.4 202.1 465.9 197.1 471.5 191.1C477.1 186.9 485.9 186.9 491.5 192C516.2 214.7 537.1 244.7 551.8 273.2C566.4 301.2 576 329.9 576 350.1C576 437.9 504.7 512 416 512C326.3 512 256 437.8 256 350.1C256 323.7 268.7 291.5 288.4 259.5C308.4 227.2 336.5 193.4 369.8 163.7C375.4 158.7 383.1 158.8 389.5 163.8C405.3 177.1 420.3 193.1 434.4 209.1V209.1zM445.2 237.5C440.4 237.5 435.8 235.4 432.7 231.7C416.2 211.8 398.5 193.4 379.6 176.4C347.8 204.9 320.1 237.2 302 267.9C282.9 298.1 272 328.1 272 350.1C272 429.4 335.5 496 416 496C495.6 496 560 429.4 560 350.1C560 333.8 551.8 307.9 537.6 280.5C523.7 253.6 504.1 225.6 481.5 204.6C473.1 212.3 465.1 221.9 457.6 231.4C454.6 235.2 450 237.4 445.2 237.5H445.2zM446.1 351.2L439.8 356.1z"],
    "rectangle-vertical-history": [576, 512, [], "e237", "M192 64C192 28.65 220.7 0 256 0H512C547.3 0 576 28.65 576 64V448C576 483.3 547.3 512 512 512H256C220.7 512 192 483.3 192 448V64zM208 64V448C208 474.5 229.5 496 256 496H512C538.5 496 560 474.5 560 448V64C560 37.49 538.5 16 512 16H256C229.5 16 208 37.49 208 64zM96 56C96 51.58 99.58 48 104 48C108.4 48 112 51.58 112 56V456C112 460.4 108.4 464 104 464C99.58 464 96 460.4 96 456V56zM0 104C0 99.58 3.582 96 8 96C12.42 96 16 99.58 16 104V408C16 412.4 12.42 416 8 416C3.582 416 0 412.4 0 408V104z"],
    "swatchbook": [512, 512, [], "f5c3", "M144 72V120C144 133.3 133.3 144 120 144H72C58.75 144 48 133.3 48 120V72C48 58.75 58.75 48 72 48H120C133.3 48 144 58.75 144 72zM64 120C64 124.4 67.58 128 72 128H120C124.4 128 128 124.4 128 120V72C128 67.58 124.4 64 120 64H72C67.58 64 64 67.58 64 72V120zM72 176H120C133.3 176 144 186.7 144 200V248C144 261.3 133.3 272 120 272H72C58.75 272 48 261.3 48 248V200C48 186.7 58.75 176 72 176zM72 192C67.58 192 64 195.6 64 200V248C64 252.4 67.58 256 72 256H120C124.4 256 128 252.4 128 248V200C128 195.6 124.4 192 120 192H72zM128 416C128 433.7 113.7 448 96 448C78.33 448 64 433.7 64 416C64 398.3 78.33 384 96 384C113.7 384 128 398.3 128 416zM96 432C104.8 432 112 424.8 112 416C112 407.2 104.8 400 96 400C87.16 400 80 407.2 80 416C80 424.8 87.16 432 96 432zM0 40C0 17.91 17.91 0 40 0H152C174.1 0 192 17.91 192 40V416C192 469 149 512 96 512C42.98 512 0 469 0 416V40zM176 416V40C176 26.75 165.3 16 152 16H40C26.75 16 16 26.75 16 40V416C16 460.2 51.82 496 96 496C140.2 496 176 460.2 176 416zM472 320C494.1 320 512 337.9 512 360V472C512 494.1 494.1 512 472 512H192C187.6 512 184 508.4 184 504C184 499.6 187.6 496 192 496H472C485.3 496 496 485.3 496 472V360C496 346.7 485.3 336 472 336H368C363.6 336 360 332.4 360 328C360 323.6 363.6 320 368 320H472zM218.3 168.5C215.2 165.4 215.2 160.3 218.3 157.2L294.6 80.97C310.2 65.35 335.5 65.35 351.1 80.97L430.3 160.2C445.9 175.8 445.9 201.1 430.3 216.7L225.4 421.7C222.3 424.8 217.2 424.8 214.1 421.7C210.1 418.5 210.1 413.5 214.1 410.3L419 205.4C428.4 196 428.4 180.9 419 171.5L339.8 92.28C330.4 82.91 315.2 82.91 305.9 92.28L229.7 168.5C226.5 171.6 221.5 171.6 218.3 168.5L218.3 168.5z"],
    "prescription-bottle": [384, 512, [], "f485", "M352 0H32C14.33 0 0 14.33 0 32v64c0 17.67 14.33 32 32 32h320c17.67 0 32-14.33 32-32V32C384 14.33 369.7 0 352 0zM368 96c0 8.822-7.178 16-16 16H32C23.18 112 16 104.8 16 96V32c0-8.822 7.178-16 16-16h320c8.822 0 16 7.178 16 16V96zM344 152c-4.406 0-8 3.578-8 8v280c0 30.88-25.12 56-56 56h-176c-30.88 0-56-25.12-56-56V416H160c4.406 0 8-3.578 8-8S164.4 400 160 400H48V320H160c4.406 0 8-3.578 8-8S164.4 304 160 304H48V224H160c4.406 0 8-3.578 8-8S164.4 208 160 208H48V160c0-4.422-3.594-8-8-8S32 155.6 32 160v280C32 479.7 64.31 512 104 512h176c39.69 0 72-32.3 72-72V160C352 155.6 348.4 152 344 152z"],
    "bars": [448, 512, ["navicon"], "f0c9", "M0 88C0 83.58 3.582 80 8 80H440C444.4 80 448 83.58 448 88C448 92.42 444.4 96 440 96H8C3.582 96 0 92.42 0 88zM0 248C0 243.6 3.582 240 8 240H440C444.4 240 448 243.6 448 248C448 252.4 444.4 256 440 256H8C3.582 256 0 252.4 0 248zM440 416H8C3.582 416 0 412.4 0 408C0 403.6 3.582 400 8 400H440C444.4 400 448 403.6 448 408C448 412.4 444.4 416 440 416z"],
    "keyboard-left": [640, 512, [], "e1c3", "M344 288h16C373.3 288 384 277.3 384 264v-16C384 234.7 373.3 224 360 224h-16C330.7 224 320 234.7 320 248v16C320 277.3 330.7 288 344 288zM336 248c0-4.41 3.59-8 8-8h16c4.412 0 8 3.59 8 8v16c0 4.41-3.588 8-8 8h-16c-4.41 0-8-3.59-8-8V248zM264 320h-16C234.7 320 224 330.7 224 344v16C224 373.3 234.7 384 248 384h16C277.3 384 288 373.3 288 360v-16C288 330.7 277.3 320 264 320zM272 360c0 4.41-3.588 8-8 8h-16c-4.41 0-8-3.59-8-8v-16c0-4.41 3.59-8 8-8h16c4.412 0 8 3.59 8 8V360zM344 192h16C373.3 192 384 181.3 384 168v-16C384 138.7 373.3 128 360 128h-16C330.7 128 320 138.7 320 152v16C320 181.3 330.7 192 344 192zM336 152c0-4.41 3.59-8 8-8h16c4.412 0 8 3.59 8 8v16c0 4.41-3.588 8-8 8h-16c-4.41 0-8-3.59-8-8V152zM456 224h-16C426.7 224 416 234.7 416 248v16C416 277.3 426.7 288 440 288h16C469.3 288 480 277.3 480 264v-16C480 234.7 469.3 224 456 224zM464 264c0 4.41-3.588 8-8 8h-16c-4.41 0-8-3.59-8-8v-16c0-4.41 3.59-8 8-8h16c4.412 0 8 3.59 8 8V264zM552 320h-16C522.7 320 512 330.7 512 344v16c0 13.25 10.75 24 24 24h16c13.26 0 24-10.75 24-24v-16C576 330.7 565.3 320 552 320zM560 360c0 4.41-3.588 8-8 8h-16c-4.41 0-8-3.59-8-8v-16c0-4.41 3.59-8 8-8h16c4.412 0 8 3.59 8 8V360zM552 224h-16C522.7 224 512 234.7 512 248v16C512 277.3 522.7 288 536 288h16C565.3 288 576 277.3 576 264v-16C576 234.7 565.3 224 552 224zM560 264c0 4.41-3.588 8-8 8h-16c-4.41 0-8-3.59-8-8v-16c0-4.41 3.59-8 8-8h16c4.412 0 8 3.59 8 8V264zM552 128h-16C522.7 128 512 138.7 512 152v16C512 181.3 522.7 192 536 192h16C565.3 192 576 181.3 576 168v-16C576 138.7 565.3 128 552 128zM560 168c0 4.41-3.588 8-8 8h-16c-4.41 0-8-3.59-8-8v-16c0-4.41 3.59-8 8-8h16c4.412 0 8 3.59 8 8V168zM575.1 64h-352c-35.35 0-64 28.65-64 64v256c0 35.35 28.65 64 64 64h352c35.35 0 64-28.65 64-64V128C639.1 92.65 611.3 64 575.1 64zM624 384c0 26.47-21.53 48-48 48H224c-26.47 0-48-21.53-48-48V128c0-26.47 21.53-48 48-48h352c26.47 0 48 21.53 48 48V384zM264 128h-16C234.7 128 224 138.7 224 152v16C224 181.3 234.7 192 248 192h16C277.3 192 288 181.3 288 168v-16C288 138.7 277.3 128 264 128zM272 168c0 4.41-3.588 8-8 8h-16C243.6 176 240 172.4 240 168v-16c0-4.41 3.59-8 8-8h16c4.412 0 8 3.59 8 8V168zM264 224h-16C234.7 224 224 234.7 224 248v16C224 277.3 234.7 288 248 288h16C277.3 288 288 277.3 288 264v-16C288 234.7 277.3 224 264 224zM272 264c0 4.41-3.588 8-8 8h-16C243.6 272 240 268.4 240 264v-16c0-4.41 3.59-8 8-8h16c4.412 0 8 3.59 8 8V264zM456 320h-112C330.7 320 320 330.7 320 344v16c0 13.25 10.75 24 24 24h112c13.26 0 24-10.75 24-24v-16C480 330.7 469.3 320 456 320zM464 360c0 4.41-3.588 8-8 8h-112c-4.41 0-8-3.59-8-8v-16c0-4.41 3.59-8 8-8h112c4.412 0 8 3.59 8 8V360zM456 128h-16C426.7 128 416 138.7 416 152v16C416 181.3 426.7 192 440 192h16C469.3 192 480 181.3 480 168v-16C480 138.7 469.3 128 456 128zM464 168c0 4.41-3.588 8-8 8h-16c-4.41 0-8-3.59-8-8v-16c0-4.41 3.59-8 8-8h16c4.412 0 8 3.59 8 8V168zM116.5 155.2c-2.469-1.076-5.081-1.6-7.673-1.6c-4.758 0-9.448 1.764-13.06 5.123L6.138 241.9C2.056 245.7 .0106 250.9 .0002 255.1c-.0105 5.151 2.035 10.27 6.137 14.08L95.74 353.3c3.617 3.359 8.309 5.125 13.07 5.125c2.59 0 5.202-.5234 7.669-1.598c7-3.051 11.53-9.965 11.53-17.6V172.8C127.1 165.2 123.5 158.3 116.5 155.2zM112 339.2c0 1.275-.7539 2.428-3.195 3.201c-.4727 0-1.383-.1113-2.18-.8496L17.03 258.4C16.18 257.6 15.1 256.6 15.1 256s.1797-1.564 1.025-2.35l89.6-83.2c.793-.7363 1.701-.8457 2.174-.8457l1.283 .2676C111.2 170.4 112 171.5 112 172.8V339.2z"],
    "people-group": [640, 512, [], "e533", "M184 88C184 118.9 158.9 144 128 144C97.07 144 72 118.9 72 88C72 57.07 97.07 32 128 32C158.9 32 184 57.07 184 88zM128 48C105.9 48 88 65.91 88 88C88 110.1 105.9 128 128 128C150.1 128 168 110.1 168 88C168 65.91 150.1 48 128 48zM568 88C568 118.9 542.9 144 512 144C481.1 144 456 118.9 456 88C456 57.07 481.1 32 512 32C542.9 32 568 57.07 568 88zM512 48C489.9 48 472 65.91 472 88C472 110.1 489.9 128 512 128C534.1 128 552 110.1 552 88C552 65.91 534.1 48 512 48zM64 256C68.42 256 72 259.6 72 264V432C72 440.8 79.16 448 88 448H168C176.8 448 184 440.8 184 432V383.6C188.7 390.8 194.1 397.4 200 403.6V432C200 449.7 185.7 464 168 464H88C70.33 464 56 449.7 56 432V381.1C22.6 362.4 0 326.6 0 285.5C0 225 49.04 176 109.5 176H146.5C169.8 176 191.4 183.3 209.1 195.7C205 199.3 201.1 203.1 197.5 207.1C182.8 197.6 165.3 192 146.5 192H109.5C57.88 192 16 233.9 16 285.5C16 317.3 31.81 345.3 56 362.3V264C56 259.6 59.58 256 64 256V256zM440 432V403.6C445.9 397.4 451.3 390.8 456 383.6V432C456 440.8 463.2 448 472 448H552C560.8 448 568 440.8 568 432V263.1C568 259.6 571.6 255.1 576 255.1C580.4 255.1 584 259.6 584 263.1V362.2C608.2 345.3 624 317.3 624 285.5C624 233.9 582.1 191.1 530.5 191.1H493.5C474.7 191.1 457.2 197.6 442.5 207.1C438.9 203.1 434.1 199.3 430.9 195.7C448.6 183.3 470.2 175.1 493.5 175.1H530.5C590.1 175.1 640 225 640 285.5C640 326.6 617.4 362.4 584 381.1V432C584 449.7 569.7 464 552 464H472C454.3 464 440 449.7 440 432V432zM384 96C384 131.3 355.3 160 320 160C284.7 160 256 131.3 256 96C256 60.65 284.7 32 320 32C355.3 32 384 60.65 384 96zM320 48C293.5 48 272 69.49 272 96C272 122.5 293.5 144 320 144C346.5 144 368 122.5 368 96C368 69.49 346.5 48 320 48zM192 301.5C192 241 241 192 301.5 192H338.5C398.1 192 448 241 448 301.5C448 342.6 425.4 378.4 392 397.1V448C392 465.7 377.7 480 360 480H280C262.3 480 248 465.7 248 448V397.1C214.6 378.4 192 342.6 192 301.5H192zM256 272C260.4 272 264 275.6 264 280V448C264 456.8 271.2 464 280 464H360C368.8 464 376 456.8 376 448V280C376 275.6 379.6 272 384 272C388.4 272 392 275.6 392 280V378.2C416.2 361.3 432 333.3 432 301.5C432 249.9 390.1 208 338.5 208H301.5C249.9 208 207.1 249.9 207.1 301.5C207.1 333.3 223.8 361.3 247.1 378.2V280C247.1 275.6 251.6 272 255.1 272H256z"],
    "hourglass-end": [384, 512, [8987, "hourglass-3"], "f253", "M281.6 394.1C290.9 406.6 296 421.8 296 437.3V456C296 460.4 292.4 464 288 464H96C91.58 464 88 460.4 88 456V437.3C88 421.8 93.05 406.6 102.4 394.1L185.6 283.2C187.1 281.2 189.5 280 192 280C194.5 280 196.9 281.2 198.4 283.2L281.6 394.1zM104 437.3V448H280V437.3C280 425.2 276.1 413.4 268.8 403.7L192 301.3L115.2 403.7C107.9 413.4 104 425.2 104 437.3zM0 8C0 3.582 3.582 0 8 0H376C380.4 0 384 3.582 384 8C384 12.42 380.4 16 376 16H352V76.67C352 106.5 342.2 135.6 324 159.3L250.1 256L324 352.7C342.2 376.4 352 405.5 352 435.3V496H376C380.4 496 384 499.6 384 504C384 508.4 380.4 512 376 512H8C3.582 512 0 508.4 0 504C0 499.6 3.582 496 8 496H32V435.3C32 405.5 41.83 376.4 59.97 352.7L133.9 256L59.97 159.3C41.83 135.6 32 106.5 32 76.67V16H8C3.582 16 0 12.42 0 8V8zM48 76.67C48 103 56.67 128.6 72.68 149.6L150.4 251.1C152.5 254 152.5 257.1 150.4 260.9L72.68 362.4C56.67 383.4 48 408.1 48 435.3V496H336V435.3C336 408.1 327.3 383.4 311.3 362.4L233.6 260.9C231.5 257.1 231.5 254 233.6 251.1L311.3 149.6C327.3 128.6 336 103 336 76.67V16H48V76.67z"],
    "heart-crack": [512, 512, [128148, "heart-broken"], "f7a9", "M241.8 94.2L256 112L270.2 94.2C300.1 55.8 350.1 37.01 398.6 45.1C464 56.01 512 112.6 512 179V190.9C512 232.4 494.8 272.1 464.4 300.4L283.7 469.1C276.2 476.1 266.3 480 256 480C245.7 480 235.8 476.1 228.3 469.1L47.59 300.4C17.23 272.1 0 232.4 0 190.9V179C0 112.6 47.98 56.01 113.4 45.1C161.9 37.01 211 55.79 241.8 94.2V94.2zM229.3 104.2C202.2 70.32 158.9 53.75 116.1 60.88C58.32 70.5 16 120.5 16 179V190.9C16 227.1 31.39 263.4 58.51 288.7L239.2 457.4C243.8 461.6 249.8 464 256 464C262.2 464 268.2 461.6 272.8 457.4L453.5 288.7C480.6 263.4 496 227.1 496 190.9V179C496 120.5 453.7 70.5 395.9 60.88C353.1 53.75 309.8 70.32 282.7 104.2L266.3 124.7L302.3 171.1C303.7 172.9 304.3 175.2 303.9 177.4C303.5 179.7 302.1 181.6 300.2 182.8L204.1 241.1L278.1 330.9C280.1 334.3 280.5 339.3 277.1 342.1C273.7 344.1 268.7 344.5 265.9 341.1L185.9 245.1C184.4 243.3 183.7 240.1 184.1 238.7C184.5 236.4 185.8 234.4 187.8 233.2L284.2 173.9L256.1 137.5L255.1 137.6L229.3 104.2z"],
    "face-beam-hand-over-mouth": [512, 512, [129325], "e47c", "M116.7 451.4C120.2 453.1 121.1 458.1 118.5 462.6C115.9 466.2 110.9 467 107.3 464.4C42.38 418 0 341.1 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 362.3 447.3 453.4 355.1 492.1C351 493.8 346.3 491.9 344.6 487.8C342.9 483.8 344.8 479.1 348.9 477.4C435.3 441 496 355.6 496 255.1C496 123.5 388.5 15.1 256 15.1C123.5 15.1 16 123.5 16 255.1C16 336.6 55.7 407.9 116.7 451.4L116.7 451.4zM126.3 215.9C121.1 215 119.1 210.9 119.1 206.5C122.8 191.5 128.7 174.5 137.5 160.1C146.2 147.7 158.1 136 175.8 136C192.7 136 205.4 147.7 214.1 160.1C222.1 174.5 228.9 191.5 231.7 206.5C232.5 210.9 229.6 215 225.3 215.9C220.9 216.7 216.8 213.8 215.1 209.5C213.4 196 208.1 181.1 200.7 169.7C193.1 158.1 184.6 152 175.8 152C167.1 152 158.5 158.1 150.9 169.7C143.5 181.1 138.2 196 135.7 209.5C134.9 213.8 130.7 216.7 126.3 215.9V215.9zM310.9 169.7C303.5 181.1 298.2 196 295.7 209.5C294.9 213.8 290.7 216.7 286.3 215.9C281.1 215 279.1 210.9 279.1 206.5C282.8 191.5 288.7 174.5 297.5 160.1C306.2 147.7 318.1 136 335.8 136C352.6 136 365.4 147.7 374.1 160.1C382.1 174.5 388.9 191.5 391.7 206.5C392.5 210.9 389.6 215 385.3 215.9C380.9 216.7 376.8 213.8 375.1 209.5C373.4 196 368.1 181.1 360.7 169.7C353.1 158.1 344.6 152 335.8 152C327 152 318.5 158.1 310.9 169.7V169.7zM310.6 249.4C314.1 252.9 316.7 257 318.2 261.4C330.6 253.1 347.6 254.4 358.6 265.4C369.6 276.4 370.9 293.4 362.6 305.8C366.1 307.3 371.1 309.9 374.6 313.4C387.1 325.9 387.1 346.1 374.6 358.6L363.2 370C367.4 371.6 371.3 374 374.6 377.4C387.1 389.9 387.1 410.1 374.6 422.6L317.8 479.4C296.1 500.3 268.7 512 239.2 512C177.8 512 128 462.2 128 400.8V314.4C128 294.5 144.1 278.4 164 278.4C183.9 278.4 200 294.5 200 314.4V314.7L265.4 249.4C277.9 236.9 298.1 236.9 310.6 249.4L310.6 249.4zM257.4 344C254.8 346.6 250.6 346.6 248 344C245.4 341.4 245.4 337.2 248 334.6L299.3 283.3C301.7 280.1 303.1 278.1 303.7 275C304.7 269.1 303.2 264.6 299.3 260.7C293.1 254.4 282.9 254.4 276.7 260.7L197.7 339.7C192.6 344.8 184 341.2 184 334.1V314.4C184 303.4 175 294.4 164 294.4C152.1 294.4 144 303.4 144 314.4V400.8C144 453.4 186.6 496 239.2 496C264.4 496 288.7 485.1 306.5 468.1L363.3 411.3C369.6 405.1 369.6 394.9 363.3 388.7C359.4 384.8 354 383.3 348.1 384.3C345.9 384.9 343 386.3 340.7 388.7L321.4 408C318.8 410.6 314.6 410.6 312 408C309.4 405.4 309.4 401.2 312 398.6L363.3 347.3C369.6 341.1 369.6 330.9 363.3 324.7C359.4 320.8 354 319.3 348.1 320.3C345.9 320.9 343 322.3 340.7 324.7L289.4 376C286.8 378.6 282.6 378.6 280 376C277.4 373.4 277.4 369.2 280 366.6L347.3 299.3C353.6 293.1 353.6 282.9 347.3 276.7C341.1 270.4 330.9 270.4 324.7 276.7L257.4 344z"],
    "droplet-percent": [320, 512, ["humidity"], "f750", "M186.6 51.36c-3.633-12.77-15.09-19.36-26.57-19.36c-11.25 0-22.53 6.322-26.55 19.36C90.94 189.3 0 226.9 0 324.1c0 86.08 71.56 155.9 160 155.9s160-69.78 160-155.9C320 226.4 229.3 190 186.6 51.36zM160 463.1c-79.4 0-144-62.74-144-139.9c0-45.91 22.98-77.59 52.06-117.7c27.99-38.61 59.72-82.38 80.66-150.4c2.25-7.285 8.625-8.074 11.27-8.074c1.5 0 9.086 .375 11.28 8.07c21.06 68.41 52.81 112.1 80.82 150.6C281.1 246.5 304 278 304 324.1C304 401.3 239.4 463.1 160 463.1zM136 263.1c0-17.66-14.34-32-32-32s-32 14.34-32 32s14.34 32 32 32S136 281.7 136 263.1zM88 263.1c0-8.812 7.188-16 16-16s16 7.188 16 16s-7.188 16-16 16S88 272.8 88 263.1zM216 343.1c-17.66 0-32 14.34-32 32s14.34 32 32 32s32-14.34 32-32S233.7 343.1 216 343.1zM216 391.1c-8.812 0-16-7.188-16-16s7.188-16 16-16s16 7.188 16 16S224.8 391.1 216 391.1zM229.7 250.3c-3.125-3.125-8.188-3.125-11.31 0l-128 128c-3.125 3.125-3.125 8.188 0 11.31C91.91 391.2 93.94 391.1 96 391.1s4.094-.7813 5.656-2.344l128-128C232.8 258.5 232.8 253.5 229.7 250.3z"],
    "square-up-right": [448, 512, [8599, "external-link-square-alt"], "f360", "M122.1 289.1c-9.373 9.371-9.494 24.69-.1234 34.06l33.94 33.94c9.371 9.371 24.69 9.248 34.06-.1234l73.42-73.42l31.6 31.6C310.1 331.2 336 320.5 336 299.1V168c-.002-6.629-2.686-12.62-7.029-16.97S318.6 144 312 144H180.9c-21.38 0-32.09 25.85-16.97 40.97l31.6 31.6L122.1 289.1zM133.3 301.4l84.85-84.86L175.3 173.7C171.9 170.2 172.9 166.4 173.5 164.9C174.2 163.5 176.1 160 180.9 160H312c2.883 0 4.781 1.469 5.656 2.344C318.5 163.2 319.1 165.1 319.1 168v131.1c0 4.824-3.451 6.777-4.936 7.395c-1.486 .6133-5.309 1.672-8.719-1.738l-42.91-42.91l-84.85 84.85c-3.119 3.121-8.193 3.121-11.31 0L133.3 312.7C130.2 309.6 130.2 304.5 133.3 301.4zM0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96c0-35.34-28.65-64-64-64H64C28.65 32 0 60.66 0 96zM16 96c0-26.47 21.53-48 48-48h320c26.47 0 48 21.53 48 48v320c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V96z"],
    "face-kiss-beam": [512, 512, [128537, "kiss-beam"], "f597", "M274.1 281.9C283.3 285.3 292.2 289.7 299.2 295.6C306.1 301.5 312 309.6 312 320C312 330.2 305.6 337.5 298.6 342.4C292.7 346.5 285.4 349.6 278.3 352C285.4 354.4 292.7 357.5 298.6 361.6C305.6 366.5 312 373.8 312 384C312 395 306.4 403.5 299.3 409.8C292.2 415.9 283.2 420.3 274.8 423.5C263.1 427.6 252.5 430.4 241.1 431.9L241 431.9C236.6 432.5 232.6 429.4 232.1 424.1C231.5 420.6 234.6 416.6 239 416.1C249.3 414.7 259.5 412.1 269.2 408.5C276.8 405.7 283.8 402.1 288.7 397.7C293.6 393.5 296 388.1 296 384C296 381.4 294.4 378.3 289.4 374.8C284.4 371.3 277.4 368.4 269.7 366.1C262.1 363.8 254.5 362.3 248.7 361.3C246.5 360.9 244.7 360.7 243.2 360.6C240.9 360.4 239.1 360.2 237.3 359.5C234.2 358.4 231.1 355.3 231.1 352C231.1 348.7 234.2 345.6 237.3 344.5C239.1 343.8 240.9 343.6 243.2 343.4C244.7 343.3 246.5 343.1 248.7 342.7C254.5 341.7 262.1 340.2 269.7 337.9C277.4 335.6 284.4 332.7 289.4 329.2C294.4 325.7 296 322.6 296 320C296 316.2 293.9 312.1 288.8 307.8C283.8 303.5 276.7 299.8 269 296.7C261.5 293.7 253.8 291.5 248 289.1C243.7 288.9 241.1 288.3 238.6 287.9C234.3 287.1 231.3 282.9 232.1 278.6C232.9 274.2 237.1 271.3 241.4 272.1C252.9 274.2 264.2 277.6 274.1 281.9L274.1 281.9zM150.9 185.7C143.5 197.1 138.2 212 135.7 225.5C134.9 229.8 130.7 232.7 126.3 231.9C121.1 231 119.1 226.9 119.1 222.5C122.8 207.5 128.7 190.5 137.5 176.1C146.2 163.7 158.1 152 175.8 152C192.7 152 205.4 163.7 214.1 176.1C222.1 190.5 228.9 207.5 231.7 222.5C232.5 226.9 229.6 231 225.3 231.9C220.9 232.7 216.8 229.8 215.1 225.5C213.4 212 208.1 197.1 200.7 185.7C193.1 174.1 184.6 168 175.8 168C167.1 168 158.5 174.1 150.9 185.7V185.7zM286.3 231.9C281.1 231 279.1 226.9 279.1 222.5C282.8 207.5 288.7 190.5 297.5 176.1C306.2 163.7 318.1 152 335.8 152C352.6 152 365.4 163.7 374.1 176.1C382.1 190.5 388.9 207.5 391.7 222.5C392.5 226.9 389.6 231 385.3 231.9C380.9 232.7 376.8 229.8 375.1 225.5C373.4 212 368.1 197.1 360.7 185.7C353.1 174.1 344.6 168 335.8 168C327 168 318.5 174.1 310.9 185.7C303.5 197.1 298.2 212 295.7 225.5C294.9 229.8 290.7 232.7 286.3 231.9V231.9zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16z"],
    "corn": [512, 512, [127805], "f6c7", "M511.9 51.77l-.0313-2.502c1.656-25.33-17.04-46.88-42.42-49.07c-15.54-1.406-30.82 4.877-40.57 16.72c-11.19-7.064-24.91-9.127-37.48-5.312c-12.41 3.484-22.57 11.71-28.54 22.71c-11.32-4.471-24.16-4.346-35.82 .5938c-11.44 5.172-20.22 14.47-24.69 25.79c-11.85-2.939-24.41-1.236-34.98 4.984c-10.44 5.986-18.16 16.02-21.47 27.41C234 91.15 221.6 93.92 211.6 101.2C207.9 103.9 204.6 106.1 201.8 110.7c-2.656 3.516-2 8.549 1.531 11.22c3.502 2.672 8.502 2 11.22-1.5c1.906-2.518 4.031-4.596 6.438-6.361C228.1 108.3 239.9 106.9 249.4 110.5c2.377 .8594 5.002 .6094 7.158-.75c2.125-1.361 3.502-3.658 3.658-6.174c.6875-9.861 6.5-19.05 15.22-24.07c8.721-5.158 19.47-5.627 28.88-1.221c2.189 1.016 4.814 1 7.064-.1406c2.188-1.141 3.75-3.25 4.189-5.688c1.812-10.08 8.562-18.68 17.88-22.88c9.754-4.047 20.57-3.141 29.1 2.471c2.094 1.375 4.719 1.703 7.094 .8281c2.377-.8594 4.221-2.783 4.939-5.205c3.062-10.06 10.97-17.8 21.32-20.71c10.38-3.094 21.32-.375 29.32 7.314c1.877 1.734 4.346 2.641 6.846 2.125c2.469-.3906 4.627-1.938 5.814-4.172c5.781-11 17.85-17.11 30.13-16.1c16.72 1.438 29.01 15.54 27.91 32.62v2.705c-.4375 11.39-6.939 21.64-16.94 26.74c-2.219 1.125-3.781 3.221-4.25 5.674c-.4375 2.438 .25 4.953 1.938 6.814c7.408 8.203 9.971 19.25 6.908 29.47c-3.064 9.986-11.1 18.02-20.94 20.99c-2.406 .7187-4.312 2.516-5.188 4.875c-.875 2.346-.5938 4.971 .75 7.08c5.689 8.939 6.502 19.55 2.25 29.1c-4.281 9.408-12.75 15.86-23.29 17.71c-2.502 .4219-4.627 2.016-5.752 4.266c-1.156 2.25-1.156 4.924-.0313 7.174c4.502 9.064 4.031 19.79-1.406 28.87c-4.846 8.611-14.13 14.38-24.19 15.06c-2.531 .1719-4.844 1.533-6.188 3.658c-1.377 2.141-1.658 4.781-.7813 7.158c3.656 9.611 2.312 19.93-3.471 28.08c-1 1.314-2.125 2.408-3.219 3.471c0 .0156-.7813 .7656-.7813 .7813c-3.127 3.125-2.752 7.799 .3438 10.92c1.5 1.484 3.469 2.188 5.5 2.188c2.252 0 4.533-.875 6.189-2.516c1.594-1.578 3.25-3.234 4.877-5.377c7.062-9.971 9.846-22.19 7.969-34.04c11.63-3.281 21.76-11 27.6-21.36c6.439-10.77 8.221-23.35 5.221-35.07c11.6-4.375 20.82-12.94 26.01-24.41c5.125-11.49 5.344-24.37 .875-35.88c10.91-5.846 19.19-15.85 22.97-28.07c3.814-12.72 1.971-26.16-4.812-37.4C504.7 78.94 511.4 66.04 511.9 51.77zM201.6 310L208.1 288.5c15.78-69.06-2.377-142.1-48.66-195.3C155.5 88.84 149.6 87.06 143.9 88.51c-5.906 1.5-10.38 6.096-11.69 12.13L114 191.8L29.18 276.7c-38.91 38.94-38.91 102.3 0 141.2l64.95 64.95C113.6 502.3 139.2 512 164.7 512c25.56 0 51.13-9.721 70.6-29.19l84.86-84.87l91.14-18.21c5.938-1.25 10.56-5.688 12.13-11.59c1.5-5.736-.3125-11.69-4.721-15.55C357.6 299.4 274.4 285.5 201.6 310zM40.5 406.5c-32.69-32.69-32.69-85.88 0-118.6l86.57-86.59C128.2 200.3 128.9 198.8 129.3 197.3l18.06-93.54c42.91 49.38 59.79 117.1 45.26 180.7L182.8 317.3c-24.41 10.77-47.19 26.08-67.04 45.93l-59.26 59.27L40.5 406.5zM314.7 382.7c-1.562 .3125-2.969 1.062-4.094 2.188l-86.57 86.59c-32.69 32.69-85.89 32.69-118.6 0l-37.63-37.64l59.26-59.27c76.38-76.37 199.8-80.68 281-10.52L314.7 382.7z"],
    "roller-coaster": [640, 512, [], "e324", "M136 48C127.8 48 119.8 48.83 112 50.4V472C112 476.4 108.4 480 104 480C99.58 480 96 476.4 96 472V54.83C49.39 71.3 16 115.8 16 168V472C16 476.4 12.42 480 8 480C3.582 480 0 476.4 0 472V168C0 92.89 60.89 32 136 32H142.5C185.6 32 226.2 52.44 251.8 87.09L392.4 277.1C419.9 314.2 463.2 336 509.3 336H512C573.9 336 624 285.9 624 224C624 173.3 590.3 130.4 544 116.6V280C544 284.4 540.4 288 536 288C531.6 288 528 284.4 528 280V113.1C522.8 112.4 517.4 112 512 112H494.2C478.3 112 462.7 114.9 448 120.5V248C448 252.4 444.4 256 440 256C435.6 256 432 252.4 432 248V127.9C430.4 128.7 428.9 129.6 427.4 130.5L380.1 158.9C376.3 161.1 371.4 159.9 369.1 156.1C366.9 152.3 368.1 147.4 371.9 145.1L419.1 116.8C441.8 103.2 467.7 95.1 494.2 95.1H512C582.7 95.1 640 153.3 640 223.1V472C640 476.4 636.4 480 632 480C627.6 480 624 476.4 624 472V286C604.6 320.9 569.4 345.8 528 351V472C528 476.4 524.4 480 520 480C515.6 480 512 476.4 512 472V352H509.3C475.5 352 442.9 341.4 416 322.3V472C416 476.4 412.4 480 408 480C403.6 480 400 476.4 400 472V309.4C392.6 302.5 385.7 294.9 379.6 286.6L304 184.5V472C304 476.4 300.4 480 296 480C291.6 480 288 476.4 288 472V162.9L238.9 96.61C230.3 84.98 219.8 75.16 208 67.46V472C208 476.4 204.4 480 200 480C195.6 480 192 476.4 192 472V58.69C176.6 51.74 159.8 47.1 142.5 47.1L136 48z"],
    "photo-film-music": [640, 512, [], "e228", "M623.4 179.9c-10.53-7.578-23.66-9.594-36.03-5.484l-128 42.66C443 222.6 432 237.8 432 255.1v177.5C420.3 422.5 403.2 416 384 416c-35.35 0-64 21.49-64 48s28.65 48 64 48s64-21.49 64-48v-138.2l176-58.67v101.5C612.3 358.5 595.2 352 576 352c-35.35 0-64 21.49-64 48s28.65 48 64 48s64-21.49 64-48V212.4C640 199.4 633.9 187.5 623.4 179.9zM384 496c-26.02 0-48-14.65-48-32s21.98-32 48-32c26.02 0 48 14.65 48 32S410 496 384 496zM576 432c-26.02 0-48-14.65-48-32s21.98-32 48-32c26.02 0 48 14.65 48 32S602 432 576 432zM624 250.2L448 308.9v-53.83c0-10.34 6.594-19.5 16.41-22.77l128-42.66c7.406-2.453 15.28-1.281 21.62 3.281S624 204.6 624 212.4V250.2zM288 432H112v-352h40C156.4 80 160 76.42 160 72S156.4 64 152 64h-112C17.94 64 0 81.94 0 104l0 303.9C0 429.9 18.07 448 40.13 448H288c4.406 0 8-3.578 8-8S292.4 432 288 432zM96 432H40c-13.22 0-24-10.77-24-24V352H96V432zM96 336H16V264H96V336zM96 248H16V176H96V248zM96 160H16V104c0-13.23 10.78-24 24-24H96V160zM232 320h144C380.4 320 384 316.4 384 312S380.4 304 376 304H251.4l190.9-189.7c3.156-3.125 8.219-3.109 11.38 .0781l52.69 51.31c3.219 3.109 8.281 3.016 11.31-.1562c3.094-3.156 3.031-8.234-.125-11.31l-52.63-51.23c-9.406-9.391-24.62-9.344-33.91-.0156L229.3 303.5C217.4 302.1 208 292.3 208 280v-240c0-13.23 10.78-24 24-24h336c13.22 0 24 10.77 24 24V128c0 4.422 3.594 8 8 8S608 132.4 608 128V40C608 17.94 590.1 0 568 0H232C209.9 0 192 17.94 192 40v240C192 302.1 209.9 320 232 320zM248 96c0 22.06 17.94 40 40 40S328 118.1 328 96S310.1 56 288 56S248 73.94 248 96zM312 96c0 13.23-10.78 24-24 24S264 109.2 264 96S274.8 72 288 72S312 82.77 312 96z"],
    "radar": [512, 512, [], "e024", "M256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496C388.5 496 496 388.5 496 256C496 251.6 499.6 248 504 248C508.4 248 512 251.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C323.8 0 385.5 26.38 431.3 69.41L474.3 26.34C477.5 23.22 482.5 23.22 485.7 26.34C488.8 29.47 488.8 34.53 485.7 37.66L261.7 261.7C258.5 264.8 253.5 264.8 250.3 261.7C247.2 258.5 247.2 253.5 250.3 250.3L283.8 216.9C275.1 211.3 266.4 208 256 208C229.5 208 208 229.5 208 256C208 282.5 229.5 304 256 304C282.5 304 304 282.5 304 256C304 251.6 307.6 248 312 248C316.4 248 320 251.6 320 256C320 291.3 291.3 320 256 320C220.7 320 192 291.3 192 256C192 220.7 220.7 192 256 192C270.8 192 284.4 197 295.2 205.4L352 148.7C326.5 125.9 292.9 112 256 112C198.1 112 148.2 146.1 125.3 195.4C123.5 199.4 118.7 201.1 114.7 199.3C110.7 197.4 108.1 192.6 110.8 188.6C136.3 133.9 191.7 96 256 96C297.3 96 334.1 111.7 363.3 137.3L419.1 80.73C377 40.57 319.4 16 256 16V16zM56 256C56 233.9 73.91 216 96 216C118.1 216 136 233.9 136 256C136 278.1 118.1 296 96 296C73.91 296 56 278.1 56 256zM96 232C82.75 232 72 242.7 72 256C72 269.3 82.75 280 96 280C109.3 280 120 269.3 120 256C120 242.7 109.3 232 96 232zM296 416C296 438.1 278.1 456 256 456C233.9 456 216 438.1 216 416C216 393.9 233.9 376 256 376C278.1 376 296 393.9 296 416zM256 440C269.3 440 280 429.3 280 416C280 402.7 269.3 392 256 392C242.7 392 232 402.7 232 416C232 429.3 242.7 440 256 440zM323.4 401.2C319.4 403 314.6 401.3 312.7 397.3C310.9 393.3 312.6 388.5 316.6 386.7C365.9 363.8 400 313.9 400 256C400 251.6 403.6 248 408 248C412.4 248 416 251.6 416 256C416 320.3 378.1 375.7 323.4 401.2H323.4zM195.4 386.7C199.4 388.5 201.1 393.3 199.3 397.3C197.4 401.3 192.6 403 188.6 401.2C154.4 385.3 126.7 357.6 110.8 323.4C108.1 319.4 110.7 314.6 114.7 312.7C118.7 310.9 123.5 312.6 125.3 316.6C139.7 347.4 164.6 372.3 195.4 386.7L195.4 386.7z"],
    "sickle": [512, 512, [], "f822", "M511.7 153.1C501 100.2 446.1 0 318.7 0C229.1 0 152.8 61.41 133.3 149.3C122.7 196.9 134.5 249.1 165.4 292.7C167.1 296.3 172.1 297.1 176.6 294.5c3.594-2.562 4.438-7.562 1.875-11.19C150.1 243.5 139.3 195.9 148.9 152.8c17.88-80.54 87.72-136.8 169.8-136.8c117.9 0 167.5 91.75 177.7 140c-13-17.13-29.22-31.03-48.13-41.22c-45.22-24.88-102.9-23.35-147 3.969c-66.5 41.03-88.19 123.7-51.1 190.5l-29.66 29.03c-3.156 3.094-3.219 8.156-.125 11.31c1.562 1.594 3.656 2.406 5.719 2.406c2.033 0 4.033-.75 5.596-2.281l34.13-33.41c2.658-2.625 3.189-6.719 1.219-9.906c-36.81-60.13-18.09-136.6 42.63-174c39.28-24.35 90.69-25.78 130.1-3.562c16.94 9.156 31.41 21.56 43.06 36.88c4.5 5.938 12.22 7.906 18.94 4.75C509.5 167.4 513.1 160.4 511.7 153.1zM196.5 377.3C196.5 377.3 196.6 377.3 196.5 377.3S196.6 377.3 196.5 377.3L117.6 298.4c-3.156-3.156-8.219-3.094-11.31 0c-3.127 3.125-3.127 8.189 0 11.31l11.4 11.38l-106.8 106.8c-14.47 14.5-14.47 38.07 0 52.57l20.63 20.63C38.73 508.4 48.26 512 57.76 512c9.533 0 19.03-3.594 26.28-10.84L190.9 394.3l11.44 11.43c1.562 1.562 3.625 2.344 5.656 2.344c2.062 0 4.094-.7813 5.656-2.344c3.125-3.125 3.125-8.189 0-11.31L196.5 377.3zM72.73 489.8c-8.25 8.189-21.69 8.252-29.94 0L22.17 469.2c-8.221-8.252-8.221-21.69 0-29.94l106.8-106.8l50.58 50.52L72.73 489.8z"],
    "film": [512, 512, [127902], "f008", "M463.1 32h-416C21.49 32-.0001 53.49-.0001 80v352c0 26.51 21.49 48 47.1 48h416c26.51 0 48-21.49 48-48v-352C511.1 53.49 490.5 32 463.1 32zM112 464h-64c-17.64 0-32-14.36-32-32v-24h95.1L112 464zM112 392h-96v-80h96V392zM112 296h-96v-80h96V296zM112 200h-96v-80h96V200zM111.1 104H16V80c0-17.64 14.36-32 32-32h64L111.1 104zM384 464H128V264h256V464zM384 248H128V48h256V248zM496 432c0 17.64-14.36 32-32 32h-64l-.0001-56H496V432zM496 392h-96v-80h96V392zM496 296h-96v-80h96V296zM496 200h-96v-80h96V200zM496 104h-96L400 48h64c17.64 0 32 14.36 32 32V104z"],
    "coconut": [512, 512, [], "e2f6", "M161.4 357.9c37.88-14.75 79.19-43.23 116.3-80.23c79.34-79.25 112.9-170 76.44-206.6c-18.28-18.38-50.38-19.83-90.41-4.281C225.8 81.53 184.5 110 147.4 147c-79.37 79.25-112.9 170-76.44 206.6C80.91 363.6 94.88 368.6 112 368.6C126.4 368.6 143.1 365 161.4 357.9zM82.31 342.3C53.16 313.1 88.16 228.8 158.8 158.3c35.53-35.45 74.88-62.67 110.8-76.63c33.28-12.95 59.94-12.7 73.28 .6406c29.16 29.27-5.844 113.5-76.44 184c-35.53 35.45-74.88 62.67-110.8 76.63C122.3 355.9 95.63 355.7 82.31 342.3zM465.6 273.2L425.1 233.1c-3.093-3.125-8.156-3.188-11.31-.0625c-3.125 3.094-3.156 8.172-.0625 11.31l39.62 40.13c1.562 1.578 3.625 2.375 5.688 2.375c2.031 0 4.062-.7656 5.625-2.312C468.7 281.4 468.7 276.3 465.6 273.2zM438 67.58l-39.75-40.03C373.7 2.824 340.7 0 323.3 0c-63.36 0-145.1 38.74-214.4 107.7C64.06 152.3 31.82 202.2 14.54 249c-6.551 17.75-18.46 55.18-13.27 92.64c3.52 25.43 13.84 43.13 25.81 55.18l39.76 40.03C116.5 486.9 181.8 512 247.2 512c64.85 0 129.8-24.66 179.4-74.04l10.39-10.34C536.6 328.5 537.1 167.3 438 67.58zM38.45 385.6c-55.21-55.59-2.047-183.2 81.74-266.5C183.3 56.29 261.1 16 323.3 16c20.1 0 37.5 4.439 51.21 12.96c4.566 2.84 8.725 6.133 12.43 9.867c50.14 50.49 12.71 172.5-81.75 266.5c-63.89 63.57-141.7 103.1-203.1 103.1C75.28 408.4 53.28 400.5 38.45 385.6zM425.7 416.3l-10.39 10.34C370.3 471.4 310.6 496 247.2 496c-63.94 0-123.1-24.1-169.1-70.38l-4.5-4.531c8.994 1.979 18.34 3.328 28.38 3.328c63.36 0 145.1-38.82 214.4-107.8c80.2-79.8 119.8-176.2 105.9-242.1l4.305 4.334C519.3 172.2 518.9 323.5 425.7 416.3zM357.9 346.5c-3.094-3.109-8.156-3.141-11.31 0c-3.125 3.125-3.125 8.188 0 11.31l45.22 45.27c3.158 3.158 8.217 3.096 11.31 0c3.125-3.125 3.125-8.188 0-11.31L357.9 346.5zM244.8 414.4c-3.094-3.141-8.156-3.172-11.31-.0625c-3.125 3.094-3.188 8.156-.0625 11.31l39.63 40.14c1.562 1.578 3.625 2.375 5.688 2.375c2.031 0 4.062-.7656 5.625-2.312c3.125-3.094 3.188-8.156 .0625-11.31L244.8 414.4z"],
    "ruler-horizontal": [640, 512, [], "f547", "M576 128C611.3 128 640 156.7 640 192V320C640 355.3 611.3 384 576 384H64C28.65 384 0 355.3 0 320V192C0 156.7 28.65 128 64 128H576zM64 368H576C602.5 368 624 346.5 624 320V192C624 165.5 602.5 144 576 144H520V224C520 228.4 516.4 232 512 232C507.6 232 504 228.4 504 224V144H424V224C424 228.4 420.4 232 416 232C411.6 232 408 228.4 408 224V144H328V224C328 228.4 324.4 232 320 232C315.6 232 312 228.4 312 224V144H232V224C232 228.4 228.4 232 224 232C219.6 232 216 228.4 216 224V144H136V224C136 228.4 132.4 232 128 232C123.6 232 120 228.4 120 224V144H64C37.49 144 16 165.5 16 192V320C16 346.5 37.49 368 64 368z"],
    "shield-cross": [512, 512, [9960], "f712", "M466.5 83.71l-192-80C269.6 1.672 261.3 0 256.1 0C250.8 0 242.5 1.672 237.6 3.703L45.61 83.71C27.7 91.1 16 108.6 16 127.1C16 385.2 205.2 512 255.9 512C307.1 512 496 383.8 496 127.1C496 108.6 484.3 91.1 466.5 83.71zM255.1 496C212.1 496 32 374 32 127.1c0-12.99 7.734-24.57 19.75-29.53l191.1-79.99C246.7 17.21 252.8 16 256.1 16c3.188 0 9.383 1.232 12.29 2.441l192 80.02C472.3 103.4 480 114.1 480 127.1C480 405.6 270.9 496 255.1 496zM416 184h-152V64c0-4.406-3.594-8-8-8S248 59.59 248 64v120H96C91.59 184 88 187.6 88 192S91.59 200 96 200h152V448c0 4.406 3.594 8 8 8s8-3.594 8-8V200H416c4.406 0 8-3.594 8-8S420.4 184 416 184z"],
    "cassette-tape": [576, 512, [128429], "f8ab", "M512 32H64C28.66 32 0 60.65 0 96v320c0 35.35 28.66 64 64 64h448c35.34 0 64-28.65 64-64V96C576 60.65 547.3 32 512 32zM124.6 464l20.87-78.23C148.2 375.3 157.7 368 168.6 368h238.9c10.84 0 20.36 7.312 23.14 17.77L451.4 464H124.6zM560 416c0 26.47-21.53 48-48 48h-43.98l-21.97-82.36C441.4 364.2 425.5 352 407.4 352H168.6c-18.08 0-33.95 12.19-38.61 29.64L107.1 464H64c-26.47 0-48-21.53-48-48V96c0-26.47 21.53-48 48-48h448c26.47 0 48 21.53 48 48V416zM416 160H160C124.7 160 96 188.7 96 224c0 35.35 28.65 64 64 64h256c35.35 0 64-28.65 64-64C480 188.7 451.3 160 416 160zM160 272C133.5 272 112 250.5 112 224S133.5 176 160 176S208 197.5 208 224S186.5 272 160 272zM201.9 272C215.3 260.3 224 243.2 224 224S215.3 187.7 201.9 176h172.1C360.7 187.7 352 204.8 352 224s8.654 36.27 22.07 48H201.9zM416 272c-26.47 0-48-21.53-48-48s21.53-48 48-48s48 21.53 48 48S442.5 272 416 272z"],
    "square-terminal": [448, 512, [], "e32a", "M109.2 153.9L221.2 249.9C222.1 251.4 224 253.7 224 256C224 258.3 222.1 260.6 221.2 262.1L109.2 358.1C105.9 360.1 100.8 360.6 97.93 357.2C95.05 353.9 95.44 348.8 98.79 345.9L203.7 255.1L98.79 166.1C95.44 163.2 95.05 158.1 97.93 154.8C100.8 151.4 105.9 151.1 109.2 153.9V153.9zM376 368C380.4 368 384 371.6 384 376C384 380.4 380.4 384 376 384H200C195.6 384 192 380.4 192 376C192 371.6 195.6 368 200 368H376zM384 32C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96C0 60.65 28.65 32 64 32H384zM384 48H64C37.49 48 16 69.49 16 96V416C16 442.5 37.49 464 64 464H384C410.5 464 432 442.5 432 416V96C432 69.49 410.5 48 384 48z"],
    "people-robbery": [576, 512, [], "e536", "M550.3 74.63C539.3 118.6 510.1 154.2 472 174.3V480C472 497.7 457.7 512 440 512C422.3 512 408 497.7 408 480V352H392V480C392 497.7 377.7 512 360 512C342.3 512 328 497.7 328 480V174.3C289.9 154.2 260.7 118.6 249.7 74.63L240.1 39.76C236.7 22.62 247.1 5.242 264.2 .9552C281.4-3.331 298.8 7.093 303 24.24L311.8 59.1C321.9 99.59 358.3 127.1 400 127.1L400.4 127.1C441.9 127.8 478.1 99.48 488.2 59.1L496.1 24.24C501.2 7.093 518.6-3.331 535.8 .9552C552.9 5.242 563.3 22.62 559 39.76L550.3 74.63zM534.8 70.75L543.5 35.88C545.7 27.31 540.5 18.62 531.9 16.48C523.3 14.33 514.6 19.55 512.5 28.12L503.8 62.99C491.9 110.6 449.1 143.1 400 143.1C350.9 143.1 308.1 110.6 296.2 62.98L287.5 28.12C285.4 19.55 276.7 14.33 268.1 16.48C259.5 18.62 254.3 27.31 256.5 35.88L265.2 70.75C275.1 110.2 301.2 142.1 335.4 160.1C340.7 162.9 344 168.3 344 174.3V480C344 488.8 351.2 496 360 496C368.8 496 376 488.8 376 480V352C376 343.2 383.2 336 392 336H408C416.8 336 424 343.2 424 352V480C424 488.8 431.2 496 440 496C448.8 496 456 488.8 456 480V174.3C456 168.3 459.3 162.9 464.6 160.1C498.8 142.1 524.9 110.2 534.8 70.75L534.8 70.75zM400 0C430.9 0 456 25.07 456 56C456 86.83 431.1 111.8 400.3 111.1L400 112L399.7 111.1C368.9 111.8 344 86.83 344 56C344 25.07 369.1 0 400 0H400zM400 16C377.9 16 360 33.91 360 56C360 78.09 377.9 96 400 96C422.1 96 440 78.09 440 56C440 33.91 422.1 16 400 16zM72 128H104.7C132.1 128 157.6 142 172.2 165.1L209.6 224H240C257.7 224 272 238.3 272 256C272 273.7 257.7 288 240 288H192C182.7 288 174 283.1 168 277.2C166.9 275.9 165.9 274.6 164.1 273.1L152 252.7V480C152 497.7 137.7 512 120 512C102.3 512 88 497.7 88 480V352H72V480C72 497.7 57.68 512 40 512C22.33 512 8.005 497.7 8.005 480V288.6L8 287.1V191.1C8 156.7 36.65 127.1 72 127.1L72 128zM158.7 173.7C146.1 155.2 126.6 144 104.7 144H72C45.49 144 24 165.5 24 192V287.9L24 288.4L24.01 288.6V480C24.01 488.8 31.17 496 40.01 496C48.84 496 56.01 488.8 56.01 480V352C56.01 343.2 63.17 336 72.01 336H88.01C96.84 336 104 343.2 104 352V480C104 488.8 111.2 496 120 496C128.8 496 136 488.8 136 480V252.7C136 245.6 140.7 239.3 147.5 237.3C154.4 235.3 161.7 238.1 165.5 244.1L178.5 264.6C181.4 269.2 186.5 272 192 272H240C248.8 272 256 264.8 256 256C256 247.2 248.8 240 240 240H209.6C204.1 240 199 237.2 196.1 232.6L158.7 173.7zM136 56C136 86.93 110.9 112 80 112C49.08 112 24 86.93 24 56C24 25.07 49.08 0 80 0C110.9 0 136 25.07 136 56zM80 16C57.91 16 40 33.91 40 56C40 78.09 57.91 96 80 96C102.1 96 120 78.09 120 56C120 33.91 102.1 16 80 16z"],
    "lightbulb": [384, 512, [128161], "f0eb", "M255.9 415.1H128.1c-8.813 0-15.98 7.18-15.97 16.03L112.1 454.3c.0097 6.324 2.115 12.49 5.606 17.75l16.82 25.62c5.207 7.854 17.24 14.28 26.64 14.28h61.67c9.4 0 21.4-6.422 26.61-14.28l17.08-25.68c2.919-4.404 5.341-12.41 5.348-17.7l-.0521-22.33C271.8 423.2 264.7 415.1 255.9 415.1zM255.7 454.4c-.0039 2.148-1.467 6.994-2.654 8.785l-17.03 25.69c-2.257 3.406-9.212 7.147-13.29 7.147H161.3c-4.075 0-11.03-3.738-13.29-7.143l-16.99-25.63c-1.761-2.654-2.693-5.742-2.699-8.932l-.037-22.31h127.5L255.7 454.4zM316.3 51.53C283 18.28 238.9 0 192 0C191.8 0 191.6 .0132 191.4 .0132C94.7 .3101 16 79.55 16 176.7c0 42.78 15.47 84.06 43.59 116.2c13.51 15.45 38.54 52.09 48.01 84.05c.4982 4.375 4.421 7.5 8.842 7c4.359-.5156 7.503-4.484 6.974-8.875l-.3736-2.094c-10.37-34.98-37.08-74.17-51.5-90.64c-25.53-29.23-39.6-66.77-39.6-105.7c0-89.81 70.08-160.4 159.6-160.7h.5293c42.65 0 82.75 16.63 112.1 46.86c30.36 30.38 47.07 70.78 47.07 113.8c0 38.91-14.07 76.44-39.6 105.7c-14.41 16.47-41.13 55.66-51.81 92.16c0 .0313-.0623 .5625-.0623 .5782c-.5293 4.391 2.522 8.672 6.881 9.188c.3425 .0313 .6849 .0469 1.027 .0469c3.923 0 7.254-2.719 7.721-6.766c9.652-32.55 34.68-69.19 48.2-84.64C352.5 260.7 368 219.4 368 176.7C368 129.4 349.6 84.92 316.3 51.53zM199.1 72c0-4.422-3.58-7.989-7.97-7.989c-65.91 0-119.6 53.82-119.6 119.1c0 4.422 3.58 8 7.97 8S88.39 188.4 88.39 184c0-57.34 46.48-104 103.6-104C196.4 80 199.1 76.42 199.1 72z"],
    "caret-left": [256, 512, [], "f0d9", "M168 96c-6.012 0-11.94 2.26-16.48 6.551l-144 136C2.721 243.1 0 249.4 0 255.1s2.721 12.91 7.52 17.45l144 136C156.1 413.7 161.1 416 168 416C181.2 416 192 405.3 192 392v-272C192 106.7 181.2 96 168 96zM176 392c0 4.41-3.588 8-7.996 8c-2.053 0-4.008-.7773-5.498-2.184l-143.1-136C16.91 260.3 16 258.2 16 256s.9141-4.312 2.506-5.816l143.1-135.1C163.1 112.8 165.1 112 168 112C172.4 112 176 115.6 176 120V392z"],
    "comment-middle": [512, 512, [], "e149", "M256 0C114.6 0 0 93.09 0 208c0 95.99 80.08 176.5 188.8 200.5l48.89 93.39C241.2 508.6 248.6 512 256 512s14.76-3.361 18.28-10.08l48.89-93.39C431.9 384.5 512 303.1 512 208C512 93.09 397.4 0 256 0zM312.4 394.5l-52.34 99.99C259.7 495.2 258.1 496 256 496s-3.713-.7637-4.1-1.504l-52.34-99.99C22.6 355.4 16 226.3 16 208c0-105.9 107.7-192 240-192s240 86.13 240 192C496 226.3 489.4 355.4 312.4 394.5z"],
    "trash-can-list": [640, 512, [], "e2ab", "M169.7 0H246.3C260.1 0 272.9 7.105 280.2 18.8L308.4 64H408C412.4 64 416 67.58 416 72C416 76.42 412.4 80 408 80H8C3.582 80 0 76.42 0 72C0 67.58 3.582 64 8 64H107.6L135.8 18.8C143.1 7.105 155.9 0 169.7 0V0zM169.7 16C161.5 16 153.8 20.26 149.4 27.28L126.4 64H289.6L266.6 27.28C262.2 20.26 254.5 16 246.3 16H169.7zM48 440C48 470.9 73.07 496 104 496H312C342.9 496 368 470.9 368 440V120C368 115.6 371.6 112 376 112C380.4 112 384 115.6 384 120V440C384 479.8 351.8 512 312 512H104C64.24 512 32 479.8 32 440V120C32 115.6 35.58 112 40 112C44.42 112 48 115.6 48 120V440zM160 152C164.4 152 168 155.6 168 160V416C168 420.4 164.4 424 160 424C155.6 424 152 420.4 152 416V160C152 155.6 155.6 152 160 152zM256 152C260.4 152 264 155.6 264 160V416C264 420.4 260.4 424 256 424C251.6 424 248 420.4 248 416V160C248 155.6 251.6 152 256 152zM632 128C636.4 128 640 131.6 640 136C640 140.4 636.4 144 632 144H456C451.6 144 448 140.4 448 136C448 131.6 451.6 128 456 128H632zM600 256C604.4 256 608 259.6 608 264C608 268.4 604.4 272 600 272H456C451.6 272 448 268.4 448 264C448 259.6 451.6 256 456 256H600zM448 392C448 387.6 451.6 384 456 384H536C540.4 384 544 387.6 544 392C544 396.4 540.4 400 536 400H456C451.6 400 448 396.4 448 392z"],
    "block": [448, 512, [], "e46a", "M96 112C96 120.8 88.84 128 80 128C71.16 128 64 120.8 64 112C64 103.2 71.16 96 80 96C88.84 96 96 103.2 96 112zM352 112C352 103.2 359.2 96 368 96C376.8 96 384 103.2 384 112C384 120.8 376.8 128 368 128C359.2 128 352 120.8 352 112zM96 400C96 408.8 88.84 416 80 416C71.16 416 64 408.8 64 400C64 391.2 71.16 384 80 384C88.84 384 96 391.2 96 400zM352 400C352 391.2 359.2 384 368 384C376.8 384 384 391.2 384 400C384 408.8 376.8 416 368 416C359.2 416 352 408.8 352 400zM384 32C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96C0 60.65 28.65 32 64 32H384zM384 48H64C37.49 48 16 69.49 16 96V416C16 442.5 37.49 464 64 464H384C410.5 464 432 442.5 432 416V96C432 69.49 410.5 48 384 48z"],
    "circle-exclamation": [512, 512, ["exclamation-circle"], "f06a", "M256 304c4.406 0 8-3.578 8-8v-176c0-4.422-3.594-8-8-8S248 115.6 248 120v176C248 300.4 251.6 304 256 304zM256 352c-8.836 0-16 7.164-16 16S247.2 384 256 384s16-7.164 16-16S264.8 352 256 352zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 496c-132.3 0-240-107.7-240-240S123.7 16 256 16s240 107.7 240 240S388.3 496 256 496z"],
    "school-circle-xmark": [640, 512, [], "e56d", "M104 192C117.3 192 128 202.7 128 216V264C128 277.3 117.3 288 104 288H88C74.75 288 64 277.3 64 264V216C64 202.7 74.75 192 88 192H104zM80 264C80 268.4 83.58 272 88 272H104C108.4 272 112 268.4 112 264V216C112 211.6 108.4 208 104 208H88C83.58 208 80 211.6 80 216V264zM64 344C64 330.7 74.75 320 88 320H104C117.3 320 128 330.7 128 344V392C128 405.3 117.3 416 104 416H88C74.75 416 64 405.3 64 392V344zM88 336C83.58 336 80 339.6 80 344V392C80 396.4 83.58 400 88 400H104C108.4 400 112 396.4 112 392V344C112 339.6 108.4 336 104 336H88zM314.9 1.824C317.9-.6082 322.1-.6082 325.1 1.824L459.6 112.6L596.4 143.7C621.9 149.5 640 172.2 640 198.3V266.8C635.1 259.9 629.8 253.3 624 247.2V198.3C624 179.6 611.1 163.4 592.9 159.3L464 130V194.9C458.6 195.9 453.2 197.1 448 198.6V123.8L320 18.36L192 123.8V496H256V384C256 348.7 284.7 319.1 320 319.1H326.6C325.1 325.2 323.9 330.6 322.9 336H320C293.5 336 272 357.5 272 384V496H375.2C381.3 501.8 387.9 507.1 394.8 512H56C25.07 512 0 486.9 0 456V198.3C0 172.2 18.09 149.5 43.59 143.7L180.4 112.6L314.9 1.824zM16 198.3V456C16 478.1 33.91 496 56 496H176V130L47.14 159.3C28.92 163.4 16 179.6 16 198.3V198.3zM328 168H344C348.4 168 352 171.6 352 176C352 180.4 348.4 184 344 184H320C315.6 184 312 180.4 312 176V144C312 139.6 315.6 136 320 136C324.4 136 328 139.6 328 144V168zM240 176C240 131.8 275.8 95.1 320 95.1C364.2 95.1 400 131.8 400 176C400 220.2 364.2 256 320 256C275.8 256 240 220.2 240 176zM320 240C355.3 240 384 211.3 384 176C384 140.7 355.3 111.1 320 111.1C284.7 111.1 256 140.7 256 176C256 211.3 284.7 240 320 240zM507.3 368L557.7 418.3C560.8 421.5 560.8 426.5 557.7 429.7C554.5 432.8 549.5 432.8 546.3 429.7L496 379.3L445.7 429.7C442.5 432.8 437.5 432.8 434.3 429.7C431.2 426.5 431.2 421.5 434.3 418.3L484.7 368L434.3 317.7C431.2 314.5 431.2 309.5 434.3 306.3C437.5 303.2 442.5 303.2 445.7 306.3L496 356.7L546.3 306.3C549.5 303.2 554.5 303.2 557.7 306.3C560.8 309.5 560.8 314.5 557.7 317.7L507.3 368zM640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368zM496 240C425.3 240 368 297.3 368 368C368 438.7 425.3 496 496 496C566.7 496 624 438.7 624 368C624 297.3 566.7 240 496 240z"],
    "arrow-right-from-bracket": [512, 512, ["sign-out"], "f08b", "M120 464h-80c-13.23 0-24-10.77-24-24V72c0-13.23 10.77-24 24-24h80C124.4 48 128 44.42 128 40S124.4 32 120 32h-80C17.94 32 0 49.94 0 72v368C0 462.1 17.94 480 40 480h80C124.4 480 128 476.4 128 472S124.4 464 120 464zM509.7 250.3l-184-184C324.1 64.78 322.1 64 320 64s-4.094 .7813-5.656 2.344c-3.125 3.125-3.125 8.188 0 11.31L484.7 248H136C131.6 248 128 251.6 128 256s3.594 8 8 8h348.7l-170.3 170.3c-3.125 3.125-3.125 8.188 0 11.31C315.9 447.2 317.9 448 320 448s4.094-.7813 5.656-2.344l184-184C511.2 260.1 512 258 512 256S511.2 251.9 509.7 250.3z"],
    "face-frown-slight": [512, 512, [], "e376", "M256 336C206.6 336 171.4 366.8 150.6 396.6C148 400.2 143 401.1 139.4 398.6C135.8 396 134.9 391 137.4 387.4C159.9 355.4 199.3 320 256 320C312.7 320 352.1 355.4 374.6 387.4C377.1 391 376.2 396 372.6 398.6C368.1 401.1 363.1 400.2 361.4 396.6C340.6 366.8 305.4 336 256 336L256 336zM192.4 208C192.4 216.8 185.2 224 176.4 224C167.5 224 160.4 216.8 160.4 208C160.4 199.2 167.5 192 176.4 192C185.2 192 192.4 199.2 192.4 208zM320.4 208C320.4 199.2 327.5 192 336.4 192C345.2 192 352.4 199.2 352.4 208C352.4 216.8 345.2 224 336.4 224C327.5 224 320.4 216.8 320.4 208zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16z"],
    "circle-chevron-down": [512, 512, ["chevron-circle-down"], "f13a", "M362.1 210.5l-106.2 113.7L149.8 210.5C148.3 208.9 146.1 208 143.1 208c-1.969 0-3.906 .7187-5.469 2.156C135.3 213.2 135.1 218.2 138.1 221.5l112 120c3 3.25 8.688 3.25 11.69 0l112-120c3.031-3.219 2.844-8.281-.375-11.3C370.2 207.2 365.2 207.3 362.1 210.5zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 496c-132.3 0-240-107.7-240-240S123.7 16 256 16s240 107.7 240 240S388.3 496 256 496z"],
    "sidebar-flip": [512, 512, [], "e24f", "M440 96C444.4 96 448 99.58 448 104C448 108.4 444.4 112 440 112H360C355.6 112 352 108.4 352 104C352 99.58 355.6 96 360 96H440zM440 176H360C355.6 176 352 172.4 352 168C352 163.6 355.6 160 360 160H440C444.4 160 448 163.6 448 168C448 172.4 444.4 176 440 176zM440 224C444.4 224 448 227.6 448 232C448 236.4 444.4 240 440 240H360C355.6 240 352 236.4 352 232C352 227.6 355.6 224 360 224H440zM448 32C483.3 32 512 60.65 512 96V416C512 451.3 483.3 480 448 480H64C28.65 480 0 451.3 0 416V96C0 60.65 28.65 32 64 32H448zM16 96V416C16 442.5 37.49 464 64 464H288V48H64C37.49 48 16 69.49 16 96zM448 48H304V464H448C474.5 464 496 442.5 496 416V96C496 69.49 474.5 48 448 48z"],
    "unlock-keyhole": [448, 512, ["unlock-alt"], "f13e", "M256 320C273.7 320 288 334.3 288 352C288 369.7 273.7 384 256 384H192C174.3 384 160 369.7 160 352C160 334.3 174.3 320 192 320H256zM256 336H192C183.2 336 176 343.2 176 352C176 360.8 183.2 368 192 368H256C264.8 368 272 360.8 272 352C272 343.2 264.8 336 256 336zM224 16C162.1 16 112 66.14 112 128V192H384C419.3 192 448 220.7 448 256V448C448 483.3 419.3 512 384 512H64C28.65 512 0 483.3 0 448V256C0 220.7 28.65 192 64 192H96V128C96 57.31 153.3 0 224 0C282.9 0 332.5 39.75 347.4 93.87C348.6 98.13 346.1 102.5 341.8 103.7C337.6 104.9 333.1 102.4 331.1 98.13C318.9 50.77 275.5 16 224 16zM16 256V448C16 474.5 37.49 496 64 496H384C410.5 496 432 474.5 432 448V256C432 229.5 410.5 208 384 208H64C37.49 208 16 229.5 16 256z"],
    "temperature-list": [512, 512, [], "e299", "M152 352.8V136C152 131.6 148.4 128 144 128S136 131.6 136 136v216.8C113.3 356.6 96 376.2 96 400c0 26.51 21.49 48 48 48S192 426.5 192 400C192 376.2 174.7 356.6 152 352.8zM144 432c-17.64 0-32-14.36-32-32s14.36-32 32-32s32 14.36 32 32S161.6 432 144 432zM224 80c0-44.18-35.82-79.1-80-79.1S64 35.82 64 80v242.5C44.42 342.6 32 369.7 32 400c0 61.86 50.14 112 112 112S256 461.9 256 400c0-30.3-12.42-57.38-32-77.51V80zM240 400c0 52.93-43.06 96-96 96s-96-43.07-96-96c0-24.57 9.756-48.14 27.47-66.35L80 328.1V80c0-35.29 28.71-64 64-64s64 28.71 64 64v248.1l4.529 4.658C230.2 351.9 240 375.4 240 400zM504 160h-176C323.6 160 320 163.6 320 168s3.594 8 8 8h176C508.4 176 512 172.4 512 168S508.4 160 504 160zM328 48h176C508.4 48 512 44.41 512 40S508.4 32 504 32h-176C323.6 32 320 35.59 320 40S323.6 48 328 48zM504 288h-144C355.6 288 352 291.6 352 296s3.594 8 8 8h144C508.4 304 512 300.4 512 296S508.4 288 504 288z"],
    "cloud-showers-heavy": [512, 512, [], "f740", "M416 128c-.625 0-1.125 .25-1.625 .25C415.5 123 416 117.6 416 112c0-44.25-35.75-80-79.1-80c-24.62 0-46.25 11.25-60.1 28.75C256.4 24.75 219.3 0 176 0C114.1 0 64 50.13 64 112c0 7.25 .7511 14.25 2.126 21.25C27.75 145.8 .0054 181.5 .0054 224c0 53 42.1 96 95.1 96h319.1C469 320 512 277 512 224S469 128 416 128zM416 304H96C51.89 304 16 268.1 16 224c0-34.45 22.13-64.81 55.08-75.54l13.48-4.391L81.82 130.2C80.6 123.9 80 117.1 80 112c0-52.94 43.06-96 96-96c35.67 0 68.16 19.96 84.79 52.1l11.01 21.28l15.44-18.32C299.8 56.19 317.1 48 336 48c35.29 0 64 28.71 64 64c0 4.691-.416 8.91-1.27 12.9l-4.148 19.35h19.79c1.104 0 2.068-.1035 2.902-.2402C460.8 144.7 496 180.3 496 224C496 268.1 460.1 304 416 304zM432.8 356.4l-72 144c-1.969 3.938-.375 8.75 3.578 10.72C365.6 511.7 366.8 512 367.1 512c2.922 0 5.758-1.625 7.164-4.438l72-144c1.969-3.938 .375-8.75-3.578-10.72C439.6 350.9 434.8 352.5 432.8 356.4zM312.8 356.4l-72 144c-1.969 3.938-.375 8.75 3.578 10.72C245.6 511.7 246.8 512 248 512c2.922 0 5.75-1.625 7.156-4.438l72-144c1.969-3.938 .375-8.75-3.578-10.72C319.6 350.9 314.8 352.5 312.8 356.4zM192.8 356.4l-72 144c-1.969 3.938-.375 8.75 3.578 10.72C125.6 511.7 126.8 512 128 512c2.922 0 5.75-1.625 7.156-4.438l72-144c1.969-3.938 .375-8.75-3.578-10.72C199.6 350.9 194.8 352.5 192.8 356.4zM72.84 356.4l-72 144c-1.969 3.938-.375 8.75 3.578 10.72C5.578 511.7 6.797 512 8 512c2.922 0 5.75-1.625 7.156-4.438l72-144c1.969-3.938 .375-8.75-3.578-10.72C79.64 350.9 74.84 352.5 72.84 356.4z"],
    "headphones-simple": [512, 512, ["headphones-alt"], "f58f", "M383.1 256c-26.47 0-48.01 21.53-48.01 48.03v127.9c0 26.5 21.54 48.09 48.01 48.09c44.11 0 80-35.91 80-80.09l-.0068-63.81C463.1 291.9 428.1 256 383.1 256zM447.1 399.9c0 35.42-28.66 64.13-64 64.13c-17.66 0-32-14.36-32-32.06V304.1c0-17.72 14.34-32.06 32-32.06c35.34 0 64 28.7 64 64.13V399.9zM256 32C117.2 32 4.781 144.3 0 288v88C0 380.4 3.594 384 8 384s8-3.578 8-8V288.3C20.47 153.5 125.9 48 256 48c130.1 0 235.5 105.5 240 240v88c0 4.422 3.594 8 8 8S512 380.4 512 376V287.1C507.2 144.6 394.8 32 256 32zM127.1 256c-44.11 0-80.01 35.91-80.01 80.09l.0068 63.81c0 44.18 35.89 80.09 80 80.09c26.47 0 47.99-21.59 47.99-48.09V304.1C175.1 277.6 154.5 256 127.1 256zM159.1 431.9c0 17.7-14.34 32.06-32 32.06c-35.34 0-64-28.7-64-64.13v-63.75c0-35.42 28.66-64.13 64-64.13c17.66 0 32 14.34 32 32.06V431.9z"],
    "sitemap": [576, 512, [], "f0e8", "M320 32C346.5 32 368 53.49 368 80V144C368 170.5 346.5 192 320 192H296V248H464C486.1 248 504 265.9 504 288V320H528C554.5 320 576 341.5 576 368V432C576 458.5 554.5 480 528 480H464C437.5 480 416 458.5 416 432V368C416 341.5 437.5 320 464 320H488V288C488 274.7 477.3 264 464 264H296V320H320C346.5 320 368 341.5 368 368V432C368 458.5 346.5 480 320 480H256C229.5 480 208 458.5 208 432V368C208 341.5 229.5 320 256 320H280V264H112C98.75 264 88 274.7 88 288V320H112C138.5 320 160 341.5 160 368V432C160 458.5 138.5 480 112 480H48C21.49 480 0 458.5 0 432V368C0 341.5 21.49 320 48 320H72V288C72 265.9 89.91 248 112 248H280V192H256C229.5 192 208 170.5 208 144V80C208 53.49 229.5 32 256 32H320zM320 48H256C238.3 48 224 62.33 224 80V144C224 161.7 238.3 176 256 176H320C337.7 176 352 161.7 352 144V80C352 62.33 337.7 48 320 48zM16 368V432C16 449.7 30.33 464 48 464H112C129.7 464 144 449.7 144 432V368C144 350.3 129.7 336 112 336H48C30.33 336 16 350.3 16 368zM224 368V432C224 449.7 238.3 464 256 464H320C337.7 464 352 449.7 352 432V368C352 350.3 337.7 336 320 336H256C238.3 336 224 350.3 224 368zM432 368V432C432 449.7 446.3 464 464 464H528C545.7 464 560 449.7 560 432V368C560 350.3 545.7 336 528 336H464C446.3 336 432 350.3 432 368z"],
    "pipe-section": [640, 512, [], "e438", "M608 96c-17.66 0-32 14.34-32 32H64c0-17.66-14.34-32-32-32S0 110.3 0 128v256c0 17.66 14.34 32 32 32s32-14.34 32-32h512c0 17.66 14.34 32 32 32s32-14.34 32-32V128C640 110.3 625.7 96 608 96zM48 384c0 8.832-7.168 16-16 16S16 392.8 16 384V128c0-8.832 7.168-16 16-16S48 119.2 48 128V384zM576 368H64v-224h512V368zM624 384c0 8.832-7.168 16-16 16s-16-7.168-16-16V128c0-8.832 7.168-16 16-16s16 7.168 16 16V384z"],
    "space-station-moon-construction": [512, 512, ["space-station-moon-alt"], "e034", "M255.1 16C123.5 16 15.1 123.5 15.1 256C15.1 268.4 16.93 280.5 18.74 292.4C92.41 320.6 172.4 336 255.1 336C339.6 336 419.6 320.6 493.3 292.4C494.7 283.1 495.6 273.6 495.9 264H416C411.6 264 408 260.4 408 256C408 251.6 411.6 248 416 248H504C508.4 248 512 251.6 512 256C512 270.8 510.7 285.2 508.3 299.3C507.9 301.8 506.3 303.1 504.1 305.1L502.7 305.8C502.4 305.1 502.2 306.1 501.1 306.1C425.7 335.8 342.7 352 255.1 352C173.9 352 95.17 337.4 22.28 310.8C47.05 416.9 142.3 496 255.1 496C338 496 410.5 454.8 453.8 392H400C395.6 392 392 388.4 392 384C392 379.6 395.6 376 400 376H468.5C471.3 376 474 377.6 475.4 380.1C476.8 382.6 476.8 385.7 475.3 388.1C430.5 462.3 349 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C334.4 0 404.7 35.29 451.6 90.84C453.6 93.21 454.1 96.54 452.7 99.37C451.4 102.2 448.6 104 445.5 104H360C355.6 104 352 100.4 352 96C352 91.58 355.6 88 360 88H427.4C383.8 43.56 323.1 16 255.1 16H255.1zM344 152C344 147.6 347.6 144 352 144H448C452.4 144 456 147.6 456 152C456 156.4 452.4 160 448 160H352C347.6 160 344 156.4 344 152zM344 200C344 195.6 347.6 192 352 192H448C452.4 192 456 195.6 456 200C456 204.4 452.4 208 448 208H352C347.6 208 344 204.4 344 200zM175.1 160C175.1 151.2 183.2 144 191.1 144C200.8 144 207.1 151.2 207.1 160C207.1 168.8 200.8 176 191.1 176C183.2 176 175.1 168.8 175.1 160zM111.1 160C111.1 115.8 147.8 80 191.1 80C236.2 80 272 115.8 272 160C272 204.2 236.2 240 191.1 240C147.8 240 111.1 204.2 111.1 160zM191.1 224C227.3 224 255.1 195.3 255.1 160C255.1 124.7 227.3 96 191.1 96C156.7 96 127.1 124.7 127.1 160C127.1 195.3 156.7 224 191.1 224z"],
    "circle-dollar-to-slot": [512, 512, ["donate"], "f4b9", "M256.9 93.33C261.3 93.33 264.9 96.92 264.9 101.3V120.6C267.1 120.8 269.4 121.1 271.7 121.5C277.1 122.3 293.3 125.4 298.9 126.9C303.2 128.1 305.8 132.5 304.6 136.7C303.5 140.1 299.1 143.5 294.8 142.4C289.9 141.1 274.3 138.1 269.3 137.3C253.5 134.8 239.5 136.6 229.4 141.2C219.3 145.8 213.5 152.8 212.1 160.7C211 166.9 211.8 171.4 213.4 174.9C215.1 178.4 218 181.5 222.3 184.4C231.3 190.5 244.2 194.4 259 198.9L259.4 199C273.6 203.3 289.5 208.1 300.1 216.5C306.9 220.8 312 226.2 315.1 233.4C318.2 240.5 319 248.7 317.4 257.1C314.7 273.6 304.5 284.4 290.7 290.4C283 293.6 274.3 295.4 264.9 295.9V314.7C264.9 319.1 261.3 322.7 256.9 322.7C252.5 322.7 248.9 319.1 248.9 314.7V295.4C246.6 295.2 244.3 294.9 242.1 294.5L242 294.5C232.5 292.1 217 287.7 206.6 284.1C204.5 283.4 202.6 282.8 201 282.3C196.8 280.9 194.6 276.3 195.1 272.1C197.4 267.9 201.9 265.7 206.1 267.1C207.1 267.7 210.1 268.4 212.4 269.2C222.1 272.8 236.6 277.4 244.5 278.7C260.5 281.2 274.4 279.9 284.4 275.7C294.1 271.5 300 264.7 301.7 255.3C302.8 248.5 302.1 243.6 300.4 239.7C298.7 235.9 295.8 232.5 291.6 229.4C282.7 222.1 269.7 218.8 254.8 214.3L252.1 213.8C239.4 209.7 224.3 205.1 213.3 197.7C207.4 193.7 202.2 188.5 198.1 181.7C195.7 174.8 194.8 166.9 196.4 158C198.9 143.5 209.2 132.8 222.8 126.7C230.5 123.2 239.3 121.1 248.9 120.4V101.3C248.9 96.91 252.5 93.33 256.9 93.33L256.9 93.33zM464 208C464 322.9 370.9 416 256 416C141.1 416 48 322.9 48 208C48 93.12 141.1 0 256 0C370.9 0 464 93.12 464 208zM256 16C149.1 16 64 101.1 64 208C64 314 149.1 400 256 400C362 400 448 314 448 208C448 101.1 362 16 256 16zM48 368H77.11C82.1 373.6 87.35 378.9 92.83 384H48C30.33 384 16 398.3 16 416V464C16 481.7 30.33 496 48 496H464C481.7 496 496 481.7 496 464V416C496 398.3 481.7 384 464 384H419.2C424.7 378.9 429.9 373.6 434.9 368H464C490.5 368 512 389.5 512 416V464C512 490.5 490.5 512 464 512H48C21.49 512 0 490.5 0 464V416C0 389.5 21.49 368 48 368zM448 440C452.4 440 456 443.6 456 448C456 452.4 452.4 456 448 456H64C59.58 456 56 452.4 56 448C56 443.6 59.58 440 64 440H448z"],
    "memory": [576, 512, [], "f538", "M576 146.9V112C576 85.49 554.5 64 528 64h-480C21.49 64 0 85.49 0 112v34.94C18.6 153.5 32 171.1 32 192S18.6 230.5 0 237.1V416c0 17.67 14.33 32 32 32h512c17.67 0 32-14.33 32-32V237.1C557.4 230.5 544 212.9 544 192S557.4 153.5 576 146.9zM560 416c0 8.824-7.178 16-16 16h-56v-32c0-4.422-3.594-8-8-8s-8 3.578-8 8v32h-112v-32c0-4.422-3.594-8-8-8s-8 3.578-8 8v32h-112v-32c0-4.422-3.594-8-8-8s-8 3.578-8 8v32h-112v-32c0-4.422-3.594-8-8-8s-8 3.578-8 8v32H32c-8.822 0-16-7.176-16-16v-80h544V416zM560 136.8C540.5 148.1 528 169 528 192s12.48 43.94 32 55.22V320h-544V247.2C35.52 235.9 48 214.1 48 192s-12.48-43.94-32-55.22V112c0-17.64 14.36-32 32-32h480c17.64 0 32 14.36 32 32V136.8zM432 128h-32C391.2 128 384 135.2 384 144v96C384 248.8 391.2 256 400 256h32C440.8 256 448 248.8 448 240v-96C448 135.2 440.8 128 432 128zM432 240h-32v-96h32V240zM304 128h-32C263.2 128 256 135.2 256 144v96C256 248.8 263.2 256 272 256h32C312.8 256 320 248.8 320 240v-96C320 135.2 312.8 128 304 128zM304 240h-32v-96h32V240zM176 128h-32C135.2 128 128 135.2 128 144v96C128 248.8 135.2 256 144 256h32C184.8 256 192 248.8 192 240v-96C192 135.2 184.8 128 176 128zM176 240h-32v-96h32V240z"],
    "face-sleeping": [512, 512, [], "e38d", "M256 496C388.5 496 496 388.5 496 256C496 220.6 488.3 186.9 474.6 156.7C472.7 152.7 474.5 147.9 478.5 146.1C482.5 144.3 487.3 146 489.1 150.1C503.8 182.4 512 218.2 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C293.8 0 329.6 8.183 361.9 22.88C365.1 24.71 367.7 29.45 365.9 33.48C364.1 37.5 359.3 39.27 355.3 37.44C325.1 23.67 291.4 16 256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496zM304 384C304 410.5 282.5 432 256 432C229.5 432 208 410.5 208 384C208 357.5 229.5 336 256 336C282.5 336 304 357.5 304 384zM256 352C238.3 352 224 366.3 224 384C224 401.7 238.3 416 256 416C273.7 416 288 401.7 288 384C288 366.3 273.7 352 256 352zM424 16C419.6 16 416 12.42 416 8C416 3.582 419.6 0 424 0H504C507.2 0 510.2 1.949 511.4 4.939C512.6 7.928 511.9 11.37 509.7 13.66L443.3 80H504C508.4 80 512 83.58 512 88C512 92.42 508.4 96 504 96H424C420.8 96 417.8 94.05 416.6 91.06C415.4 88.07 416.1 84.63 418.3 82.34L484.7 16H424zM296 96H376C379.2 96 382.2 97.95 383.4 100.9C384.6 103.9 383.9 107.4 381.7 109.7L315.3 176H376C380.4 176 384 179.6 384 184C384 188.4 380.4 192 376 192H296C292.8 192 289.8 190.1 288.6 187.1C287.4 184.1 288.1 180.6 290.3 178.3L356.7 112H296C291.6 112 288 108.4 288 104C288 99.58 291.6 96 296 96V96zM392.7 244.1C394.8 240.2 399.7 238.9 403.5 241C407.4 243.2 408.8 248.1 406.6 251.9C393.5 275.3 373 287.1 351.6 287.1C330.2 287.1 309.8 275.3 296.7 251.9C294.5 248.1 295.9 243.2 299.7 241C303.6 238.9 308.4 240.2 310.6 244.1C321.5 263.4 337 272 351.6 272C366.2 272 381.8 263.4 392.7 244.1H392.7zM118.6 244.1C129.5 263.4 145 272 159.6 272C174.2 272 189.8 263.4 200.7 244.1C202.8 240.2 207.7 238.9 211.6 241C215.4 243.2 216.8 248.1 214.6 251.9C201.5 275.3 181 287.1 159.6 287.1C138.2 287.1 117.8 275.3 104.7 251.9C102.5 248.1 103.9 243.2 107.7 241C111.6 238.9 116.4 240.2 118.6 244.1H118.6z"],
    "road-spikes": [640, 512, [], "e568", "M448 255.1V116.8C448 101 468.5 94.79 477.3 107.1L606.8 302.2C621 323.5 605.8 351.1 580.2 351.1L64 352V116.8C64 101 84.53 94.8 93.31 107.1L192 256V116.8C192 101 212.5 94.8 221.3 107.1L320 256V116.8C320 101 340.5 94.8 349.3 107.1L448 255.1zM593.5 311.1L464 116.8V335.1H580.2C592.1 335.1 600.6 321.8 593.5 311.1zM448 284.8L336 116.8V336H448V284.8zM320 284.8L208 116.8V336H320V284.8zM80 336H192V284.8L80 116.8V336zM0 439.1C0 435.6 3.582 431.1 8 431.1H632C636.4 431.1 640 435.6 640 439.1C640 444.4 636.4 447.1 632 447.1H8C3.582 447.1 0 444.4 0 439.1z"],
    "fire-burner": [640, 512, [], "e4f1", "M281.7 95.1C284.1 96.01 286.4 97.11 287.9 99C290.1 101.8 307.3 123.6 323.8 144.7L350.3 178.5L383.7 139.6C385.3 137.8 387.6 136.7 390 136.8C392.5 136.9 394.7 138.1 396.2 140C399.9 145 402.4 149.1 404.6 154.3L404.6 154.4C426.1 193.9 416.8 244.8 380 270.5L379.9 270.6C362 282.5 342.9 288.5 321.4 288.5C294.8 288.5 270.5 279.1 252.7 263.7C234.8 247.3 224 223.6 224 194.5C224 179.4 228.8 165.6 237.5 150.6C246.1 135.8 258.9 119.3 275.4 98.96C276.1 97.08 279.3 95.99 281.7 95.1V95.1zM343.8 196.1L311.2 154.6C299.1 140.2 288.5 125.6 281.6 116.8C268.2 133.5 258.2 146.8 251.3 158.6C243.5 172.1 240 183.1 240 194.5C240 219.4 249.1 238.7 263.5 251.9C277.9 265.1 298.2 272.5 321.4 272.5C339.6 272.5 355.7 267.5 370.9 257.4C400.3 236.8 408.6 195.1 390.5 161.9L390.3 161.6C389.8 160.5 389.2 159.4 388.7 158.4L356.1 196.4C354.6 198.2 352.3 199.2 349.9 199.2C347.5 199.1 345.2 197.1 343.8 196.1H343.8zM338.4 49.12C342 53.18 345.6 57.3 349 61.49C352.3 57.39 355.8 53.12 359.4 48.9C364.4 42.96 369.9 37.12 375.5 31.99C381.1 26.87 389.9 26.89 395.5 32.03C420.2 54.71 441.1 84.69 455.8 113.2C470.4 141.2 480 169.9 480 190.1C480 277.9 408.7 352 320 352C230.3 352 160 277.8 160 190.1C160 163.7 172.7 131.5 192.4 99.52C212.4 67.16 240.5 33.43 273.8 3.734C279.4-1.26 287.1-1.242 293.5 3.773C309.3 17.96 324.3 33.05 338.4 49.12V49.12zM349.2 77.49C344.4 77.54 339.8 75.42 336.7 71.72C320.2 51.85 302.5 33.45 283.6 16.38C251.8 44.94 224.1 77.22 206 107.9C186.9 138.1 176 168.1 176 190.1C176 269.4 239.5 336 320 336C399.6 336 464 269.4 464 190.1C464 173.8 455.8 147.9 441.6 120.5C427.7 93.6 408.1 65.6 385.5 44.56C377.1 52.27 369.1 61.91 361.6 71.45C358.6 75.22 354 77.44 349.2 77.49H349.2zM304 448C304 439.2 311.2 432 320 432C328.8 432 336 439.2 336 448C336 456.8 328.8 464 320 464C311.2 464 304 456.8 304 448zM464 448C464 456.8 456.8 464 448 464C439.2 464 432 456.8 432 448C432 439.2 439.2 432 448 432C456.8 432 464 439.2 464 448zM176 448C176 439.2 183.2 432 192 432C200.8 432 208 439.2 208 448C208 456.8 200.8 464 192 464C183.2 464 176 456.8 176 448zM32 263.1C32 259.6 35.58 255.1 40 255.1H88C92.42 255.1 96 259.6 96 263.1C96 268.4 92.42 271.1 88 271.1H48V384H592V271.1H552C547.6 271.1 544 268.4 544 263.1C544 259.6 547.6 255.1 552 255.1H600C604.4 255.1 608 259.6 608 263.1V384C625.7 384 640 398.3 640 416V480C640 497.7 625.7 512 608 512H32C14.33 512 0 497.7 0 480V416C0 398.3 14.33 384 32 384V263.1zM16 416V480C16 488.8 23.16 496 32 496H608C616.8 496 624 488.8 624 480V416C624 407.2 616.8 400 608 400H32C23.16 400 16 407.2 16 416zM350.1 191.2L343.8 196.1z"],
    "squirrel": [576, 512, [], "f71a", "M172.3 15.1C103.6 15.1 47.1 71.64 47.1 140.3C47.1 208.9 103.6 264.5 172.3 264.5C185.4 264.5 197.5 271.7 203.8 283.1C211.7 297.5 208.3 314.3 199.8 326.4C187.5 343.9 180.3 365.2 180.3 388.3C180.3 447.8 228.5 496 287.1 496H393.2C435.2 496 469.2 461.1 469.2 420C469.2 378 435.2 344 393.2 344C385.2 344 377.6 345.2 370.4 347.5C366.2 348.8 361.7 346.5 360.4 342.2C359 338 361.4 333.5 365.6 332.2C374.3 329.5 383.6 328 393.2 328C410.3 328 426.3 332.7 440 340.8V239.1C440 235.6 443.6 231.1 448 231.1H464.5C490.1 231.1 513.3 216.7 523.3 193.2L527.8 182.7L527.2 176.8C523.6 140 492.6 111.1 455.6 111.1H440C435.6 111.1 432 108.4 432 103.1V79.1C418.7 79.1 408 90.74 408 103.1C408 108.4 404.4 111.1 400 111.1C395.6 111.1 392 108.4 392 103.1C392 90.74 381.3 79.1 368 79.1V148.2C368 186.1 361.2 212.3 347.8 236.1C336.4 256.6 320.2 275.2 300.6 297.7C297.8 300.1 294.9 304.3 291.9 307.7L280.7 320.7C265 338.9 255.1 367.1 255.1 392C255.1 396.4 252.4 400 247.1 400C243.6 400 239.1 396.4 239.1 392C239.1 363.9 249.1 331.8 268.6 310.2L279.8 297.2C282.8 293.8 285.7 290.4 288.5 287.2C308.4 264.4 323.3 247.2 333.9 228.3C345.6 207.3 352 183.9 352 148.2V79.1C352 71.16 359.2 63.1 368 63.1C381.1 63.1 392.7 70.28 400 79.1C407.3 70.28 418.9 63.1 432 63.1C440.8 63.1 448 71.16 448 79.1V95.1H455.6C500.8 95.1 538.7 130.3 543.2 175.2L543.1 183.2C544.1 184.5 543.9 185.9 543.4 187.2L538.1 199.5C525.4 228.9 496.5 247.1 464.5 247.1H456V352H455.2C473.6 368.8 485.2 393.1 485.2 420C485.2 451.6 469.3 479.4 445.1 496H504C508.4 496 512 499.6 512 504C512 508.4 508.4 512 504 512H288C219.7 512 164.3 456.6 164.3 388.3C164.3 361.8 172.6 337.3 186.7 317.1C192.7 308.7 193.1 298.5 189.8 290.9C186.3 284.5 179.5 280.5 172.3 280.5C94.8 280.5 32 217.7 32 140.3C32 62.8 94.8 0 172.3 0C249.7 0 312.5 62.8 312.5 140.3V173.3C312.5 177.8 308.1 181.3 304.5 181.3C300.1 181.3 296.5 177.8 296.5 173.3V140.3C296.5 71.64 240.9 16 172.3 16L172.3 15.1zM432 159.1C432 151.2 439.2 143.1 448 143.1C456.8 143.1 464 151.2 464 159.1C464 168.8 456.8 175.1 448 175.1C439.2 175.1 432 168.8 432 159.1z"],
    "arrow-up-to-line": [384, 512, ["arrow-to-top"], "f341", "M197.7 130.3c-3.125-3.125-8.188-3.125-11.31 0l-152 152C32.78 283.9 32 285.9 32 288s.7813 4.094 2.344 5.656c3.125 3.125 8.188 3.125 11.31 0L184 155.3V472C184 476.4 187.6 480 192 480s8-3.594 8-8V155.3l138.3 138.3c3.125 3.125 8.188 3.125 11.31 0s3.125-8.188 0-11.31L197.7 130.3zM376 32H8C3.582 32 0 35.58 0 40S3.582 48 8 48h368C380.4 48 384 44.42 384 40S380.4 32 376 32z"],
    "flag": [512, 512, [127988, 61725], "f024", "M498.5 6.232C491.7 2.1 484.2 0 476.3 0c-6.637 0-13.26 1.459-19.34 4.233c-41.76 19.06-76.03 27.94-107.8 27.94c-28.96 0-51.76-7.325-75.9-15.09C247.5 8.836 220.1 .3094 185.2 .3055C157.1 .3055 119.7 3.289 32 38.84L16 45.32V8C16 3.582 12.42 0 8 0S0 3.582 0 8v496C0 508.4 3.594 512 8 512s8-3.594 8-8v-105.8l20.68-9.277c19.62-9.121 79.13-36.78 144.2-36.78c36.84 0 67.15 7.717 99.25 15.89c30.72 7.816 62.49 15.9 99.31 15.9c35.46 0 72.08-7.549 111.1-23.09c12.37-4.805 20.37-16.5 20.38-29.78L512 32.35C512 21.28 506.8 11.28 498.5 6.232zM495.8 331.1c-.0059 6.637-4.004 12.48-10.19 14.89c-38 14.81-72.72 22-106.2 22c-34.81 0-65.59-7.832-95.36-15.41C250.9 344.1 219.7 336.2 180.8 336.2c-68.58 0-130.5 28.79-150.8 38.24L16 380.7V62.58L38.01 53.66c85.06-34.46 120.6-37.35 147.2-37.35c33.25 .0039 57.45 7.773 83.09 16c24.26 7.801 49.34 15.86 80.79 15.86c34.18 0 70.55-9.336 114.5-29.38C467.5 16.99 472.1 16 476.4 16c4.994 0 9.529 1.281 13.87 3.914C493.7 22.04 496 26.92 496 32.34L495.8 331.1z"],
    "face-cowboy-hat": [512, 512, [], "e36e", "M374.1 110.9C409.9 100.3 441.1 85.24 466.9 66.75C469.4 64.98 472.3 64 475.3 64C484.3 64 490.1 72.25 488.2 80.75C461.2 163.2 367.5 224 256 224C144.5 224 50.77 163.2 23.8 80.75C21.02 72.25 27.72 64 36.66 64C39.7 64 42.64 64.99 45.1 66.75C70.9 85.24 102.1 100.3 137 110.9C153 62.1 181.8 0 216 0C224.9 0 233.4 4.171 241.4 11.2C249.6 18.39 262.4 18.39 270.6 11.2C278.6 4.171 287.1 0 296 0C330.2 0 358.1 62.1 374.1 110.9H374.1zM336.7 59.59C329.4 45.72 321.8 34.21 314.1 26.38C306.3 18.4 300.3 16 296 16C292.4 16 287.5 17.68 281.2 23.22C266.1 35.72 245 35.72 230.8 23.22C224.5 17.68 219.6 16 216 16C211.7 16 205.7 18.4 197.9 26.38C190.2 34.21 182.6 45.72 175.3 59.59C166.2 77.08 158.5 97.03 152.5 115.2C184.6 123.5 219.5 128 256 128C292.5 128 327.4 123.5 359.5 115.2C353.5 97.03 345.8 77.08 336.7 59.59H336.7zM42.02 84.1C69.83 154.3 153.6 208 256 208C358.4 208 442.2 154.3 469.1 84.1C414.7 121.4 338.9 144 256 144C173.1 144 97.26 121.4 42.02 84.1V84.1zM89.08 209.1C73.12 237.1 64 269.5 64 303.1C64 410 149.1 496 256 496C362 496 448 410 448 303.1C448 269.5 438.9 237.1 422.9 209.1C427.5 206.2 431.9 203.2 436.2 200C453.9 230.6 464 266.1 464 303.1C464 418.9 370.9 512 256 512C141.1 512 48 418.9 48 303.1C48 266.1 58.12 230.6 75.81 200C80.12 203.2 84.54 206.2 89.08 209.1L89.08 209.1zM256.2 450C203.5 450 157.4 421.4 132.5 378.9C122.7 362.3 140.4 346.1 159 350.7C189.1 358.2 221.9 362.3 256.2 362.3C290.6 362.3 323.4 358.2 353.4 350.7C372.1 346.1 389.8 362.3 380 378.9C355.1 421.4 308.1 450 256.2 450zM155.2 366.2C151.2 365.2 147.9 366.6 146.4 368.1C145.8 368.8 145.7 369.2 145.7 369.2C145.7 369.2 145.7 369.3 145.7 369.5C145.8 369.7 145.9 370.1 146.3 370.8C168.5 408.7 209.4 434 256.2 434C303 434 344 408.7 366.2 370.8C366.6 370.1 366.7 369.7 366.8 369.5C366.8 369.3 366.8 369.2 366.8 369.2C366.8 369.2 366.7 368.8 366.1 368.1C364.6 366.6 361.3 365.2 357.3 366.2C326 374 291.9 378.3 256.2 378.3C220.6 378.3 186.5 374 155.2 366.2L155.2 366.2zM192 272C192 280.8 184.8 288 176 288C167.2 288 160 280.8 160 272C160 263.2 167.2 256 176 256C184.8 256 192 263.2 192 272zM320 272C320 263.2 327.2 256 336 256C344.8 256 352 263.2 352 272C352 280.8 344.8 288 336 288C327.2 288 320 280.8 320 272z"],
    "hanukiah": [640, 512, [128334], "f6e6", "M607.1 151.8c-4.422 0-8 3.596-8 8.004v128.1c0 30.89-25.12 56.03-56 56.03h-216V127.8c0-4.409-3.578-8.004-8-8.004s-8 3.596-8 8.004v216.1h-216c-30.88 0-56-25.14-56-56.03V159.8c0-4.409-3.578-8.004-8-8.004S23.1 155.5 23.1 159.9L23.1 287.9c0 39.71 32.3 72.04 72 72.04h216v88.05h-160c-30.87 0-55.1 25.14-55.1 56.03c0 4.409 3.578 8.004 8 8.004s8-3.596 8-8.004c0-22.07 17.94-40.02 39.1-40.02h336c22.06 0 40 17.95 40 40.02c0 4.409 3.578 8.004 8 8.004s8-3.596 8-8.004c0-30.89-25.12-56.03-56-56.03h-160v-88.05h216c39.7 0 72-32.33 72-72.04l.0001-127.1C615.1 155.5 612.4 151.8 607.1 151.8zM87.1 159.8v128.1c0 4.409 3.578 8.06 8 8.06s7.1-3.652 7.1-8.06l.0002-127.9c0-4.409-3.578-8.126-8-8.126S87.1 155.4 87.1 159.8zM151.1 159.8v128.1c0 4.409 3.578 8.06 8 8.06s7.1-3.652 7.1-8.06l.0002-127.9c0-4.409-3.578-8.126-8-8.126S151.1 155.4 151.1 159.8zM215.1 159.8v128.1c0 4.409 3.578 8.06 8 8.06s7.1-3.652 7.1-8.06l.0002-127.9c0-4.409-3.578-8.126-8-8.126S215.1 155.4 215.1 159.8zM423.1 287.9V159.8c0-4.409-3.578-8.004-8-8.004s-7.1 3.717-7.1 8.126l-.0002 127.9c0 4.409 3.578 8.06 8 8.06S423.1 292.3 423.1 287.9zM487.1 287.9V159.8c0-4.409-3.578-8.004-8-8.004s-7.1 3.717-7.1 8.126l-.0002 127.9c0 4.409 3.578 8.06 8 8.06S487.1 292.3 487.1 287.9zM551.1 287.9V159.8c0-4.409-3.578-8.004-8-8.004s-7.1 3.717-7.1 8.126l-.0002 127.9c0 4.409 3.578 8.06 8 8.06S551.1 292.3 551.1 287.9zM320 95.89c17.64 0 31.97-15.65 31.97-34.75c0-16.23-21-50.84-25.2-57.62c-2.938-4.69-10.66-4.69-13.59 0c-4.203 6.785-25.2 41.4-25.2 57.62C287.1 80.24 302.4 95.89 320 95.89zM319.1 23.5c8 14.29 16 30.98 16 37.64c0 10.29-7.172 18.8-15.1 18.8S303.1 71.43 303.1 61.14C303.1 54.48 311.1 37.79 319.1 23.5zM63.1 93.16c0-16.23-21-50.84-25.2-57.62c-2.938-4.69-10.66-4.69-13.59 0c-4.203 6.785-25.2 41.4-25.2 57.62c0 19.1 14.36 34.78 32 34.78S63.1 112.3 63.1 93.16zM15.1 93.16c0-6.66 8-23.36 16-37.64c8 14.29 16 30.98 16 37.64c0 10.29-7.172 18.74-15.1 18.74S15.1 103.4 15.1 93.16zM95.1 127.8c17.64 0 32-15.54 32-34.64c0-16.23-21-50.84-25.2-57.62c-2.938-4.69-10.66-4.69-13.59 0c-4.203 6.785-25.2 41.4-25.2 57.62C63.1 112.3 78.36 127.8 95.1 127.8zM95.1 55.51c8 14.29 16 30.98 16 37.64c0 10.29-7.172 18.74-15.1 18.74s-16-8.452-16-18.74C79.1 86.5 87.1 69.8 95.1 55.51zM159.1 127.8c17.64 0 32-15.54 32-34.64c0-16.23-21-50.84-25.2-57.62c-2.938-4.69-10.66-4.69-13.59 0c-4.203 6.785-25.2 41.4-25.2 57.62C127.1 112.3 142.4 127.8 159.1 127.8zM159.1 55.51c8 14.29 16 30.98 16 37.64c0 10.29-7.172 18.74-15.1 18.74S143.1 103.4 143.1 93.16C143.1 86.5 151.1 69.8 159.1 55.51zM223.1 127.8c17.64 0 32-15.54 32-34.64c0-16.23-21-50.84-25.2-57.62c-2.938-4.69-10.66-4.69-13.59 0c-4.203 6.785-25.2 41.4-25.2 57.62C191.1 112.3 206.4 127.8 223.1 127.8zM223.1 55.51c8 14.29 16 30.98 16 37.64c0 10.29-7.172 18.74-15.1 18.74S207.1 103.4 207.1 93.16C207.1 86.5 215.1 69.8 223.1 55.51zM409.2 35.53c-4.203 6.785-25.2 41.4-25.2 57.62c0 19.1 14.36 34.64 32 34.64s32-15.54 32-34.64c0-16.23-21-50.84-25.2-57.62C419.9 30.84 412.1 30.84 409.2 35.53zM415.1 111.9c-8.828 0-16-8.452-16-18.74c0-6.66 8-23.36 16-37.64c8 14.29 16 30.98 16 37.64C431.1 103.4 424.8 111.9 415.1 111.9zM473.2 35.53c-4.203 6.785-25.2 41.4-25.2 57.62c0 19.1 14.36 34.64 32 34.64s32-15.54 32-34.64c0-16.23-21-50.84-25.2-57.62C483.9 30.84 476.1 30.84 473.2 35.53zM479.1 111.9c-8.828 0-16-8.452-16-18.74c0-6.66 8-23.36 16-37.64c8 14.29 16 30.98 16 37.64C495.1 103.4 488.8 111.9 479.1 111.9zM537.2 35.53c-4.203 6.785-25.2 41.4-25.2 57.62c0 19.1 14.36 34.64 32 34.64s32-15.54 32-34.64c0-16.23-21-50.84-25.2-57.62C547.9 30.84 540.1 30.84 537.2 35.53zM543.1 111.9c-8.828 0-16-8.452-16-18.74c0-6.66 8-23.36 16-37.64c8 14.29 16 30.98 16 37.64C559.1 103.4 552.8 111.9 543.1 111.9zM614.8 35.53c-2.938-4.69-10.66-4.69-13.59 0c-4.203 6.785-25.2 41.4-25.2 57.62c0 19.1 14.36 34.78 32 34.78s31.1-15.67 31.1-34.78C639.1 76.93 618.1 42.32 614.8 35.53zM607.1 111.9c-8.828 0-16-8.452-16-18.74c0-6.66 8-23.36 16-37.64c8 14.29 16 30.98 16 37.64C623.1 103.4 616.8 111.9 607.1 111.9z"],
    "chart-scatter-3d": [512, 512, [], "e0e8", "M64 64C64 81.67 49.67 96 32 96C14.33 96 0 81.67 0 64C0 46.33 14.33 32 32 32C49.67 32 64 46.33 64 64zM32 80C40.84 80 48 72.84 48 64C48 55.16 40.84 48 32 48C23.16 48 16 55.16 16 64C16 72.84 23.16 80 32 80zM264 284.3L477.2 465.9C480.6 468.8 480.1 473.8 478.1 477.2C475.2 480.6 470.2 480.1 466.8 478.1L256 298.5L45.19 478.1C41.82 480.1 36.78 480.6 33.91 477.2C31.05 473.8 31.45 468.8 34.81 465.9L248 284.3V40C248 35.58 251.6 32 256 32C260.4 32 264 35.58 264 40V284.3zM416 64C416 81.67 401.7 96 384 96C366.3 96 352 81.67 352 64C352 46.33 366.3 32 384 32C401.7 32 416 46.33 416 64zM384 80C392.8 80 400 72.84 400 64C400 55.16 392.8 48 384 48C375.2 48 368 55.16 368 64C368 72.84 375.2 80 384 80zM352 256C352 238.3 366.3 224 384 224C401.7 224 416 238.3 416 256C416 273.7 401.7 288 384 288C366.3 288 352 273.7 352 256zM384 240C375.2 240 368 247.2 368 256C368 264.8 375.2 272 384 272C392.8 272 400 264.8 400 256C400 247.2 392.8 240 384 240zM512 160C512 177.7 497.7 192 480 192C462.3 192 448 177.7 448 160C448 142.3 462.3 128 480 128C497.7 128 512 142.3 512 160zM480 176C488.8 176 496 168.8 496 160C496 151.2 488.8 144 480 144C471.2 144 464 151.2 464 160C464 168.8 471.2 176 480 176zM96 160C96 142.3 110.3 128 128 128C145.7 128 160 142.3 160 160C160 177.7 145.7 192 128 192C110.3 192 96 177.7 96 160zM128 144C119.2 144 112 151.2 112 160C112 168.8 119.2 176 128 176C136.8 176 144 168.8 144 160C144 151.2 136.8 144 128 144zM0 256C0 238.3 14.33 224 32 224C49.67 224 64 238.3 64 256C64 273.7 49.67 288 32 288C14.33 288 0 273.7 0 256zM32 240C23.16 240 16 247.2 16 256C16 264.8 23.16 272 32 272C40.84 272 48 264.8 48 256C48 247.2 40.84 240 32 240zM288 448C288 465.7 273.7 480 256 480C238.3 480 224 465.7 224 448C224 430.3 238.3 416 256 416C273.7 416 288 430.3 288 448zM256 464C264.8 464 272 456.8 272 448C272 439.2 264.8 432 256 432C247.2 432 240 439.2 240 448C240 456.8 247.2 464 256 464z"],
    "square-code": [448, 512, [], "e267", "M277.7 170.3L357.7 250.3C360.8 253.5 360.8 258.5 357.7 261.7L277.7 341.7C274.5 344.8 269.5 344.8 266.3 341.7C263.2 338.5 263.2 333.5 266.3 330.3L340.7 256L266.3 181.7C263.2 178.5 263.2 173.5 266.3 170.3C269.5 167.2 274.5 167.2 277.7 170.3V170.3zM107.3 256L181.7 330.3C184.8 333.5 184.8 338.5 181.7 341.7C178.5 344.8 173.5 344.8 170.3 341.7L90.34 261.7C87.22 258.5 87.22 253.5 90.34 250.3L170.3 170.3C173.5 167.2 178.5 167.2 181.7 170.3C184.8 173.5 184.8 178.5 181.7 181.7L107.3 256zM384 32C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96C0 60.65 28.65 32 64 32H384zM384 48H64C37.49 48 16 69.49 16 96V416C16 442.5 37.49 464 64 464H384C410.5 464 432 442.5 432 416V96C432 69.49 410.5 48 384 48z"],
    "feather": [512, 512, [129718], "f52d", "M467.1 44.85C438.3 16.11 401.7 0 361.7 0c-46.67 0-97.7 21.82-146.5 70.62L129.5 156.2c-60.49 60.37-70.37 150.7-63.62 211.1c.2891 2.674 .8223 5.08 1.174 7.631c2.076 15.06 8.48 28.96 18.04 40.62l-82.75 82.75c-3.125 3.125-3.125 8.188 0 11.31C3.906 511.2 5.938 512 8 512s4.094-.7813 5.656-2.344l82.73-82.73c11.69 9.658 25.64 16.14 40.78 18.22c2.457 .3379 4.969 .6484 7.537 .9297c10.42 1.164 21.68 1.881 33.58 1.881c57.04 0 127.5-15.39 177.5-65.45l85.62-85.74C531.9 206.2 529.5 107.4 467.1 44.85zM82.9 372.8c-.3301-2.398-2.072-17.52-2.072-17.52c-4.355-59.42 9.131-136.1 59.98-187.7l85.74-85.62C269.7 38.8 316.5 16 361.9 16c35.25 0 67.77 13.85 94.01 40.02C501.8 102 507.8 163.6 476.2 224h-176.9l50.34-50.34c3.125-3.125 3.125-8.188 0-11.31s-8.188-3.125-11.31 0l-241.5 241.5C89.74 394.7 84.49 384.4 82.9 372.8zM344.4 371.2c-52.75 52.86-126.7 60.75-166.2 60.75c-8.785 0-17.49-.3828-25.96-1.143c0 0-10.66-1.201-12.97-1.518c-11.65-1.605-22.02-6.912-31.2-14.14L187.3 336h192.3L344.4 371.2zM430.1 285.5L395.6 320H203.3l80-80h182.9C456.4 255.4 444.8 270.7 430.1 285.5z"],
    "volume-low": [448, 512, [128264, "volume-down"], "f027", "M301.2 34.84c-4.289-1.969-8.623-2.842-13.16-2.842c-7.496 0-14.92 2.632-20.82 7.714L164.2 159.1H32c-17.67 0-32 14.33-32 32v128c0 17.67 14.33 32 32 32h132.2l102.1 120.3C273.1 477.4 280.5 480 288 480c4.531 0 8.881-.8687 13.16-2.837C312.5 471.9 320 460.5 320 448V64C320 51.5 312.5 40.06 301.2 34.84zM304 447.1c0 6.223-3.656 11.92-9.309 14.53C292.6 463.5 290.3 463.1 288 463.1c-3.477 0-6.844-1.133-9.582-3.207l-106.9-124.8H32c-8.824 0-16-7.178-16-16v-128c0-8.822 7.176-16 16-16h139.6l106.8-124.8c2.742-2.072 6.102-3.203 9.57-3.203c2.324 0 4.586 .4961 6.703 1.467C300.3 52.07 304 57.77 304 63.99V447.1zM407.2 195.5c-2.812 3.406-2.312 8.469 1.125 11.25C423.4 219 432 236.1 432 255.1s-8.625 36.97-23.69 49.28c-3.438 2.781-3.938 7.844-1.125 11.25c1.562 1.938 3.875 2.938 6.188 2.938c1.781 0 3.594-.5938 5.062-1.813C437.2 302.3 448 279.8 448 256s-10.78-46.32-29.56-61.66C415 191.6 409.9 192 407.2 195.5z"],
    "xmark-to-slot": [576, 512, ["times-to-slot", "vote-nay"], "f771", "M104 368c4.406 0 8-3.594 8-8v-288c0-13.22 10.78-24 24-24h304c13.22 0 24 10.78 24 24v288c0 4.406 3.594 8 8 8S480 364.4 480 360v-288C480 49.94 462.1 32 440 32h-304C113.9 32 96 49.94 96 72v288C96 364.4 99.59 368 104 368zM56 416c0 4.406 3.594 8 8 8h448c4.406 0 8-3.594 8-8s-3.594-8-8-8H64C59.59 408 56 411.6 56 416zM536 352h-16C515.6 352 512 355.6 512 360s3.594 8 8 8h16c13.22 0 24 10.78 24 24v48c0 13.22-10.78 24-24 24H40c-13.22 0-24-10.78-24-24v-48c0-13.22 10.78-24 24-24h16C60.41 368 64 364.4 64 360S60.41 352 56 352h-16C17.94 352 0 369.9 0 392v48C0 462.1 17.94 480 40 480h496c22.06 0 40-17.94 40-40v-48C576 369.9 558.1 352 536 352zM210.3 285.7c3.127 3.125 8.186 3.125 11.31 0L288 219.3l66.34 66.34c3.127 3.125 8.186 3.125 11.31 0c3.125-3.125 3.125-8.188 0-11.31L299.3 208l66.34-66.34c3.125-3.125 3.125-8.188 0-11.31s-8.188-3.125-11.31 0L288 196.7L221.7 130.3c-3.125-3.125-8.188-3.125-11.31 0s-3.125 8.188 0 11.31L276.7 208L210.3 274.3C207.2 277.5 207.2 282.5 210.3 285.7z"],
    "box-taped": [448, 512, ["box-alt"], "f49a", "M342.4 32C367.7 32 390.6 46.9 400.9 70.01L442.5 163.6C446.1 171.8 448 180.6 448 189.6V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V189.6C0 180.6 1.879 171.8 5.516 163.6L47.11 70.01C57.38 46.89 80.3 32 105.6 32H342.4zM204.1 48L178 176H269.1L243 48H204.1zM160 192H16V416C16 442.5 37.49 464 64 464H384C410.5 464 432 442.5 432 416V192H288V272C288 289.7 273.7 304 256 304H192C174.3 304 160 289.7 160 272V192zM176 192V272C176 280.8 183.2 288 192 288H256C264.8 288 272 280.8 272 272V192H176zM430 176C429.4 173.1 428.7 172 427.9 170.1L386.3 76.51C378.6 59.17 361.4 48 342.4 48H259.4L286.3 176H430zM161.7 176L188.6 48H105.6C86.62 48 69.43 59.17 61.73 76.51L20.14 170.1C19.28 172 18.55 173.1 17.96 176H161.7z"],
    "comment-slash": [640, 512, [], "f4b3", "M319.1 47.1c132.3 0 240 86.13 240 192c0 33.15-10.56 64.35-29.12 91.59l12.47 9.916C564.1 311.5 576 276.9 576 240c0-114.9-114.6-207.1-255.1-207.1c-47.4 0-91.65 10.64-129.7 28.88L204.2 71.93C238.6 56.72 278 47.1 319.1 47.1zM319.1 431.1c-35.12 0-69.36-6.184-101.8-18.38l-8.508-3.201l-7.105 5.666c-20.2 16.11-60.14 42.04-112.7 47.06c14.44-18.29 37.42-51.68 46.57-88.59l2.172-8.758l-6.371-6.391C98.1 325.1 79.1 283.8 79.1 239.1c0-24.58 6.02-48.02 16.59-69.64l-12.95-10.29c-12.62 24.61-19.62 51.6-19.62 79.93c0 49.59 21.38 94.1 56.97 130.7c-12.5 50.39-54.31 95.3-54.81 95.8c-2.187 2.297-2.781 5.703-1.5 8.703c1.312 3 4.125 4.797 7.312 4.797c66.31 0 116-31.8 140.6-51.41c32.72 12.31 69.02 19.41 107.4 19.41c36.85 0 71.78-6.445 103.4-17.83l-14.94-11.87C381.1 427 351.3 431.1 319.1 431.1zM636.1 497.7L12.99 1.729C11.52 .5652 9.77-.0012 8.024-.0012c-2.352 0-4.689 1.029-6.287 3.012c-2.75 3.469-2.172 8.5 1.281 11.25l623.1 496c1.484 1.172 3.234 1.734 4.984 1.734c2.344 0 4.687-1.031 6.266-3.016C641 505.5 640.4 500.5 636.1 497.7z"],
    "swords": [512, 512, [9876], "f71d", "M296.4 373.7c3.125-3.125 3.125-8.188 0-11.31L28.38 94.3L16.05 21.62C15.75 19.47 16.78 18.06 17.42 17.42C18.06 16.8 19.39 15.73 21.39 16.02l72.91 12.36l268 268c3.125 3.125 8.188 3.125 11.31 0s3.125-8.188 0-11.31L103.8 15.27C102.6 14.09 101.1 13.31 99.5 13.03L23.84 .2031C17.33-.7187 10.8 1.422 6.109 6.109C1.438 10.8-.7188 17.25 .2344 24.08L13.03 99.5c.2813 1.625 1.062 3.141 2.234 4.312l152.2 152.2L138.3 285.1c-3.125 3.125-3.125 8.188 0 11.31C139.9 297.1 141.1 298.8 144 298.8s4.094-.7813 5.656-2.344l29.1-29.12l65.93 65.93l-29.12 29.1c-3.125 3.125-3.125 8.188 0 11.31C217.1 375.2 219.2 376 221.2 376s4.094-.7813 5.656-2.344l29.12-29.1l29.1 29.1C286.7 375.2 288.7 376 290.8 376S294.9 375.2 296.4 373.7zM293.7 152.4l124-124l72.67-12.33c2.125-.25 3.562 .7344 4.203 1.375s1.672 2.047 1.406 3.969l-12.36 72.91l-124 124c-3.125 3.125-3.125 8.188 0 11.31C361.1 231.2 363.2 232 365.2 232s4.094-.7813 5.656-2.344l125.8-125.8c1.172-1.172 1.953-2.688 2.234-4.312l12.83-75.66c.9219-6.594-1.234-13.05-5.906-17.73c-4.688-4.688-11-6.75-17.97-5.875L412.5 13.03c-1.625 .2813-3.141 1.062-4.312 2.234L282.3 141.1c-3.125 3.125-3.125 8.188 0 11.31S290.5 155.5 293.7 152.4zM88.39 295C83.86 290.5 78.11 287.6 71.41 288C65.05 288 59.11 290.5 54.72 295L37.2 312.5c-7.516 7.516-9.172 18.86-4.125 28.19l28.62 53.38L7 448.7c-9.344 9.344-9.344 24.56 0 33.91L29.38 505c4.672 4.672 10.81 7.016 16.95 7.016S58.61 509.7 63.3 505l54.69-54.66l53.41 28.61c9.344 5 20.7 3.391 28.22-4.141l17.39-17.5c9.312-9.312 9.312-24.47 0-33.78L88.39 295zM205.7 446l-17.39 17.5c-2.453 2.485-6.188 3.016-9.312 1.344l-63.89-34.23l-63.09 63.05c-3.062 3.094-8.234 3.078-11.3 .0156l-22.38-22.36c-3.062-3.062-3.062-8.219 0-11.28l63.11-63.06l-34.27-63.86c-1.656-3.094-1.109-6.828 1.359-9.297l17.56-17.56C67.5 304.8 69.44 304 71.5 304c0 0-.0156 0 0 0c2.094 0 4.094 .8281 5.578 2.312l128.6 128.5C208.8 437.9 208.8 442.9 205.7 446zM505 448.7l-54.66-54.69l28.61-53.41c5.047-9.359 3.391-20.69-4.141-28.22l-17.5-17.39c-9.281-9.281-24.44-9.312-33.78 0L295 423.6C290.5 428.1 287.1 434.2 288 440.6c.0313 6.359 2.531 12.3 7 16.69l17.52 17.52C320 482.3 331.4 483.1 340.7 478.9l53.38-28.62l54.66 54.7c4.672 4.672 10.81 7.016 16.95 7.016s12.28-2.344 16.95-7.016l22.36-22.38C514.3 473.3 514.3 458.1 505 448.7zM493.7 471.3l-22.36 22.38c-3.062 3.062-8.219 3.062-11.28 0l-63.06-63.11l-63.86 34.27c-3.094 1.625-6.828 1.094-9.297-1.359l-17.56-17.56C304.8 444.5 304 442.6 304 440.5c0-2.109 .8125-4.094 2.312-5.594l128.5-128.6c3.047-3.078 8.062-3.094 11.17 .0156l17.5 17.39c2.469 2.469 3.016 6.203 1.344 9.312l-34.23 63.89l63.05 63.09C496.7 463.1 496.8 468.3 493.7 471.3z"],
    "cloud-sun-rain": [640, 512, [127782], "f743", "M542.5 225.5c-6.875-37.25-39.25-65.5-78.51-65.5c-12.25 0-23.88 3-34.25 8c-17.5-24.12-45.63-40-77.76-40c-53 0-96.01 43-96.01 96c0 .5 .25 1.125 .25 1.625C219.6 232.1 191.1 265.2 191.1 303.1c0 44.25 35.75 80 80.01 80h256C572.2 383.1 608 348.2 608 303.1C608 264.7 579.7 232.2 542.5 225.5zM527.1 367.1H271.1c-35.29 0-64.01-28.71-64.01-64c0-30.33 21.62-56.69 51.41-62.69L272.2 238.7V225.6c0-1.129-.1133-2.129-.2383-2.918c.6914-43.52 36.31-78.71 79.1-78.71c25.79 0 49.41 12.17 64.81 33.4l7.852 10.82l12.04-5.805c8.832-4.254 18.02-6.412 27.3-6.412c30.77 0 57.17 22.04 62.77 52.4l2.008 10.87l10.88 1.971C569.1 246.7 592 273.1 592 303.1C592 339.3 563.3 367.1 527.1 367.1zM160 301.8c-.8373 0-1.69 .1306-2.532 .405l-52.69 17.61c-.5495 .1628-1.061 .2307-1.531 .2307c-1.695 0-2.855-.882-3.344-1.371C99.36 318.1 98.59 317.1 98.59 315.6c0-.4645 .0742-.9718 .2521-1.521l26.44-79.2L50.59 197.5C48.25 196.3 48 194.2 48 193.3c0-.8438 .25-2.953 2.531-4.109l74.75-37.38L98.84 72.67c-.1854-.5742-.2618-1.104-.2618-1.588c0-1.635 .8732-2.735 1.356-3.193C100.5 67.34 101.5 66.57 102.9 66.57c.4778 0 1.009 .079 1.595 .2694l79.22 26.44l37.31-74.69C222.3 16.25 224.4 16 225.2 16s2.969 .25 4.125 2.547l37.38 74.73l79.19-26.44c.6205-.189 1.176-.2665 1.671-.2665c2.889 0 4.452 2.691 4.452 4.452c0 .421-.0638 .8758-.2167 1.361l-7.375 20.92C344.1 94.19 343.1 95.09 343.1 95.97c0 4.535 3.735 8.035 8.051 8.035c3.29 0 6.315-2.101 7.468-5.379l7.438-21.08c.7051-2.151 1.049-4.353 1.049-6.527c0-12.67-10.63-20.44-20.5-20.44c-2.208 0-4.44 .3525-6.613 1.076L274.8 73.72L243.7 11.36C240.1 4.359 233 0 225.2 0c0 0 .0313 0 0 0c-7.812 0-14.89 4.344-18.45 11.39L175.6 73.72L109.6 51.66C107.4 50.93 105.2 50.57 102.1 50.57c-12.67 0-20.38 10.78-20.38 20.53c0 2.196 .348 4.42 1.062 6.599l22.06 66.06L43.34 174.9C36.38 178.5 32 185.5 32 193.3s4.344 14.88 11.41 18.45l62.31 31.16L83.66 309C82.95 311.2 82.61 313.4 82.61 315.5c0 9.838 7.855 20.52 20.61 20.52c2.156 0 4.344-.3438 6.5-1.016l52.81-17.64c3.348-1.124 5.478-4.247 5.478-7.594C168 305.5 164.5 301.8 160 301.8zM167.1 191.1c0-30.88 25.12-56 56-56c20.38 0 28.22 9.889 33.73 9.889c4.507 0 8.024-3.666 8.024-8.002c0-9.677-24.96-17.89-41.75-17.89c-39.69 0-72 32.3-72 72c0 32.46 22.53 55.13 29.12 55.13c4.48 0 7.996-3.641 7.996-8.015C189.1 230.6 167.1 223.1 167.1 191.1zM264 415.1c-2.722 0-5.376 1.387-6.882 3.893l-48 80c-.7636 1.283-1.128 2.698-1.128 4.095c0 2.721 1.38 5.377 3.878 6.873C213.2 511.6 214.6 512 216 512c2.719 0 5.375-1.391 6.875-3.891l48-80c.7636-1.283 1.128-2.698 1.128-4.095C272 417.4 265.9 415.1 264 415.1zM360 415.1c-2.729 0-5.402 1.387-6.887 3.893l-48 80c-.7636 1.283-1.128 2.698-1.128 4.095c0 2.721 1.38 5.377 3.878 6.873C309.2 511.6 310.6 512 312 512c2.719 0 5.375-1.391 6.875-3.891l48-80c.7636-1.283 1.128-2.698 1.128-4.095c0-2.721-1.38-5.377-3.878-6.873C362.8 416.4 361.4 415.1 360 415.1zM456 415.1c-2.729 0-5.416 1.387-6.901 3.893l-48 80c-.7636 1.283-1.128 2.698-1.128 4.095c0 2.721 1.38 5.377 3.878 6.873C405.2 511.6 406.6 512 408 512c2.719 0 5.375-1.391 6.875-3.891l48-80c.7636-1.283 1.128-2.698 1.128-4.095c0-2.721-1.38-5.377-3.878-6.873C458.8 416.4 457.4 415.1 456 415.1zM552 415.1c-2.73 0-5.414 1.387-6.899 3.893l-48 80c-.7636 1.283-1.128 2.698-1.128 4.095c0 2.721 1.38 5.377 3.878 6.873C501.2 511.6 502.6 512 504 512c2.719 0 5.375-1.391 6.875-3.891l48-80c.7636-1.283 1.128-2.698 1.128-4.095c0-2.721-1.38-5.377-3.878-6.873C554.8 416.4 553.4 415.1 552 415.1z"],
    "album": [448, 512, [128189], "f89f", "M256 256C256 273.7 241.7 288 224 288C206.3 288 192 273.7 192 256C192 238.3 206.3 224 224 224C241.7 224 256 238.3 256 256zM224 240C215.2 240 208 247.2 208 256C208 264.8 215.2 272 224 272C232.8 272 240 264.8 240 256C240 247.2 232.8 240 224 240zM64 256C64 167.6 135.6 96 224 96C312.4 96 384 167.6 384 256C384 344.4 312.4 416 224 416C135.6 416 64 344.4 64 256zM224 400C303.5 400 368 335.5 368 256C368 176.5 303.5 112 224 112C144.5 112 80 176.5 80 256C80 335.5 144.5 400 224 400zM384 32C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96C0 60.65 28.65 32 64 32H384zM384 48H64C37.49 48 16 69.49 16 96V416C16 442.5 37.49 464 64 464H384C410.5 464 432 442.5 432 416V96C432 69.49 410.5 48 384 48z"],
    "circle-n": [512, 512, [], "e118", "M360 128C355.6 128 352 131.6 352 136v218.5L158 130.8C155.9 128.3 152.3 127.4 149.2 128.5C146.1 129.7 144 132.7 144 136v240C144 380.4 147.6 384 152 384S160 380.4 160 376V157.5l193.1 223.8C355.5 383 357.7 384 360 384c.9375 0 1.891-.1719 2.797-.5C365.9 382.3 368 379.3 368 376v-240C368 131.6 364.4 128 360 128zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 496c-132.3 0-240-107.7-240-240S123.7 16 256 16s240 107.7 240 240S388.3 496 256 496z"],
    "compress": [448, 512, [], "f066", "M151.1 31.1c-4.406 0-8 3.578-8 8v136h-136c-4.406 0-8 3.578-8 8s3.594 8 8 8h144c4.406 0 8-3.578 8-8v-144C159.1 35.58 156.4 31.1 151.1 31.1zM295.1 191.1h144c4.406 0 8-3.578 8-8s-3.594-8-8-8h-136v-136c0-4.422-3.594-8-8-8s-8 3.578-8 8v144C287.1 188.4 291.6 191.1 295.1 191.1zM439.1 319.1h-144c-4.406 0-8 3.578-8 8v144c0 4.422 3.594 8 8 8s8-3.578 8-8v-136h136c4.406 0 8-3.578 8-8S444.4 319.1 439.1 319.1zM151.1 319.1h-144c-4.406 0-8 3.578-8 8s3.594 8 8 8h136v136c0 4.422 3.594 8 8 8s8-3.578 8-8v-144C159.1 323.6 156.4 319.1 151.1 319.1z"],
    "wheat-awn": [512, 512, ["wheat-alt"], "e2cd", "M13.66 509.7C10.53 512.8 5.467 512.8 2.343 509.7C-.7811 506.6-.7811 501.5 2.343 498.4L498.4 2.351C501.5-.7732 506.6-.7732 509.7 2.351C512.8 5.475 512.8 10.54 509.7 13.66L13.66 509.7zM368.8 64.39C365.6 67.52 360.6 67.52 357.5 64.39C354.3 61.27 354.3 56.21 357.5 53.08L396.9 13.62C400 10.5 405.1 10.5 408.2 13.62C411.3 16.75 411.3 21.81 408.2 24.94L368.8 64.39zM458.1 154.6C455.8 157.7 450.8 157.7 447.6 154.6C444.5 151.5 444.5 146.4 447.6 143.3L487.1 103.8C490.2 100.7 495.3 100.7 498.4 103.8C501.5 106.9 501.5 112 498.4 115.1L458.1 154.6zM342.8 133.6C341.9 137.9 337.7 140.7 333.4 139.9C329 138.1 326.2 134.8 327.1 130.4C336.6 82.87 311.6 52.85 289.9 30.71C272.9 48.75 258.8 69.28 254.7 91.85C250.4 116.2 257.4 144.6 289.9 177.1C292.1 180.2 292.1 185.3 289.9 188.4C286.7 191.5 281.7 191.5 278.6 188.4C243.3 153.2 233.5 119.7 238.1 89.03C244.4 59.09 264.1 33.69 284.2 13.64C287.3 10.51 292.4 10.51 295.5 13.64L295.9 13.99C318.3 36.44 354.9 73 342.8 133.6H342.8zM230 246.3C229.2 250.6 224.1 253.5 220.6 252.6C216.3 251.7 213.5 247.5 214.4 243.2C223.9 195.6 198.9 165.6 177.2 143.5C160.2 161.5 146.1 182 142 204.6C137.7 228.9 144.7 257.4 177.1 289.8C180.3 292.9 180.3 297.1 177.1 301.1C174 304.2 168.9 304.2 165.8 301.1C130.6 265.9 120.8 232.4 126.3 201.8C131.6 171.8 151.4 146.4 171.5 126.4C174.6 123.3 179.6 123.3 182.8 126.4L183.1 126.7C205.6 149.2 242.2 185.7 230 246.3H230zM122.9 353.4C122.1 357.7 117.9 360.5 113.5 359.7C109.2 358.8 106.4 354.6 107.3 350.3C116.8 302.7 91.78 272.7 70.08 250.5C53.11 268.6 38.97 289.1 34.92 311.7C30.55 335.1 37.61 364.5 70.04 396.9C73.16 400 73.16 405.1 70.04 408.2C66.91 411.3 61.85 411.3 58.72 408.2C23.52 373 13.67 339.5 19.17 308.9C24.54 278.9 44.3 253.5 64.36 233.5C67.48 230.3 72.54 230.3 75.67 233.5L76.03 233.8C98.48 256.3 135.1 292.8 122.9 353.4H122.9zM283.8 430.4L284.2 430.7C287.3 433.8 287.3 438.9 284.2 442C264.1 462.1 238.7 481.8 208.8 487.2C178.2 492.7 144.7 482.9 109.5 447.7C106.3 444.5 106.3 439.5 109.5 436.4C112.6 433.2 117.6 433.2 120.8 436.4C153.2 468.8 181.7 475.8 205.1 471.5C228.6 467.4 249.1 453.3 267.1 436.3C244.1 414.6 214.1 389.6 167.4 399.1C163.1 400 158.9 397.2 157.1 392.9C157.1 388.5 159.9 384.3 164.3 383.4C224.8 371.3 261.4 407.9 283.8 430.4L283.8 430.4zM385.7 340.6C365.6 360.6 340.2 380.4 310.3 385.8C279.6 391.3 246.1 381.4 210.9 346.2C207.8 343.1 207.8 338 210.9 334.9C214 331.8 219.1 331.8 222.2 334.9C254.7 367.3 283.1 374.4 307.4 370C330 365.1 350.5 351.8 368.6 334.9C346.4 313.2 316.4 288.2 268.9 297.7C264.5 298.5 260.3 295.7 259.4 291.4C258.6 287.1 261.4 282.9 265.7 281.1C326.3 269.9 362.9 306.4 385.3 328.9L385.7 329.3C388.8 332.4 388.8 337.4 385.7 340.6L385.7 340.6zM498.4 227.8C478.3 247.9 452.9 267.7 423 273C392.4 278.5 358.9 268.7 323.6 233.5C320.5 230.4 320.5 225.3 323.6 222.2C326.8 219 331.8 219 334.1 222.2C367.4 254.6 395.9 261.6 420.2 257.3C442.7 253.2 463.3 239.1 481.3 222.1C459.2 200.4 429.2 175.4 381.6 184.9C377.3 185.8 373 183 372.2 178.7C371.3 174.3 374.1 170.1 378.5 169.3C439 157.1 475.6 193.7 498 216.2L498.4 216.5C501.5 219.7 501.5 224.7 498.4 227.8L498.4 227.8z"],
    "ankh": [320, 512, [9765], "f644", "M280 280h-100.7c42.79-44.6 84.2-110 84.2-163.3C263.5 44.72 223.8 0 160 0S56.53 44.72 56.53 116.7c0 53.28 41.41 118.7 84.2 163.3H40C35.59 280 32 283.6 32 288s3.594 8 8 8h112v208C152 508.4 155.6 512 160 512s8-3.578 8-8v-208h112C284.4 296 288 292.4 288 288S284.4 280 280 280zM160 16c54.78 0 87.47 37.64 87.47 100.7c0 55.16-50.41 123.8-87.47 160.2C122.9 240.5 72.53 171.8 72.53 116.7C72.53 53.64 105.2 16 160 16z"],
    "hands-holding-child": [640, 512, [], "e4fa", "M360 40C360 62.09 342.1 80 320 80C297.9 80 280 62.09 280 40C280 17.91 297.9 0 320 0C342.1 0 360 17.91 360 40zM320 16C306.7 16 296 26.75 296 40C296 53.25 306.7 64 320 64C333.3 64 344 53.25 344 40C344 26.75 333.3 16 320 16zM384.5 180.1L364.7 164.3L375.8 253C377.5 266.2 368.1 278.2 354.1 279.8C341.8 281.5 329.8 272.1 328.2 258.1L323.8 223.1H316.2L311.8 258.1C310.2 272.1 298.2 281.5 285 279.8C271.9 278.2 262.5 266.2 264.2 253L275.3 164.3L255.5 180.1C245.4 189.6 230.2 188.3 221.7 178.2C213.1 168 214.4 152.9 224.5 144.3L266 109.2C276.1 100.7 288.9 96 302.2 96H337.8C351.1 96 363.9 100.7 373.1 109.2L415.5 144.3C425.6 152.9 426.9 168 418.3 178.2C409.8 188.3 394.6 189.6 384.5 180.1H384.5zM394.8 168.8C398.2 171.6 403.3 171.2 406.1 167.8C408.1 164.5 408.5 159.4 405.2 156.6L363.7 121.5C356.4 115.3 347.3 112 337.8 112H302.2C292.7 112 283.6 115.3 276.4 121.5L234.8 156.6C231.5 159.4 231 164.5 233.9 167.8C236.7 171.2 241.8 171.6 245.2 168.8L264.9 152C269.1 147.8 277.1 147.1 282.9 150.2C288.7 153.3 291.1 159.7 291.2 166.2L280.1 255C279.5 259.4 282.6 263.4 287 263.9C291.4 264.5 295.4 261.4 295.9 256.1L300.3 222C301.3 214 308.1 207.1 316.2 207.1H323.8C331.9 207.1 338.7 214 339.7 222L344.1 256.1C344.6 261.4 348.6 264.5 352.1 263.9C357.4 263.4 360.5 259.4 359.9 255L348.8 166.2C348 159.7 351.3 153.3 357.1 150.2C362.9 147.1 370 147.8 375 152L394.8 168.8zM95.1 258.1C95.1 273.1 100.8 286.7 109.5 297.7C110.4 288.8 113.9 280.2 120.1 272.9C137.1 253.1 167.3 251.1 185.7 270.4L278.5 363.2C294.8 379.5 303.1 401.7 303.1 424.8V504C303.1 508.4 300.4 512 295.1 512C291.6 512 287.1 508.4 287.1 504V424.8C287.1 405.9 280.5 387.8 267.2 374.5L174.4 281.7C162.6 269.9 143.1 270.6 132.2 283.4C122.5 294.8 123.1 311.8 133.7 322.4L197.7 386.3C200.8 389.5 200.8 394.5 197.7 397.7C194.5 400.8 189.5 400.8 186.3 397.7L102.9 314.2C88.23 299.5 79.1 279.7 79.1 258.1V111.1C79.1 94.33 65.67 79.1 47.1 79.1C30.33 79.1 15.1 94.33 15.1 111.1V344.2C15.1 367.6 25.27 389.1 41.77 406.5L133.7 498.3C136.8 501.5 136.8 506.5 133.7 509.7C130.5 512.8 125.5 512.8 122.3 509.7L30.46 417.8C10.96 398.3 0 371.8 0 344.2V111.1C0 85.49 21.49 63.1 48 63.1C74.51 63.1 96 85.49 96 111.1L95.1 258.1zM640 112V344.2C640 371.8 629 398.3 609.5 417.8L517.7 509.7C514.5 512.8 509.5 512.8 506.3 509.7C503.2 506.5 503.2 501.5 506.3 498.3L598.2 406.5C614.7 389.1 624 367.6 624 344.2V112C624 94.33 609.7 80 592 80C574.3 80 560 94.33 560 112V258.1C560 279.7 551.8 299.5 537.1 314.2L453.7 397.7C450.5 400.8 445.5 400.8 442.3 397.7C439.2 394.5 439.2 389.5 442.3 386.3L506.3 322.4C516.9 311.8 517.5 294.8 507.8 283.4C496.9 270.6 477.4 269.9 465.6 281.7L372.8 374.5C359.5 387.8 352 405.9 352 424.8V504C352 508.4 348.4 512 344 512C339.6 512 336 508.4 336 504V424.8C336 401.7 345.2 379.5 361.5 363.2L454.3 270.4C472.7 251.1 502.9 253.1 519.9 272.9C526.1 280.2 529.6 288.8 530.5 297.7C539.2 286.7 544 273.1 544 258.1V112C544 85.49 565.5 64 592 64C618.5 64 640 85.49 640 112L640 112z"],
    "asterisk": [448, 512, [10033, 61545], "2a", "M412.1 357.1c3.753 2.203 5.045 7.094 2.891 10.92c-1.476 2.562-4.121 4-6.828 4c-1.353 0-2.707-.3438-3.937-1.078l-172.3-101.1V472c0 4.422-3.538 8-7.875 8c-4.337 0-7.874-3.578-7.874-8V269.8l-172.3 101.1C42.58 371.7 41.22 372 39.87 372c-2.707 0-5.352-1.438-6.829-4c-2.153-3.828-.8607-8.719 2.892-10.92L208.3 256L35.93 154.9C32.18 152.7 30.89 147.8 33.04 144c2.215-3.859 7.045-5.125 10.77-2.922l172.3 101.1V40c0-4.422 3.537-8 7.874-8c4.337 0 7.875 3.578 7.875 8v202.2l172.3-101.1C407.9 138.9 412.7 140.1 414.1 144c2.154 3.828 .8619 8.719-2.891 10.92L239.7 256L412.1 357.1z"],
    "key-skeleton-left-right": [640, 512, [], "e3b4", "M639.1 111.1C639.1 173.9 589.9 223.1 527.1 223.1C466.1 223.1 415.1 173.9 415.1 111.1H272V183.1C272 188.4 268.4 191.1 264 191.1C259.6 191.1 256 188.4 256 183.1V111.1H176L175.1 184C175.1 188.4 172.4 192 167.1 192C163.6 192 159.1 188.4 159.1 183.1L160 103.1C160 99.58 163.6 95.1 168 95.1H417.1C424.9 41.72 471.6 0 527.1 0C589.9 0 639.1 50.14 639.1 112L639.1 111.1zM527.1 15.1C474.1 15.1 431.1 58.98 431.1 111.1C431.1 165 474.1 207.1 527.1 207.1C581 207.1 623.1 165 623.1 111.1C623.1 58.98 581 15.1 527.1 15.1zM0 400C0 338.1 50.14 287.1 112 287.1C173.9 287.1 224 338.1 224 400H367.1V328C367.1 323.6 371.6 319.1 375.1 319.1C380.4 319.1 383.1 323.6 383.1 328V400H463.1L464 328C464 323.6 467.6 319.1 472 319.1C476.4 319.1 480 323.6 480 328L479.1 408C479.1 412.4 476.4 416 471.1 416H222.9C215.1 470.3 168.4 512 112 512C50.14 512 0 461.9 0 400L0 400zM112 496C165 496 208 453 208 400C208 346.1 165 303.1 112 303.1C58.98 303.1 16 346.1 16 400C16 453 58.98 496 112 496z"],
    "comment-lines": [512, 512, [], "f4b0", "M256 31.1c-141.4 0-255.1 93.09-255.1 208c0 49.59 21.38 95.03 56.97 130.7c-12.5 50.39-54.27 95.27-54.77 95.77c-2.188 2.297-2.781 5.734-1.5 8.734c1.312 3 4.083 4.766 7.271 4.766c66.31 0 116-31.78 140.6-51.39c32.72 12.31 68.99 19.39 107.4 19.39c141.4 0 255.1-93.09 255.1-207.1S397.4 31.1 256 31.1zM255.1 431.1c-35.12 0-69.36-6.184-101.8-18.38l-8.508-3.201l-7.105 5.666c-20.2 16.11-60.14 42.04-112.7 47.06c14.44-18.29 37.42-51.68 46.57-88.59l2.172-8.758l-6.371-6.391C34.1 325.1 15.1 283.8 15.1 239.1c0-105.9 107.7-192 240-192s240 86.13 240 192S388.3 431.1 255.1 431.1zM375.1 183.1H135.1c-4.422 0-7.1 3.579-7.1 8.001s3.578 7.999 7.1 7.999h239.1c4.422 0 8-3.578 8-7.999S380.4 183.1 375.1 183.1zM279.1 279.1H135.1c-4.422 0-7.1 3.579-7.1 8.001s3.578 7.999 7.1 7.999h143.1c4.422 0 8-3.578 8-7.999S284.4 279.1 279.1 279.1z"],
    "luchador-mask": [448, 512, ["luchador", "mask-luchador"], "f455", "M224 0C100.3 0 0 100.3 0 224v96c0 106 85.96 192 192 192h64c106 0 192-85.96 192-192V224C448 100.3 347.7 0 224 0zM432 320c0 97.05-78.95 176-176 176H192c-97.05 0-176-78.95-176-176V224c0-114.7 93.31-208 208-208s208 93.31 208 208V320zM304 160c-35.83 0-66.45 23.57-80.09 57.16C210.2 183.7 179.7 160 143.1 160C144.1 160 115.7 160 96.75 160C74.98 160 72.71 160 67.7 166C65.31 168.9 64 172.5 64 176.3V192.3C64 245.1 103.4 288 151.8 288h36.77c-10.32 13.33-19.05 27.08-25.66 41.24C161.9 331.4 161.7 333.7 161.7 336H152C121.1 336 96 361.1 96 392S121.1 448 152 448h144c30.93 0 56-25.07 56-56s-25.07-56-56-56h-9.656c0-2.297-.2656-4.617-1.27-6.762c-6.605-14.17-15.34-27.93-25.67-41.26c17.47-.0547 36.93-.2266 36.93-.2266C344.6 287.8 384 244.8 384 192.1V176C384 167.2 376.8 160 368 160H304zM151.8 272C112.2 272 80 236.3 80 192.3V176.3C80.16 176.1 87.3 176 96.75 176c18.91 0 47.06 .25 47.06 .25c39.65 0 71.81 35.72 71.81 79.67v2.809C213.2 260.3 214.6 258.2 202 272H151.8zM296 352c22.05 0 40 17.95 40 40s-17.95 40-40 40h-144c-22.05 0-40-17.95-40-40S129.9 352 152 352H296zM270.6 336H177.4C185.7 318.3 199.7 295.9 224 272C248.3 295.9 262.3 318.3 270.6 336zM368 192.1c0 43.95-32.17 79.67-71.81 79.67c0 0-49.17 .2461-50.23 .2422c-12.74-13.97-11.15-11.73-13.58-13.27V255.7c0-43.95 32.16-79.67 71.81-79.67H368V192.1z"],
    "square-check": [448, 512, [9745, 9989, 61510, "check-square"], "f14a", "M197.7 325.7C194.5 328.8 189.5 328.8 186.3 325.7L122.3 261.7C119.2 258.5 119.2 253.5 122.3 250.3C125.5 247.2 130.5 247.2 133.7 250.3L192 308.7L314.3 186.3C317.5 183.2 322.5 183.2 325.7 186.3C328.8 189.5 328.8 194.5 325.7 197.7L197.7 325.7zM0 96C0 60.65 28.65 32 64 32H384C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96zM16 96V416C16 442.5 37.49 464 64 464H384C410.5 464 432 442.5 432 416V96C432 69.49 410.5 48 384 48H64C37.49 48 16 69.49 16 96z"],
    "shredder": [512, 512, [], "f68a", "M88 160C92.41 160 96 156.4 96 152v-112C96 26.77 106.8 16 120 16h226.8c6.312 0 12.5 2.562 16.97 7.031l45.25 45.25C413.4 72.75 416 78.94 416 85.25V152C416 156.4 419.6 160 424 160s8-3.578 8-8V85.25c0-10.69-4.156-20.72-11.72-28.28l-45.25-45.25C367.6 4.266 357.3 0 346.8 0H120C97.94 0 80 17.94 80 40v112C80 156.4 83.59 160 88 160zM432 256C423.2 256 416 263.2 416 272S423.2 288 432 288S448 280.8 448 272S440.8 256 432 256zM448 192H64C28.65 192 0 220.7 0 256v96c0 17.67 14.33 32 32 32h448c17.67 0 32-14.33 32-32V256C512 220.7 483.3 192 448 192zM496 352c0 8.822-7.176 16-16 16H32c-8.824 0-16-7.178-16-16V256c0-26.47 21.53-48 48-48h384c26.47 0 48 21.53 48 48V352zM64 408c-4.422 0-8 3.594-8 8v88c0 4.406 3.578 8 7.1 8S72 508.4 72 504V416C72 411.6 68.42 408 64 408zM160 408c-4.422 0-8 3.594-8 8v88c0 4.406 3.578 8 7.1 8S168 508.4 168 504V416C168 411.6 164.4 408 160 408zM256 408c-4.422 0-8 3.594-8 8v88C248 508.4 251.6 512 256 512s8-3.594 8-8V416C264 411.6 260.4 408 256 408zM352 408c-4.422 0-8 3.594-8 8v88c0 4.406 3.578 8 8 8s8-3.594 8-8V416C360 411.6 356.4 408 352 408zM448 408c-4.422 0-8 3.594-8 8v88c0 4.406 3.578 8 8 8s8-3.594 8-8V416C456 411.6 452.4 408 448 408z"],
    "book-open-cover": [640, 512, ["book-open-alt"], "e0c0", "M632 32c-4.422 0-8 3.578-8 8v370.4c0 10.95-7.469 20.27-18.17 22.64l-280.8 62.39c-3.281 .75-6.734 .75-10.05 0l-280.8-62.39C23.47 430.7 16 421.4 16 410.4V40C16 35.58 12.42 32 8 32S0 35.58 0 40v370.4c0 18.52 12.62 34.25 30.7 38.27l280.8 62.39C314.3 511.7 317.1 512 320 512s5.719-.3125 8.5-.9375l280.8-62.39C627.4 444.7 640 428.9 640 410.4V40C640 35.58 636.4 32 632 32zM89.06 396.7L320 448l230.9-51.32C565.6 393.4 576 380.4 576 365.4V39.47c0-22.07-17.99-39.46-39.31-39.46c-2.008 0-4.047 .1396-6.102 .458L320 33.13L109.4 .4707C107.4 .1523 105.3 .0127 103.3 .0127C81.99 .0107 64 17.4 64 39.47v325.1C64 380.4 74.42 393.4 89.06 396.7zM328 48.02l205-31.73c1.23-.1895 2.451-.2832 3.654-.2832C549.5 15.1 560 26.49 560 39.39v326c0 7.557-5.152 13.98-12.53 15.62L328 429.8V48.02zM80 39.39c0-6.293 2.457-12.19 6.916-16.6C91.34 18.41 97.16 15.1 103.3 15.1c1.203 0 2.426 .0938 3.656 .2832L312 48.02V429.8l-219.5-48.77C85.15 379.4 80 372.1 80 365.4V39.39z"],
    "sandwich": [512, 512, [129386], "f81f", "M480 320H32c-17.62 0-32 14.38-32 32v64c0 17.62 14.38 32 32 32h448c17.62 0 32-14.38 32-32v-64C512 334.4 497.6 320 480 320zM389.6 336L320 382.4L250.4 336H389.6zM496 416c0 8.822-7.178 16-16 16H32c-8.822 0-16-7.178-16-16v-64c0-8.822 7.178-16 16-16h189.6l93.98 62.66C316.9 399.6 318.4 400 320 400s3.094-.4375 4.438-1.344L418.4 336H480c8.822 0 16 7.178 16 16V416zM48.06 266.6C65 258.3 86.13 248 124.9 248c38.78 0 59.91 10.28 76.84 18.56C217 274.1 229.1 280 256.3 280c27.12 0 39.16-5.938 54.38-13.44C327.6 258.3 348.7 248 387.4 248c38.62 0 59.75 10.28 76.78 18.59c11.94 5.812 22.25 10.84 39 12.62c4.344 .5938 8.344-2.75 8.812-7.125c.4375-4.406-2.719-8.344-7.125-8.812c-13.94-1.469-22.22-5.5-33.75-11.09C452.7 243.2 429.7 232 387.4 232c-42.38 0-65.31 11.19-83.78 20.19C289.2 259.3 279.6 264 256.3 264c-23.47 0-33-4.688-47.5-11.81C190.3 243.2 167.4 232 124.9 232c-42.47 0-65.41 11.19-83.84 20.19C29.56 257.8 21.31 261.8 7.156 263.3C2.781 263.8-.4063 267.7 .0313 272.1C.5 276.5 4.688 279.9 8.844 279.2C25.78 277.4 36.09 272.4 48.06 266.6zM480 64H32C14.38 64 0 78.38 0 96v64c0 17.62 14.38 32 32 32h448c17.62 0 32-14.38 32-32V96C512 78.38 497.6 64 480 64zM496 160c0 8.822-7.178 16-16 16H32C23.18 176 16 168.8 16 160V96c0-8.822 7.178-16 16-16h448c8.822 0 16 7.178 16 16V160z"],
    "peseta-sign": [384, 512, [], "e221", "M192 32C271.5 32 336 96.47 336 176H376C380.4 176 384 179.6 384 184C384 188.4 380.4 192 376 192H335.1C327.2 263.1 266.1 320 192 320H64V472C64 476.4 60.42 480 56 480C51.58 480 48 476.4 48 472V192H8C3.582 192 0 188.4 0 184C0 179.6 3.582 176 8 176H48V63.31C48 46.02 62.02 32 79.31 32H192zM320 176C320 105.3 262.7 48 192 48H79.31C70.86 48 64 54.86 64 63.31V176H320zM64 192V304H192C257.3 304 311.1 255.1 319 192H64z"],
    "square-parking-slash": [640, 512, ["parking-slash"], "f617", "M636.1 497.7C640.4 500.5 641 505.5 638.3 508.1C635.5 512.4 630.5 513 627 510.3L3.022 14.26C-.4365 11.51-1.012 6.481 1.738 3.022C4.487-.4365 9.52-1.012 12.98 1.738L636.1 497.7zM480 480H159.1C124.7 480 95.1 451.3 95.1 416V170.9L111.1 183.5V416C111.1 442.5 133.5 464 159.1 464H467.3L487 479.6C484.7 479.9 482.4 480 480 480V480zM152.9 32.38C155.3 32.13 157.6 32 159.1 32H480C515.3 32 544 60.65 544 96V341.1L528 328.5V96C528 69.49 506.5 48 480 48H172.7L152.9 32.38zM255.1 297.2V376C255.1 380.4 252.4 384 247.1 384C243.6 384 239.1 380.4 239.1 376V284.6L255.1 297.2zM418.1 242.4C422.2 234.2 423.1 225.3 423.1 216C423.1 176.2 391.8 144 351.1 144H294.3L274.1 128H351.1C400.6 128 439.1 167.4 439.1 216C439.1 229.1 437.1 241.5 432 252.7L418.1 242.4z"],
    "train-tunnel": [512, 512, [], "e454", "M256 16C123.5 16 16 123.5 16 256V504C16 508.4 12.42 512 8 512C3.582 512 0 508.4 0 504V256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256V504C512 508.4 508.4 512 504 512C499.6 512 496 508.4 496 504V256C496 123.5 388.5 16 256 16zM288 376C288 393.7 273.7 408 256 408C238.3 408 224 393.7 224 376C224 358.3 238.3 344 256 344C273.7 344 288 358.3 288 376zM256 360C247.2 360 240 367.2 240 376C240 384.8 247.2 392 256 392C264.8 392 272 384.8 272 376C272 367.2 264.8 360 256 360zM160 224C160 206.3 174.3 192 192 192H320C337.7 192 352 206.3 352 224V288C352 305.7 337.7 320 320 320H192C174.3 320 160 305.7 160 288V224zM176 224V288C176 296.8 183.2 304 192 304H320C328.8 304 336 296.8 336 288V224C336 215.2 328.8 208 320 208H192C183.2 208 176 215.2 176 224zM320 128C364.2 128 400 163.8 400 208V368C400 406.2 373.2 438.2 337.4 446.1L389.7 498.3C392.8 501.5 392.8 506.5 389.7 509.7C386.5 512.8 381.5 512.8 378.3 509.7L316.7 448H195.3L133.7 509.7C130.5 512.8 125.5 512.8 122.3 509.7C119.2 506.5 119.2 501.5 122.3 498.3L174.6 446.1C138.8 438.2 112 406.2 112 368V208C112 163.8 147.8 128 192 128H320zM192 144C156.7 144 128 172.7 128 208V368C128 403.3 156.7 432 192 432H320C355.3 432 384 403.3 384 368V208C384 172.7 355.3 144 320 144H192z"],
    "heading": [448, 512, ["header"], "f1dc", "M448 472c0 4.422-3.594 8-8 8h-112C323.6 480 320 476.4 320 472s3.594-8 8-8h48V264h-304v200h48C124.4 464 128 467.6 128 472S124.4 480 120 480h-112C3.594 480 0 476.4 0 472s3.594-8 8-8h48v-416h-48C3.594 48 0 44.42 0 40S3.594 32 8 32h112C124.4 32 128 35.58 128 40S124.4 48 120 48h-48v200h304V48h-48C323.6 48 320 44.42 320 40S323.6 32 328 32h112C444.4 32 448 35.58 448 40S444.4 48 440 48h-48v416h48C444.4 464 448 467.6 448 472z"],
    "ghost": [384, 512, [128123], "f6e2", "M256 151.1c-22.05 0-40 17.95-40 40s17.95 40 40 40c22.06 0 40-17.95 40-40S278.1 151.1 256 151.1zM256 216c-13.22 0-24-10.78-24-24s10.78-24 24-24s24 10.78 24 24S269.2 216 256 216zM192 0C190 0 188.1 .0446 186.1 .1032c-105.1 3.125-186.1 94.75-186.1 199.9v264c0 9.629 7.913 15.99 16.11 15.99c3.934 0 7.95-1.451 11.19-4.736l24.95-18.5c2.836-2.141 6.176-3.157 9.501-3.157c4.441 0 8.855 1.833 11.1 5.407l43 48.31C119.9 510.5 123.9 512 128 512c4.094 0 8.229-1.538 11.35-4.663l40.62-45.81c3.188-3.625 7.594-5.41 12-5.41s8.812 1.785 11.1 5.41l40.63 45.81C247.8 510.5 251.9 512 255.1 512s8.146-1.538 11.27-4.663l43-48.31c3.146-3.574 7.559-5.41 12-5.41c3.324 0 6.664 1.019 9.5 3.16l24.95 18.5c3.244 3.285 7.261 4.736 11.19 4.736c8.193 0 16.11-6.358 16.11-15.99V192C384 85.94 298.1 0 192 0zM367.3 463.2l-25.88-19.15c-5.557-4.195-12.17-6.41-19.14-6.41c-9.186 0-17.94 3.957-23.95 10.79l-41.71 48.29l-40.58-45.71c-6.074-6.91-14.83-10.87-24.02-10.87c-9.186 0-17.94 3.961-23.96 10.82L128.7 496.7l-42.94-48.19c-6.074-6.902-14.83-10.86-24.01-10.86c-6.965 0-13.58 2.215-19.02 6.32l-25.86 19.23L16 464.1V200c0-98.62 76.53-181.1 170.6-183.9C188.4 16.03 190.2 16 192 16c97.04 0 175.1 78.95 175.1 176l.1367 272.1L367.3 463.2zM128 151.1c-22.05 0-40 17.95-40 40s17.95 40 40 40c22.06 0 40-17.95 40-40S150.1 151.1 128 151.1zM128 216C114.8 216 104 205.2 104 192s10.78-24 23.1-24c13.22 0 24 10.78 24 24S141.2 216 128 216z"],
    "face-anguished": [512, 512, [], "e369", "M260.2 320C306.5 320 344 357.5 344 403.8C344 410.5 338.5 416 331.8 416H180.2C173.5 416 168 410.5 168 403.8C168 357.5 205.5 320 251.8 320H260.2zM251.8 336C215.6 336 186.1 364.3 184.1 400H327.9C325.9 364.3 296.4 336 260.2 336H251.8zM192.4 224C192.4 232.8 185.2 240 176.4 240C167.5 240 160.4 232.8 160.4 224C160.4 215.2 167.5 208 176.4 208C185.2 208 192.4 215.2 192.4 224zM320.4 224C320.4 215.2 327.5 208 336.4 208C345.2 208 352.4 215.2 352.4 224C352.4 232.8 345.2 240 336.4 240C327.5 240 320.4 232.8 320.4 224zM199.1 103.5C200.3 107.9 196.9 111.7 192.5 111.1C159.1 113.1 130.9 128.5 109.8 150.7C106.8 153.9 101.7 154 98.5 150.1C95.29 147.1 95.15 142.9 98.19 139.7C121.9 114.6 154.8 98.28 191.5 96.02C195.9 95.74 199.7 99.1 199.1 103.5V103.5zM319.5 111.1C315.1 111.7 311.7 107.9 312 103.5C312.3 99.1 316.1 95.74 320.5 96.02C357.2 98.28 390.1 114.6 413.8 139.7C416.8 142.9 416.7 147.1 413.5 150.1C410.3 154 405.2 153.9 402.2 150.7C381.1 128.5 352 113.1 319.5 111.1V111.1zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16z"],
    "hockey-sticks": [640, 512, [], "f454", "M607.1 351.1l-194.4 .0208c-2.991 0-5.732 1.668-7.106 4.325c-2.754 5.325 1.111 11.68 7.106 11.68L544 368V496h-115.1c-25.73 0-49.28-11.94-64.68-31.75c-3.563-4.581-10.77-3.684-13.44 1.471c-1.438 2.781-1.225 6.205 .7102 8.666C369.1 497.9 397.5 512 428 512l179.1-.0208c17.67 0 31.99-14.33 31.99-32v-95.99C640 366.3 625.7 351.1 607.1 351.1zM624 480c0 8.822-7.178 16-16 16h-48v-127.1H608c8.822 0 16 7.178 16 16V480zM256.7 269.3c1.192-2.305 1.192-5.045-.0002-7.35l-109.6-211.8C144.2 44.33 143.2 37.49 145.3 31.3C148.6 21.5 157.5 16 166.5 16c8.441 0 16.1 4.666 19.1 12.18l90.4 174.7c2.982 5.765 11.23 5.765 14.21 .0003c1.193-2.305 1.194-5.048 .0012-7.353L200.7 20.81C194 7.975 180.9 0 166.5 0C160.3 0 154.2 1.504 148.8 4.33C129.9 14.09 122.5 37.36 132.3 56.21l110.2 213.1C245.5 275.1 253.8 275.1 256.7 269.3zM491.2 4.33C485.8 1.504 479.7 0 473.5 0c-14.44 0-27.55 7.975-34.2 20.81L268 352l-236-.0208c-17.67 0-32 14.33-32 32v95.99c0 17.67 14.32 32 31.99 32L211.1 512c36.82 0 70.57-20.54 87.49-53.25l208.2-402.5C517.5 37.36 510.1 14.09 491.2 4.33zM80 496H32c-8.822 0-16-7.178-16-16v-95.99c0-8.822 7.178-16 16-16h48V496zM493.5 48.86l-208.2 402.5C271 478.9 242.1 496 211.1 496H96v-127.1l181.7 .0026l175.8-339.8C457.4 20.67 465.1 16 473.5 16c3.568 0 7.125 .8711 10.32 2.537C494.9 24.24 499.2 37.84 493.5 48.86z"],
    "abacus": [576, 512, [129518], "f640", "M512 32H64c-35.35 0-64 28.65-64 64v320c0 35.35 28.65 64 64 64h448c35.35 0 64-28.65 64-64v-320C576 60.65 547.3 32 512 32zM424 48v48L416 96c-17.67 0-32 14.33-32 32s14.33 31.1 31.1 31.1L424 160v40h-144v-40l8-.0004C305.7 160 320 145.7 320 128s-14.33-32-32-32L280 96v-48H424zM464 128c0 8.837-7.163 16-15.1 16H415.1c-8.837 0-15.1-7.164-15.1-16s7.163-15.1 15.1-15.1h32C456.8 112 464 119.2 464 128zM240 128c0-8.837 7.163-15.1 15.1-15.1h32c8.837 0 15.1 7.163 15.1 15.1s-7.163 16-15.1 16H255.1C247.2 144 240 136.8 240 128zM264 48v48L256 96c-17.67 0-32 14.33-32 32s14.33 31.1 31.1 31.1L264 160v40h-112v-40l8-.0004C177.7 160 192 145.7 192 128S177.7 96 160 96L152 96v-48H264zM112 128c0-8.837 7.163-15.1 15.1-15.1h32C168.8 112 176 119.2 176 128S168.8 144 160 144h-32C119.2 144 112 136.8 112 128zM16 96c0-26.51 21.49-48 48-48h72v48L127.1 96C110.3 96 96 110.3 96 128s14.33 31.1 31.1 31.1L136 160v40H16V96zM64 464c-26.51 0-48-21.49-48-48v-200h120v40H127.1C110.3 256 96 270.3 96 288s14.33 31.1 31.1 31.1L136 320v32l-8-.0004C110.3 352 96 366.3 96 384s14.33 31.1 31.1 31.1L136 416v48H64zM176 288c0 8.837-7.163 16-15.1 16h-32C119.2 304 112 296.8 112 288s7.163-15.1 15.1-15.1h32C168.8 272 176 279.2 176 288zM176 384c0 8.837-7.163 16-15.1 16h-32C119.2 400 112 392.8 112 384s7.163-15.1 15.1-15.1h32C168.8 368 176 375.2 176 384zM152 464v-48l8-.0005C177.7 416 192 401.7 192 384s-14.33-32-31.1-32L152 352v-32l8-.0004C177.7 320 192 305.7 192 288s-14.33-32-31.1-32H152v-40h112v40H255.1C238.3 256 224 270.3 224 288s14.33 31.1 31.1 31.1L264 320v32l-8-.0004C238.3 352 224 366.3 224 384s14.33 31.1 32 31.1l8 .0005v48H152zM304 288c0 8.837-7.163 16-15.1 16H255.1C247.2 304 240 296.8 240 288s7.163-15.1 15.1-15.1h32C296.8 272 304 279.2 304 288zM304 384c0 8.837-7.163 16-15.1 16H255.1c-8.837 0-15.1-7.164-15.1-16s7.163-15.1 15.1-15.1h32C296.8 368 304 375.2 304 384zM280 464v-48L288 416c17.67 0 32-14.33 32-31.1s-14.33-32-31.1-32L280 352v-32l8-.0004C305.7 320 320 305.7 320 288s-14.33-32-31.1-32H280v-40h144v136l-8-.0004C398.3 352 384 366.3 384 384s14.33 31.1 32 31.1l8 .0005v48H280zM464 384c0 8.837-7.163 16-15.1 16H415.1c-8.837 0-15.1-7.164-15.1-16s7.163-15.1 15.1-15.1h32C456.8 368 464 375.2 464 384zM560 416c0 26.51-21.49 48-48 48h-72v-48L448 416c17.67 0 32-14.33 32-31.1s-14.33-32-31.1-32L440 352v-136h120V416zM440 200v-40l8-.0004C465.7 160 480 145.7 480 128s-14.33-32-32-32l-8 .0005v-48H512c26.51 0 48 21.49 48 48v104H440z"],
    "film-simple": [512, 512, ["film-alt"], "f3a0", "M464 32h-416C21.49 32 0 53.49 0 80v352C0 458.5 21.49 480 48 480h416c26.51 0 48-21.49 48-48v-352C512 53.49 490.5 32 464 32zM112 464h-64c-17.64 0-32-14.36-32-32v-24h96V464zM112 392h-96v-80h96V392zM112 296h-96v-80h96V296zM112 200h-96v-80h96V200zM112 104h-96V80c0-17.64 14.36-32 32-32h64V104zM384 464H128v-416h256V464zM496 432c0 17.64-14.36 32-32 32h-64v-56h96V432zM496 392h-96v-80h96V392zM496 296h-96v-80h96V296zM496 200h-96v-80h96V200zM496 104h-96V48h64c17.64 0 32 14.36 32 32V104z"],
    "list": [512, 512, ["list-squares"], "f03a", "M16 72C16 58.75 26.75 48 40 48H88C101.3 48 112 58.75 112 72V120C112 133.3 101.3 144 88 144H40C26.75 144 16 133.3 16 120V72zM32 72V120C32 124.4 35.58 128 40 128H88C92.42 128 96 124.4 96 120V72C96 67.58 92.42 64 88 64H40C35.58 64 32 67.58 32 72zM496 88C500.4 88 504 91.58 504 96C504 100.4 500.4 104 496 104H176C171.6 104 168 100.4 168 96C168 91.58 171.6 88 176 88H496zM496 248C500.4 248 504 251.6 504 256C504 260.4 500.4 264 496 264H176C171.6 264 168 260.4 168 256C168 251.6 171.6 248 176 248H496zM496 408C500.4 408 504 411.6 504 416C504 420.4 500.4 424 496 424H176C171.6 424 168 420.4 168 416C168 411.6 171.6 408 176 408H496zM88 208C101.3 208 112 218.7 112 232V280C112 293.3 101.3 304 88 304H40C26.75 304 16 293.3 16 280V232C16 218.7 26.75 208 40 208H88zM88 224H40C35.58 224 32 227.6 32 232V280C32 284.4 35.58 288 40 288H88C92.42 288 96 284.4 96 280V232C96 227.6 92.42 224 88 224zM16 392C16 378.7 26.75 368 40 368H88C101.3 368 112 378.7 112 392V440C112 453.3 101.3 464 88 464H40C26.75 464 16 453.3 16 440V392zM32 392V440C32 444.4 35.58 448 40 448H88C92.42 448 96 444.4 96 440V392C96 387.6 92.42 384 88 384H40C35.58 384 32 387.6 32 392z"],
    "tree-palm": [576, 512, [127796], "f82b", "M416 64c-36.25 0-71.24 9.141-99.74 25.91C298.2 37.19 234.6 0 159.1 0C79.63 0 12.52 42.75 .4086 101.7C-.8259 107.6 .768 113.9 4.768 118.8C9.472 124.5 17.1 128 25.18 128l38.82-.0001c2.5 0 4.835-1.172 6.351-3.156l25.64-33.64l25.64 33.64C123.2 126.8 125.5 128 127.1 128h31.38C145.8 136.4 133 146.6 121.5 158.1c-56.83 56.81-74.07 134.5-40.97 184.7c9.221 14.05 27.4 9.879 36.16 1.125l132.7-132.7c6.792 112.1-18.81 228.1-24.28 252.3c-2.891 12.19-.1719 24.73 7.485 34.42C239.7 506.9 250.1 512 261.1 512h50.11c18.7 0 34.52-14.34 36.8-33.36C361.8 365.1 336.4 241.7 324.3 192h107.7c2.5 0 4.844-1.172 6.36-3.156l25.64-33.64l25.64 33.64C491.2 190.8 493.5 192 496 192h54.82c17.54 0 27.28-14.21 24.77-26.34C563.5 106.8 496.4 64 416 64zM332.1 476.7C330.8 487.7 321.8 496 311.2 496H261.1c-17.06 0-22.95-17.98-20.39-28.81c5.793-24.7 33.74-152.4 23.66-270.9L268.6 192h39.95C308.5 201.4 348.6 340.1 332.1 476.7zM550.8 176H499.1l-29.61-38.84c-3.031-3.969-9.688-3.969-12.72 0L428.1 176H265.3c-2.125 0-4.157 .8438-5.657 2.344l-154.3 154.3c-5.288 5.322-10.3 3.201-11.47 1.391C65.4 290.9 82.13 220.1 132.8 169.5c18.38-18.38 40.1-32.91 62.83-42.03c3.547-1.422 5.594-5.172 4.875-8.938C199.8 114.7 196.5 112 192.6 112H131.1L102.4 73.16c-3.031-3.969-9.688-3.969-12.72 0L60.02 112H25.18c-4.897 0-9.907-3.234-9.11-7.125C26.5 54.2 88.37 16 159.1 16c70.99 0 132.8 37.88 143.7 88.11c1.195 5.514 7.581 8.105 12.33 4.906C343.4 90.3 378.9 80 416 80c71.63 0 133.5 38.2 143.9 88.88C560.8 172.1 555.5 176 550.8 176z"],
    "square-phone-flip": [448, 512, ["phone-square-alt"], "f87b", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM432 416c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V96c0-26.47 21.53-48 48-48h320c26.47 0 48 21.53 48 48V416zM341.7 132.2L291.3 120.6c-11-2.531-22.5 3.156-27.09 13.7l-23.31 54.31c-4.062 9.609-1.281 20.92 6.812 27.53l21.91 17.95c-15.38 28.5-39.06 52.17-67.59 67.58L184.2 279.8C177.6 271.6 166.2 268.8 156.5 273L102.3 296.3c-10.47 4.531-16.25 15.91-13.66 27.03l11.59 50.38C102.7 384.5 112.2 392 123.3 392C253.8 392 360 285.8 360 155.3C360 144.2 352.5 134.7 341.7 132.2zM123.3 376c-3.562 0-6.625-2.422-7.438-5.906l-11.62-50.39C103.4 316.1 105.2 312.5 108.6 310.1l54.25-23.27c3.125-1.375 6.812-.4375 8.906 2.203l26.06 31.83L203.5 318.1c36.09-17.73 65.72-47.36 83.41-83.42l2.781-5.688l-31.81-26.08c-2.625-2.125-3.531-5.781-2.219-8.859l23.28-54.23c1.469-3.422 5.188-5.391 8.781-4.469l50.41 11.62C341.6 148.6 344 151.7 344 155.3C344 276.1 244.1 376 123.3 376z"],
    "cart-plus": [576, 512, [], "f217", "M248 160C248 155.6 251.6 152 256 152H312V96C312 91.58 315.6 88 320 88C324.4 88 328 91.58 328 96V152H384C388.4 152 392 155.6 392 160C392 164.4 388.4 168 384 168H328V224C328 228.4 324.4 232 320 232C315.6 232 312 228.4 312 224V168H256C251.6 168 248 164.4 248 160zM64 0C67.64 0 70.82 2.458 71.74 5.98L78.53 32H541.8C562.1 32 578.3 52.25 572.6 72.66L518.6 264.7C514.7 278.5 502.1 288 487.8 288H145.3L166.2 368H496C500.4 368 504 371.6 504 376C504 380.4 500.4 384 496 384H159.1C156.4 384 153.2 381.5 152.3 378L57.82 16H8C3.582 16 0 12.42 0 8C0 3.582 3.582 0 8 0H64zM82.7 48L141.1 272H487.8C494.9 272 501.2 267.2 503.2 260.3L557.2 68.33C560 58.13 552.4 48 541.8 48H82.7zM128 464C128 437.5 149.5 416 176 416C202.5 416 224 437.5 224 464C224 490.5 202.5 512 176 512C149.5 512 128 490.5 128 464zM176 496C193.7 496 208 481.7 208 464C208 446.3 193.7 432 176 432C158.3 432 144 446.3 144 464C144 481.7 158.3 496 176 496zM512 464C512 490.5 490.5 512 464 512C437.5 512 416 490.5 416 464C416 437.5 437.5 416 464 416C490.5 416 512 437.5 512 464zM464 432C446.3 432 432 446.3 432 464C432 481.7 446.3 496 464 496C481.7 496 496 481.7 496 464C496 446.3 481.7 432 464 432z"],
    "gamepad": [640, 512, [], "f11b", "M495.1 168c-22.09 0-39.1 17.91-39.1 40c0 22.09 17.91 39.1 39.1 39.1c22.09 0 39.1-17.91 39.1-39.1C535.1 185.9 518.1 168 495.1 168zM495.1 232c-13.23 0-23.1-10.77-23.1-24s10.77-24 23.1-24s23.1 10.77 23.1 24S509.2 232 495.1 232zM223.1 248H167.1V192c0-4.406-3.592-8-7.998-8s-7.998 3.594-7.998 8v55.1H95.98c-4.406 0-8 3.594-8 8S91.58 264 95.98 264h55.99V320c0 4.406 3.592 8 7.998 8s7.998-3.594 7.998-8V264h55.99c4.406 0 8-3.59 8-7.996S228.4 248 223.1 248zM431.1 264c-22.09 0-39.1 17.91-39.1 40s17.91 39.1 39.1 39.1s39.1-17.91 39.1-39.1S454.1 264 431.1 264zM431.1 328c-13.23 0-23.1-10.77-23.1-24s10.77-24 23.1-24c13.23 0 23.1 10.77 23.1 24S445.2 328 431.1 328zM448 64H192C85.96 64 0 149.1 0 256s85.96 192 192 192h256c106 0 192-85.96 192-192S554 64 448 64zM448 432H192c-97.05 0-176-78.95-176-176S94.95 80 192 80h256c97.05 0 176 78.95 176 176S545 432 448 432z"],
    "border-center-v": [448, 512, [], "f89d", "M216 40C216 35.58 219.6 32 224 32C228.4 32 232 35.58 232 40V472C232 476.4 228.4 480 224 480C219.6 480 216 476.4 216 472V40zM48 448C48 456.8 40.84 464 32 464C23.16 464 16 456.8 16 448C16 439.2 23.16 432 32 432C40.84 432 48 439.2 48 448zM432 448C432 456.8 424.8 464 416 464C407.2 464 400 456.8 400 448C400 439.2 407.2 432 416 432C424.8 432 432 439.2 432 448zM48 352C48 360.8 40.84 368 32 368C23.16 368 16 360.8 16 352C16 343.2 23.16 336 32 336C40.84 336 48 343.2 48 352zM432 352C432 360.8 424.8 368 416 368C407.2 368 400 360.8 400 352C400 343.2 407.2 336 416 336C424.8 336 432 343.2 432 352zM416 144C424.8 144 432 151.2 432 160C432 168.8 424.8 176 416 176C407.2 176 400 168.8 400 160C400 151.2 407.2 144 416 144zM48 160C48 168.8 40.84 176 32 176C23.16 176 16 168.8 16 160C16 151.2 23.16 144 32 144C40.84 144 48 151.2 48 160zM416 240C424.8 240 432 247.2 432 256C432 264.8 424.8 272 416 272C407.2 272 400 264.8 400 256C400 247.2 407.2 240 416 240zM48 256C48 264.8 40.84 272 32 272C23.16 272 16 264.8 16 256C16 247.2 23.16 240 32 240C40.84 240 48 247.2 48 256zM416 48C424.8 48 432 55.16 432 64C432 72.84 424.8 80 416 80C407.2 80 400 72.84 400 64C400 55.16 407.2 48 416 48zM32 48C40.84 48 48 55.16 48 64C48 72.84 40.84 80 32 80C23.16 80 16 72.84 16 64C16 55.16 23.16 48 32 48zM320 240C328.8 240 336 247.2 336 256C336 264.8 328.8 272 320 272C311.2 272 304 264.8 304 256C304 247.2 311.2 240 320 240zM336 64C336 72.84 328.8 80 320 80C311.2 80 304 72.84 304 64C304 55.16 311.2 48 320 48C328.8 48 336 55.16 336 64zM320 432C328.8 432 336 439.2 336 448C336 456.8 328.8 464 320 464C311.2 464 304 456.8 304 448C304 439.2 311.2 432 320 432zM144 64C144 72.84 136.8 80 128 80C119.2 80 112 72.84 112 64C112 55.16 119.2 48 128 48C136.8 48 144 55.16 144 64zM128 432C136.8 432 144 439.2 144 448C144 456.8 136.8 464 128 464C119.2 464 112 456.8 112 448C112 439.2 119.2 432 128 432zM144 256C144 264.8 136.8 272 128 272C119.2 272 112 264.8 112 256C112 247.2 119.2 240 128 240C136.8 240 144 247.2 144 256z"],
    "circle-dot": [512, 512, [128280, "dot-circle"], "f192", "M352 256C352 309 309 352 256 352C202.1 352 160 309 160 256C160 202.1 202.1 160 256 160C309 160 352 202.1 352 256zM256 176C211.8 176 176 211.8 176 256C176 300.2 211.8 336 256 336C300.2 336 336 300.2 336 256C336 211.8 300.2 176 256 176zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16z"],
    "clipboard-medical": [384, 512, [], "e133", "M192 96c8.836 0 16-7.164 16-16C208 71.16 200.8 64 192 64S176 71.16 176 80C176 88.84 183.2 96 192 96zM355.2 100c-4.094-1.719-8.75 .0625-10.53 4.156c-1.75 4.031 .0938 8.75 4.156 10.53C360.5 119.8 368 131.3 368 144v320c0 17.66-14.34 32-32 32h-288c-17.66 0-32-14.34-32-32v-320c0-12.69 7.531-24.19 19.22-29.31c4.031-1.75 5.875-6.469 4.094-10.53C37.56 100.1 32.94 98.22 28.78 100.1C11.31 107.7 0 124.1 0 144v320C0 490.5 21.53 512 48 512h288c26.47 0 48-21.53 48-48v-320C384 124.9 372.7 107.6 355.2 100zM96 160h192c17.67 0 32-14.33 32-32V113.6C320 86.21 297.8 64 270.4 64C262.1 27.48 230.7 0 192 0S121 27.48 113.6 64C86.21 64 64 86.21 64 113.6V128C64 145.7 78.33 160 96 160zM80 113.6C80 95.05 95.05 80 113.6 80h13.08l1.846-9.094c4.986-24.56 22.27-46.17 46.48-52.65c36.93-9.881 72.56 13.83 79.69 48.93L257.3 80h13.08C288.1 80 304 95.05 304 113.6V128c0 8.836-7.162 16-16 16H96C87.16 144 80 136.8 80 128V113.6zM165.8 448h52.36c8.836 0 16-7.164 16-16v-53.82H288c8.836 0 16-7.164 16-16V309.8c0-8.838-7.164-16-16-16h-53.82V240c0-8.838-7.164-16-16-16H165.8c-8.836 0-16 7.162-16 16v53.82H96c-8.836 0-16 7.162-16 16v52.36c0 8.836 7.164 16 16 16h53.82V432C149.8 440.8 156.1 448 165.8 448zM96 362.2V309.8h69.82V240h52.36v69.82H288v52.36h-69.82V432H165.8v-69.82H96z"],
    "face-dizzy": [512, 512, ["dizzy"], "f567", "M328 352C328 391.8 295.8 424 256 424C216.2 424 184 391.8 184 352C184 312.2 216.2 280 256 280C295.8 280 328 312.2 328 352zM256 408C286.9 408 312 382.9 312 352C312 321.1 286.9 296 256 296C225.1 296 200 321.1 200 352C200 382.9 225.1 408 256 408zM106.3 138.3C109.5 135.2 114.5 135.2 117.7 138.3L159.1 180.7L202.3 138.3C205.5 135.2 210.5 135.2 213.7 138.3C216.8 141.5 216.8 146.5 213.7 149.7L171.3 191.1L213.7 234.3C216.8 237.5 216.8 242.5 213.7 245.7C210.5 248.8 205.5 248.8 202.3 245.7L159.1 203.3L117.7 245.7C114.5 248.8 109.5 248.8 106.3 245.7C103.2 242.5 103.2 237.5 106.3 234.3L148.7 191.1L106.3 149.7C103.2 146.5 103.2 141.5 106.3 138.3V138.3zM298.3 138.3C301.5 135.2 306.5 135.2 309.7 138.3L352 180.7L394.3 138.3C397.5 135.2 402.5 135.2 405.7 138.3C408.8 141.5 408.8 146.5 405.7 149.7L363.3 191.1L405.7 234.3C408.8 237.5 408.8 242.5 405.7 245.7C402.5 248.8 397.5 248.8 394.3 245.7L352 203.3L309.7 245.7C306.5 248.8 301.5 248.8 298.3 245.7C295.2 242.5 295.2 237.5 298.3 234.3L340.7 191.1L298.3 149.7C295.2 146.5 295.2 141.5 298.3 138.3zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16z"],
    "egg": [384, 512, [129370], "f7fb", "M192 16c-106 0-192 200.6-192 300S85.1 496 192 496c105.1 0 192-80.63 192-180S297.1 16 192 16zM192 480c-97.05 0-176-73.57-176-164c0-48.94 21.8-121.1 54.24-179.5C107.1 70.09 151.5 32 192 32s84.88 38.09 121.8 104.5C346.2 194.9 368 267.1 368 316C368 406.4 289 480 192 480zM147.7 119.1c-.2813 0-.5625 .0156-.8438 .0469C144.7 120.3 142.8 121.3 141.4 122.1C107.8 164.7 72 242.3 72 304c0 4.406 3.594 8 8 8S88 308.4 88 304c0-55.97 33.5-130.9 65.91-170.1c2.781-3.422 2.219-8.469-1.219-11.25C151.3 120.6 149.5 119.1 147.7 119.1z"],
    "up-to-line": [384, 512, ["arrow-alt-to-top"], "f34d", "M8 48.03h368c4.418 0 8-3.582 8-8s-3.582-8-8-8H8c-4.418 0-8 3.582-8 8S3.582 48.03 8 48.03zM56 319.9L128 319.9v128.1c0 17.69 14.33 32.02 32 32.02h64c17.67 0 32-14.34 32-32.02V319.9l72-.0311c9.578 0 18.25-5.709 22.05-14.51c3.781-8.803 1.984-19.03-4.594-26l-136-144.1C204.9 130.5 198.5 128 192 128S179.1 130.5 174.5 135.3l-136 144.1C31.97 286.3 30.17 296.6 33.95 305.4C37.75 314.2 46.42 319.9 56 319.9zM50.18 290.3l135.1-144.1C187.5 144.9 189.6 144 192 144s4.527 .8164 5.816 2.184l135.1 144.1c2.201 2.332 2.801 5.75 1.541 8.686C334.1 301.1 331.2 303.9 328 303.9H240v144.1c0 8.836-7.178 16.02-16 16.02H160c-8.822 0-16-7.188-16-16.02V303.9H56c-3.197 0-6.084-1.902-7.346-4.826C47.38 296.1 47.98 292.7 50.18 290.3z"],
    "house-medical-circle-xmark": [640, 512, [], "e513", "M282.7 2.011C285.7-.6704 290.3-.6704 293.3 2.011L508.3 192.4C504.2 192.1 500.1 192 496 192C492 192 488 192.1 484.1 192.4L288 18.69L80 202.9V448C80 474.5 101.5 496 128 496H375.2C381.3 501.8 387.9 507.1 394.8 512H128C92.65 512 64 483.3 64 448V217.1L13.3 261.1C9.997 264.9 4.941 264.6 2.011 261.3C-.9182 257.1-.6116 252.9 2.696 250L282.7 2.011zM360.2 256H320V192C320 187.6 316.4 184 312 184H264C259.6 184 256 187.6 256 192V256H192C187.6 256 184 259.6 184 264V312C184 316.4 187.6 320 192 320H256V384C256 388.4 259.6 392 264 392H321.6C322.2 396.3 322.1 400.6 323.9 404.9C320.4 406.9 316.3 408 312 408H264C250.7 408 240 397.3 240 384V336H192C178.7 336 168 325.3 168 312V264C168 250.7 178.7 240 192 240H240V192C240 178.7 250.7 168 264 168H312C325.3 168 336 178.7 336 192V240H375.2C369.9 245 364.9 250.4 360.2 256V256zM557.7 418.3C560.8 421.5 560.8 426.5 557.7 429.7C554.5 432.8 549.5 432.8 546.3 429.7L496 379.3L445.7 429.7C442.5 432.8 437.5 432.8 434.3 429.7C431.2 426.5 431.2 421.5 434.3 418.3L484.7 368L434.3 317.7C431.2 314.5 431.2 309.5 434.3 306.3C437.5 303.2 442.5 303.2 445.7 306.3L496 356.7L546.3 306.3C549.5 303.2 554.5 303.2 557.7 306.3C560.8 309.5 560.8 314.5 557.7 317.7L507.3 368L557.7 418.3zM640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368zM496 240C425.3 240 368 297.3 368 368C368 438.7 425.3 496 496 496C566.7 496 624 438.7 624 368C624 297.3 566.7 240 496 240z"],
    "watch-fitness": [384, 512, [], "f63e", "M288.7 261.9L208.7 339C199.4 348 184.6 348 175.3 339L95.3 261.9C71.9 239.3 71.9 201.8 95.3 179.3C117.5 157.9 152.7 157.9 174.9 179.3L192 195.7L209.1 179.3C231.3 157.9 266.5 157.9 288.7 179.3C312.1 201.8 312.1 239.3 288.7 261.9zM192 217.1L163.8 190.8C147.8 175.3 122.4 175.3 106.4 190.8C89.53 207.1 89.53 234.1 106.4 250.3L186.4 327.5C189.5 330.5 194.5 330.5 197.6 327.5L277.6 250.3C294.5 234.1 294.5 207.1 277.6 190.8C261.6 175.3 236.2 175.3 220.2 190.8L192 217.1zM64 65.6V40C64 17.91 81.91 0 104 0H280C302.1 0 320 17.91 320 40V65.6C356.5 73.01 384 105.3 384 144V368C384 406.7 356.5 438.1 320 446.4V472C320 494.1 302.1 512 280 512H104C81.91 512 64 494.1 64 472V446.4C27.48 438.1 0 406.7 0 368V144C0 105.3 27.48 73.01 64 65.6zM80 64H304V40C304 26.75 293.3 16 280 16H104C90.75 16 80 26.75 80 40V64zM104 496H280C293.3 496 304 485.3 304 472V448H80V472C80 485.3 90.75 496 104 496zM368 368V144C368 108.7 339.3 80 304 80H80C44.65 80 16 108.7 16 144V368C16 403.3 44.62 431.1 79.94 432H304C339.3 432 368 403.3 368 368z"],
    "clock-nine-thirty": [512, 512, [], "e34d", "M264 408C264 412.4 260.4 416 256 416C251.6 416 248 412.4 248 408V264H136C131.6 264 128 260.4 128 256C128 251.6 131.6 248 136 248H256C260.4 248 264 251.6 264 256V408zM256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512zM496 256C496 123.5 388.5 16 256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496C388.5 496 496 388.5 496 256z"],
    "campground": [576, 512, [9978], "f6bb", "M190.1 2.836L530.8 405.8C539.3 415.9 544 428.7 544 441.9V472C544 494.1 526.1 512 504 512H288C283.6 512 280 508.4 280 504C280 499.6 283.6 496 288 496H504C517.3 496 528 485.3 528 472V441.9C528 432.5 524.7 423.3 518.5 416.1L177.9 13.17C175 9.791 175.5 4.743 178.8 1.891C182.2-.9616 187.3-.5389 190.1 2.835V2.836zM397.2 1.891C400.5 4.744 400.1 9.791 398.1 13.17L57.45 416.1C51.35 423.3 48 432.5 48 441.9V472C48 485.3 58.75 496 72 496H288C292.4 496 296 499.6 296 504C296 508.4 292.4 512 288 512H72C49.91 512 32 494.1 32 472V441.9C32 428.7 36.69 415.9 45.23 405.8L385.9 2.836C388.7-.5382 393.8-.961 397.2 1.892V1.891zM294.3 315.1L438.3 499.1L425.7 508.9L287.1 332.1L150.3 508.9L137.7 499.1L281.7 315.1C283.2 313.1 285.5 312 288 312C290.5 312 292.8 313.1 294.3 315.1H294.3z"],
    "folder-plus": [512, 512, [], "f65e", "M464 96h-192L217.4 41.38C211.4 35.37 203.2 32 194.7 32H48C21.49 32 0 53.49 0 80v352C0 458.5 21.49 480 48 480h416c26.51 0 48-21.49 48-48v-288C512 117.5 490.5 96 464 96zM496 432c0 17.67-14.33 32-32 32h-416c-17.67 0-32-14.33-32-32v-352c0-17.67 14.33-32 32-32h140.1c8.484 0 16.62 3.371 22.62 9.371L265.4 112H464c17.67 0 32 14.33 32 32V432zM344 280h-80v-80C264 195.6 260.4 192 256 192S248 195.6 248 200v80h-80C163.6 280 160 283.6 160 288c0 4.422 3.578 8 8 8h80v80C248 380.4 251.6 384 256 384s8-3.58 8-8v-80h80C348.4 296 352 292.4 352 288S348.4 280 344 280z"],
    "jug": [448, 512, [], "f8c6", "M319.1 287.1h-192c-17.62 0-32 14.38-32 32v64c0 17.62 14.38 32 32 32h192c17.62 0 32-14.38 32-32v-64C351.1 302.4 337.6 287.1 319.1 287.1zM336 383.1c0 8.824-7.178 16-16 16H128c-8.822 0-16-7.176-16-16v-64c0-8.824 7.178-16 16-16h192c8.822 0 16 7.176 16 16V383.1zM448 159.1c0-35.35-28.65-64-64-64c-25.85 0-47.37 15.74-57.44 37.82l-12.07-15.07c-6.742-8.52-10.49-19.13-10.49-29.93L304 62.42c3.334-1.172 6.455-2.875 8.1-5.422c4.5-4.5 7-10.62 7-17v-16c0-6.375-2.5-12.5-7-17s-10.62-7-17-7h-144c-6.375 0-12.5 2.5-17 7s-7 10.62-7 17v16c0 6.375 2.5 12.5 7 17C137.5 59.55 140.7 61.25 144 62.42L143.1 88.76c0 10.8-3.746 21.47-10.55 30.07L56.51 214.9c-15.82 19.88-24.51 44.78-24.51 70.05L32 463.1c0 26.47 21.53 48 48 48h288c26.47 0 48-21.53 48-48l-.0002-179.1c0-22.29-7.099-44.03-19.53-62.51C425.8 216.5 448 191 448 159.1zM144 23.1c0-2.145 .8438-4.215 2.314-5.688C147.8 16.84 149.9 15.1 152 15.1h144c2.143 0 4.217 .8438 5.688 2.312C303.2 19.79 304 21.86 304 23.1v15.1c0 2.145-.8438 4.215-2.314 5.688C300.2 47.16 298.1 47.1 296 47.1h-144c-2.143 0-4.217-.8438-5.686-2.312C144.8 44.21 144 42.14 144 39.1V23.1zM400 284.9v179.1c0 17.62-14.38 32-32 32h-288c-17.62 0-32-14.38-32-32V284.9c0-21.75 7.375-42.87 21-60l76.1-96.13C155 117.4 160 103.2 160 88.75V63.1h128v24.75c0 14.5 5 28.62 13.1 40L379 224.9C392.6 242 400 263.1 400 284.9zM385.8 207.8L338.4 148.5C343.6 127.8 361.6 111.1 384 111.1c26.47 0 48 21.53 48 48C432 185.8 411.4 206.8 385.8 207.8z"],
    "futbol": [512, 512, [9917, "futbol-ball", "soccer-ball"], "f1e3", "M255.1 0C114.6 0 .0001 114.6 .0001 256S114.6 512 256 512s255.1-114.6 255.1-255.1S397.4 0 255.1 0zM100.4 208.1l49.47 18.23l35.67 109.1l-30.47 40.02l-105.5 1.602C30.33 345.4 18.59 307.1 16.61 267.9L100.4 208.1zM16.38 248.5c1.537-49.64 18.16-95.45 45.52-133.1l27.85 81.48L16.38 248.5zM165.8 224.1L256 158.7l90.27 65.41L312 329.8H200.3L165.8 224.1zM362.1 227.2l49.46-18.23l83.84 58.98c-1.984 40.02-13.73 77.42-33.03 109.1l-105.5-1.602l-30.2-40.02L362.1 227.2zM422.3 196.9l27.85-81.48c27.36 37.66 43.98 83.47 45.52 133.1L422.3 196.9zM438.3 100.4l-31.95 93.47L356.9 212.1L264 144.7V90.28l77.47-58.27C379.3 46.48 412.5 70.11 438.3 100.4zM323.2 25.75L256 76.13L188.8 25.75C210.2 19.51 232.7 16 256 16S301.8 19.51 323.2 25.75zM170.5 32.01l77.68 58.27L248 144.7L155.1 212.1L105.6 193.8L73.67 100.4C99.52 70.11 132.7 46.48 170.5 32.01zM59.79 393.8l93.46-1.422l28.26 91.67C131.8 467.7 89.31 435.7 59.79 393.8zM199.8 489.1l-31.83-103.3l30.48-40.04h115.4l30.2 40.02l-31.83 103.3C294.1 493.4 275.4 496 256 496S217.9 493.4 199.8 489.1zM330.5 484l28.26-91.67l93.46 1.422C422.7 435.7 380.2 467.7 330.5 484z"],
    "snow-blowing": [640, 512, [], "f761", "M336.5 225.3c4.27 1.143 8.652-1.389 9.797-5.656c1.145-4.27-1.387-8.654-5.656-9.797L293.7 197.3l45.63-26.34C343.2 168.7 344.5 163.8 342.3 160c-2.203-3.814-7.113-5.131-10.93-2.928L285.7 183.4L298.3 136.5c.5723-2.135 .2324-4.285-.7988-6.07C296.5 128.6 294.8 127.3 292.6 126.7c-4.27-1.145-8.652 1.387-9.797 5.656L266.1 194.7L184 242.1v-94.83l45.66-45.66c3.125-3.125 3.125-8.188 0-11.31s-8.188-3.125-11.31 0L184 124.7V72C184 67.59 180.4 64 176 64S168 67.59 168 72v52.69L133.7 90.34c-3.125-3.125-8.188-3.125-11.31 0s-3.125 8.188 0 11.31L168 147.3v94.83L85.87 194.7L69.16 132.4C68.02 128.1 63.63 125.6 59.37 126.7C55.1 127.8 52.57 132.2 53.71 136.5L66.28 183.4L20.65 157.1C16.84 154.9 11.92 156.2 9.72 160S8.836 168.7 12.65 170.9L58.28 197.3L11.37 209.8C7.098 210.1 4.566 215.4 5.709 219.6c1.145 4.27 5.529 6.801 9.797 5.656l62.37-16.71L160 256L77.88 303.4L15.51 286.7c-4.268-1.145-8.652 1.387-9.797 5.656c-1.143 4.27 1.389 8.652 5.656 9.797l46.92 12.57l-45.63 26.34C8.836 343.3 7.52 348.2 9.723 352c2.203 3.816 7.113 5.133 10.93 2.93l45.63-26.34L53.71 375.5c-1.143 4.268 1.389 8.652 5.656 9.797c4.27 1.143 8.654-1.389 9.797-5.656l16.71-62.37L168 269.9v94.83l-45.66 45.66c-3.125 3.125-3.125 8.188 0 11.31s8.188 3.125 11.31 0L168 387.3V440C168 444.4 171.6 448 176 448s8-3.594 8-8v-52.69l34.34 34.34C219.9 423.2 221.9 424 224 424s4.094-.7813 5.656-2.344c3.125-3.125 3.125-8.188 0-11.31L184 364.7v-94.83l82.13 47.42l16.71 62.37c1.143 4.27 5.527 6.801 9.797 5.656c4.268-1.143 6.799-5.527 5.656-9.797L285.7 328.6l45.63 26.34C335.2 357.1 340.1 355.8 342.3 352s.8838-8.725-2.931-10.93L293.7 314.7l46.91-12.57c2.135-.5723 3.826-1.941 4.857-3.727c1.031-1.787 1.371-3.938 .7988-6.07c-1.145-4.27-5.529-6.801-9.797-5.656L274.1 303.4L192 256l82.13-47.42L336.5 225.3zM392 224h176C607.7 224 640 191.7 640 152S607.7 80 568 80h-48C515.6 80 512 83.59 512 88S515.6 96 520 96h48c30.88 0 56 25.12 56 56S598.9 208 568 208h-176C387.6 208 384 211.6 384 216S387.6 224 392 224zM568 288h-176C387.6 288 384 291.6 384 296s3.578 8 8 8h176c30.88 0 56 25.12 56 56S598.9 416 568 416h-48C515.6 416 512 419.6 512 424s3.578 8 8 8h48c39.7 0 72-32.31 72-72S607.7 288 568 288z"],
    "paintbrush": [576, 512, [128396, "paint-brush"], "f1fc", "M272 408C272 462.7 229.8 507.5 176.1 511.7C176.1 511.7 176 511.8 176 511.8C176 511.9 175.9 512 175.8 512H32C14.33 512 0 497.7 0 480C0 462.3 14.33 448 32 448H35.96C53.09 448 64.94 430.2 64.12 413C64.04 411.4 64 409.7 64 408C64 350.6 110.6 304 168 304C174.5 304 180.8 304.6 186.9 305.7C185 297.5 183.1 289 183.1 280.3C183.1 244.6 201.1 210.1 229.1 189.1L474.3 12.25C499.7-6.279 534.9-3.526 557.2 18.74C579.4 41 582.2 76.16 563.7 101.6L386.1 345.1C365 374.9 331.4 392 295.7 392C286.1 392 278.4 390.1 270.3 389.1C271.4 395.2 272 401.5 272 408V408zM295.7 376C326.3 376 355.1 361.3 373.1 336.6L550.7 92.22C564.6 73.12 562.6 46.75 545.8 30.05C529.1 13.36 502.8 11.29 483.7 25.19L239.4 202.9C214.6 220.9 199.1 249.7 199.1 280.3C199.1 290.9 201.7 301.2 204.9 310.8L205 310.8C205.6 312.4 206.1 313.9 206.8 315.4L260.6 369.2C262.1 369.9 263.6 370.4 265.2 370.1L265.2 371.1C274.8 374.3 285.1 376 295.7 376L295.7 376zM252.7 384L192 323.3C184.4 321.2 176.3 320 168 320C119.4 320 80 359.4 80 408C80 409.4 80.03 410.9 80.1 412.3C80.69 424.6 76.79 437 69.52 446.6C62.16 456.3 50.54 464 35.96 464H32C23.16 464 16 471.2 16 480C16 488.8 23.16 496 32 496H172.1C173.6 495.9 174.3 495.8 174.9 495.7C220.3 492.2 256 454.3 256 408C256 399.7 254.8 391.6 252.7 384H252.7z"],
    "lock": [448, 512, [128274], "f023", "M96 192V128C96 57.31 153.3 0 224 0C294.7 0 352 57.31 352 128V192H384C419.3 192 448 220.7 448 256V448C448 483.3 419.3 512 384 512H64C28.65 512 0 483.3 0 448V256C0 220.7 28.65 192 64 192H96zM112 192H336V128C336 66.14 285.9 16 224 16C162.1 16 112 66.14 112 128V192zM64 208C37.49 208 16 229.5 16 256V448C16 474.5 37.49 496 64 496H384C410.5 496 432 474.5 432 448V256C432 229.5 410.5 208 384 208H64z"],
    "arrow-down-from-line": [384, 512, [8615, "arrow-from-top"], "f345", "M186.3 477.7c3.125 3.125 8.188 3.125 11.31 0l152-152C351.2 324.1 352 322.1 352 320s-.7813-4.094-2.344-5.656c-3.125-3.125-8.188-3.125-11.31 0L200 452.7V136c0-4.406-3.578-7.968-8-7.968S184 131.6 184 136v316.7L45.66 314.3c-3.125-3.125-8.188-3.125-11.31 0s-3.125 8.188 0 11.31L186.3 477.7zM8 48h368C380.4 48 384 44.42 384 40S380.4 32 376 32H8C3.582 32 0 35.58 0 40S3.582 48 8 48z"],
    "gas-pump": [512, 512, [9981], "f52f", "M96 96C96 78.33 110.3 64 128 64H224C241.7 64 256 78.33 256 96V192C256 209.7 241.7 224 224 224H128C110.3 224 96 209.7 96 192V96zM112 96V192C112 200.8 119.2 208 128 208H224C232.8 208 240 200.8 240 192V96C240 87.16 232.8 80 224 80H128C119.2 80 112 87.16 112 96zM344 512H8C3.582 512 0 508.4 0 504C0 499.6 3.582 496 8 496H32V64C32 28.65 60.65 0 96 0H256C291.3 0 320 28.65 320 64V272H328C367.8 272 400 304.2 400 344V384C400 410.5 421.5 432 448 432C474.5 432 496 410.5 496 384V224H488C457.1 224 432 198.9 432 168V72.85L402.6 45.9C399.3 42.91 399.1 37.85 402.1 34.59C405.1 31.34 410.2 31.12 413.4 34.1L493.8 107.8C505.4 118.4 512 133.4 512 149.1V384C512 419.3 483.3 448 448 448C412.7 448 384 419.3 384 384V344C384 313.1 358.9 288 328 288H320V496H344C348.4 496 352 499.6 352 504C352 508.4 348.4 512 344 512zM256 16H96C69.49 16 48 37.49 48 64V416H304V64C304 37.49 282.5 16 256 16zM304 496V432H48V496H304zM483 119.6L448 87.52V168C448 190.1 465.9 208 488 208H496V149.1C496 137.9 491.3 127.2 483 119.6V119.6z"],
    "signal-bars-slash": [640, 512, ["signal-alt-slash"], "f694", "M432 480c0 8.822-7.178 16-16 16h-32c-8.822 0-16-7.178-16-16v-93.87L352 373.4L352 480c0 17.62 14.38 32 32 32h32c17.62 0 32-14.38 32-32L448 449.7l-16-12.72V480zM636.1 497.7L12.99 1.73C11.53 .5664 9.773 0 8.027 0C5.676 0 3.336 1.029 1.738 3.012c-2.75 3.469-2.172 8.5 1.281 11.25l623.1 496C628.5 511.4 630.2 512 631.1 512c2.344 0 4.688-1.031 6.266-3.016C641 505.5 640.4 500.5 636.1 497.7zM528 32c0-8.822 7.178-16 16-16h32c8.822 0 16 7.178 16 16v348.2l16 12.72L608 32c0-17.62-14.38-32-32-32h-32c-17.62 0-32 14.38-32 32L512 316.6l16 12.72V32zM368 160c0-8.822 7.178-16 16-16h32c8.822 0 16 7.178 16 16v93.04L448 265.8L448 160c0-17.62-14.38-32-32-32h-32c-17.62 0-32 14.38-32 32L352 189.5l16 12.72V160zM272 480c0 8.822-7.178 16-16 16H224c-8.822 0-16-7.178-16-16V288c0-8.822 7.178-16 16-16h.4141L209.3 260C199.2 265.4 192 275.7 192 288v192c0 17.62 14.37 32 31.1 32h32c17.62 0 32-14.38 32-32L288 322.6L272 309.8V480zM96 384H64c-17.62 0-32 14.38-32 32v64c0 17.62 14.38 32 32 32H96c17.62 0 32-14.38 32-32v-64C128 398.4 113.6 384 96 384zM112 480c0 8.822-7.178 16-16 16h-32c-8.822 0-16-7.178-16-16v-64c0-8.822 7.178-16 16-16h32c8.822 0 16 7.178 16 16V480z"],
    "monkey": [576, 512, [128018], "f6fb", "M400 112C400 120.8 392.8 128 384 128C375.2 128 368 120.8 368 112C368 103.2 375.2 96 384 96C392.8 96 400 103.2 400 112zM432 112C432 103.2 439.2 96 448 96C456.8 96 464 103.2 464 112C464 120.8 456.8 128 448 128C439.2 128 432 120.8 432 112zM440 56C470.9 56 496 81.07 496 112C496 134.3 482.9 153.6 464 162.6V168C464 194.5 442.5 216 416 216C389.5 216 368 194.5 368 168V162.6C349.1 153.6 336 134.3 336 112C336 81.07 361.1 56 392 56H440zM378.7 149.7L384 151.6V168C384 185.7 398.3 200 416 200C433.7 200 448 185.7 448 168V151.6L453.3 149.7C468.9 144.2 480 129.4 480 112C480 89.91 462.1 72 440 72H392C369.9 72 352 89.91 352 112C352 129.4 363.1 144.2 378.7 149.7zM104 16C55.4 16 16 55.4 16 104V376C16 442.3 69.73 496 136 496H176V431C176 333.3 237 246.6 327.8 212.1C317.5 199.9 310.1 184.5 306.5 167.7C278.2 164.1 256 141.1 256 112C256 81.07 281.1 56 312 56H318.1C338.3 22.52 374.5 0 416 0C457.5 0 493.7 22.52 513 56H520C550.9 56 576 81.07 576 112C576 141.1 553.8 164.1 525.5 167.7C514.6 218.2 469.7 256 416 256C386.4 256 359.5 244.5 339.5 225.8C251.6 255.3 192 337.8 192 431V496H480C488.8 496 496 488.8 496 480C496 471.2 488.8 464 480 464H440C435.8 464 432.4 460.8 432 456.7L431.4 448.7C427.6 403.1 389.4 368 343.7 368H328C323.6 368 320 364.4 320 360C320 355.6 323.6 352 328 352H343.7C380.7 352 413.6 371.5 432 401.1V296C432 292.7 434 289.8 437 288.6C440.1 287.4 443.6 288.1 445.8 290.5L539 389.6C562.8 414.8 576 448.1 576 482.8V504C576 508.4 572.4 512 568 512C563.6 512 560 508.4 560 504V482.8C560 452.2 548.3 422.8 527.4 400.5L448 316.2V448H480C497.7 448 512 462.3 512 480C512 497.7 497.7 512 480 512H136C60.89 512 0 451.1 0 376V104C0 46.56 46.56 0 104 0H136C184.6 0 224 39.4 224 88C224 136.6 184.6 176 136 176H104C99.58 176 96 172.4 96 168C96 163.6 99.58 160 104 160H136C175.8 160 208 127.8 208 88C208 48.24 175.8 16 136 16L104 16zM512 112C512 58.98 469 16 416 16C362.1 16 320 58.98 320 112V144C320 197 362.1 240 416 240C469 240 512 197 512 144V112zM272 112C272 131.4 285.9 147.6 304.2 151.2C304.1 148.9 304 146.4 304 144V112C304 97.91 306.6 84.43 311.4 72.01C289.6 72.35 272 90.13 272 112zM528 144C528 146.4 527.9 148.9 527.8 151.2C546.1 147.6 560 131.4 560 112C560 90.13 542.4 72.35 520.6 72.01C525.4 84.43 528 97.91 528 112V144z"],
    "rectangle-pro": [640, 512, ["pro"], "e235", "M160 176C186.5 176 208 197.5 208 224C208 250.5 186.5 272 160 272H112V328C112 332.4 108.4 336 104 336C99.58 336 96 332.4 96 328V184C96 179.6 99.58 176 104 176H160zM192 224C192 206.3 177.7 192 160 192H112V256H160C177.7 256 192 241.7 192 224zM256 184C256 179.6 259.6 176 264 176H320C346.5 176 368 197.5 368 224C368 245.9 353.3 264.4 333.3 270.1L366.8 323.8C369.1 327.5 367.1 332.4 364.2 334.8C360.5 337.1 355.6 335.1 353.2 332.2L315.6 272H272V328C272 332.4 268.4 336 264 336C259.6 336 256 332.4 256 328V184zM272 256H320C337.7 256 352 241.7 352 224C352 206.3 337.7 192 320 192H272V256zM552 248V264C552 303.8 519.8 336 480 336C440.2 336 408 303.8 408 264V248C408 208.2 440.2 176 480 176C519.8 176 552 208.2 552 248zM424 264C424 294.9 449.1 320 480 320C510.9 320 536 294.9 536 264V248C536 217.1 510.9 192 480 192C449.1 192 424 217.1 424 248V264zM0 96C0 60.65 28.65 32 64 32H576C611.3 32 640 60.65 640 96V416C640 451.3 611.3 480 576 480H64C28.65 480 0 451.3 0 416V96zM16 96V416C16 442.5 37.49 464 64 464H576C602.5 464 624 442.5 624 416V96C624 69.49 602.5 48 576 48H64C37.49 48 16 69.49 16 96z"],
    "house-night": [640, 512, [], "e010", "M147.8 5.842C155.1 8.319 153.4 19.18 146.3 22.37C121.4 33.68 104 58.81 104 88C104 127.8 136.2 160 176 160C183.2 160 190.2 158.9 196.8 156.9C204.2 154.7 212.7 161.8 208.8 168.4C189.3 201.7 153.3 224 112 224C50.14 224 0 173.9 0 112C0 50.14 50.14 0 112 0C124.5 0 136.6 2.053 147.8 5.842V5.842zM88 88C88 58.7 102.3 32.76 124.3 16.78C120.3 16.27 116.2 16 112 16C58.98 16 16 58.98 16 112C16 165 58.98 208 112 208C140.6 208 166.3 195.5 183.9 175.7C181.3 175.9 178.6 176 176 176C127.4 176 88 136.6 88 88zM336 296C336 282.7 346.7 272 360 272H440C453.3 272 464 282.7 464 296V376C464 389.3 453.3 400 440 400H360C346.7 400 336 389.3 336 376V296zM360 288C355.6 288 352 291.6 352 296V376C352 380.4 355.6 384 360 384H440C444.4 384 448 380.4 448 376V296C448 291.6 444.4 288 440 288H360zM637.2 297.9C640.6 300.8 640.9 305.9 638.1 309.2C635.2 312.6 630.1 312.9 626.8 310.1L576 266.3V456C576 486.9 550.9 512 520 512H280C249.1 512 224 486.9 224 456V266.3L173.2 310.1C169.9 312.9 164.8 312.6 161.9 309.2C159.1 305.9 159.4 300.8 162.8 297.9L394.8 97.94C397.8 95.35 402.2 95.35 405.2 97.94L637.2 297.9zM560 252.5L400 114.6L239.1 252.5V456C239.1 478.1 257.9 496 279.1 496H520C542.1 496 560 478.1 560 456V252.5zM256 .0003C260.4 .0003 264 3.582 264 8V56H312C316.4 56 320 59.58 320 64C320 68.42 316.4 72 312 72H264V120C264 124.4 260.4 128 256 128C251.6 128 248 124.4 248 120V72H200C195.6 72 192 68.42 192 64C192 59.58 195.6 56 200 56H248V8C248 3.582 251.6 .0003 256 .0003zM96 320C100.4 320 104 323.6 104 328V376H152C156.4 376 160 379.6 160 384C160 388.4 156.4 392 152 392H104V440C104 444.4 100.4 448 96 448C91.58 448 88 444.4 88 440V392H40C35.58 392 32 388.4 32 384C32 379.6 35.58 376 40 376H88V328C88 323.6 91.58 320 96 320z"],
    "hot-tub-person": [512, 512, ["hot-tub"], "f593", "M276.7 98.72l14.75 8.438C318.9 122.9 336 152.3 336 184C336 188.4 339.6 192 344 192S352 188.4 352 184c0-37.41-20.17-72.16-52.66-90.72l-14.75-8.438C257.1 69.13 240 39.66 240 8C240 3.594 236.4 0 232 0S224 3.594 224 8C224 45.41 244.2 80.16 276.7 98.72zM372.7 98.72l14.75 8.438C414.9 122.9 432 152.3 432 184C432 188.4 435.6 192 440 192S448 188.4 448 184c0-37.41-20.17-72.16-52.66-90.72l-14.75-8.438C353.1 69.13 336 39.66 336 8C336 3.594 332.4 0 328 0S320 3.594 320 8C320 45.41 340.2 80.16 372.7 98.72zM480 256H32C14.33 256 0 270.3 0 288v160c0 35.35 28.65 64 64 64h384c35.35 0 64-28.65 64-64V288C512 270.3 497.7 256 480 256zM496 448c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V288c0-8.824 7.178-16 16-16h448c8.822 0 16 7.176 16 16V448zM112 312c-4.422 0-8 3.594-8 8v128c0 4.406 3.578 8 8 8S120 452.4 120 448v-128C120 315.6 116.4 312 112 312zM208 312c-4.422 0-8 3.594-8 8v128c0 4.406 3.578 8 8 8S216 452.4 216 448v-128C216 315.6 212.4 312 208 312zM304 312c-4.422 0-8 3.594-8 8v128c0 4.406 3.578 8 8 8s8-3.594 8-8v-128C312 315.6 308.4 312 304 312zM400 312c-4.422 0-8 3.594-8 8v128c0 4.406 3.578 8 8 8s8-3.594 8-8v-128C408 315.6 404.4 312 400 312zM64 128c35.35 0 64-28.65 64-64S99.35 0 64 0C28.65 0 0 28.65 0 64S28.65 128 64 128zM64 16c26.47 0 48 21.53 48 48S90.47 112 64 112S16 90.47 16 64S37.53 16 64 16zM8 232C12.42 232 16 228.4 16 224c0-26.47 21.53-48 48-48h55.69c9.156 0 18.06 2.594 25.77 7.5l74.25 47.25C221 231.6 222.5 232 224 232c2.641 0 5.219-1.312 6.75-3.719c2.375-3.719 1.266-8.656-2.453-11.03L154 170C143.8 163.5 131.9 160 119.7 160H64C28.7 160 0 188.7 0 224C0 228.4 3.578 232 8 232z"],
    "blanket": [448, 512, [], "f498", "M400 384H88c-4.422 0-8 3.578-8 8s3.578 8 8 8h312c26.47 0 48-21.53 48-48V104C448 64.3 415.7 32 376 32h-304C32.3 32 0 64.3 0 104v288C0 440.5 39.47 480 88 480h352c4.422 0 8-3.578 8-8s-3.578-8-8-8h-352c-39.7 0-72-32.3-72-72S48.3 320 88 320h312c17.64 0 32 14.36 32 32S417.6 384 400 384zM400 304H88c-29.79 0-56.07 14.96-72 37.67V104c0-30.88 25.12-56 56-56h304c30.88 0 56 25.12 56 56v212.5C423.5 308.8 412.3 304 400 304z"],
    "map-location": [576, 512, ["map-marked"], "f59f", "M408 120C408 174.6 334.9 271.9 302.8 311.1C295.1 321.6 280.9 321.6 273.2 311.1C241.1 271.9 168 174.6 168 120C168 53.73 221.7 0 288 0C354.3 0 408 53.73 408 120zM288 16C230.6 16 184 62.56 184 120C184 130.5 187.6 144.5 194.7 161.2C201.6 177.6 211.3 195.4 222.2 213.1C243.1 248.4 269.8 282.2 285.7 301.1C286.9 303.6 289.1 303.6 290.3 301.1C306.2 282.2 332 248.4 353.8 213.1C364.7 195.4 374.4 177.6 381.3 161.2C388.4 144.5 392 130.5 392 120C392 62.56 345.4 16 288 16H288zM538.5 147.2L421.1 189.9C422.6 186.6 424.1 183.2 425.6 179.8C426.9 176.6 428.3 173.2 429.6 169.8L533.1 132.2C553.9 124.6 576 140.1 576 162.3V423.2C576 436.6 567.6 448.7 554.9 453.3L394.7 511.5C393.1 512.1 391.3 512.2 389.6 511.6L184.2 448.4L42.94 499.8C22.07 507.4 0 491.9 0 469.7V208.8C0 195.4 8.418 183.3 21.06 178.7L137.3 136.5C138.2 141.7 139.3 147 140.7 152.2L26.53 193.8C20.21 196.1 16 202.1 16 208.8V469.7C16 480.8 27.03 488.6 37.47 484.8L176 434.4V295.1C176 291.6 179.6 287.1 184 287.1C188.4 287.1 192 291.6 192 295.1V434.1L384 493.2V295.1C384 291.6 387.6 287.1 392 287.1C396.4 287.1 400 291.6 400 295.1V492.6L549.5 438.2C555.8 435.9 560 429.9 560 423.2V162.3C560 151.2 548.1 143.4 538.5 147.2L538.5 147.2z"],
    "house-flood-water": [576, 512, [], "e50e", "M508.6 153.5C512.2 156 513.1 160.1 510.5 164.6C507.1 168.2 503 169.1 499.4 166.5L464 141.6V258.5C458.5 259.9 453.1 262.1 448 265V130.4L288 17.78L127.1 130.4V265C122.9 262.1 117.5 259.9 111.1 258.5V141.6L76.6 166.5C72.99 169.1 67.1 168.2 65.46 164.6C62.91 160.1 63.78 156 67.39 153.5L283.4 1.458C286.2-.4858 289.8-.4858 292.6 1.458L508.6 153.5zM384 384C406.5 384 428.6 369.8 445.8 354.1C455.1 344.9 465.5 334.6 473.5 323.4C474.1 321.3 477.4 319.1 480 320C482.6 320 485.1 321.3 486.6 323.4C493.9 333.7 502.5 343 511.6 351.7C527.3 366.5 547.7 380.9 569 383.6C573.4 384.1 576.5 388.1 575.9 392.5C575.4 396.9 571.4 399.1 567 399.4C540.5 396.1 516.1 378.7 500.6 363.3C491.8 354.1 484.7 346.9 480 341.1C474.8 347.5 466.8 356.7 456.6 365.9C438.7 382.2 412.7 400 384 400C355.3 400 329.4 382.2 311.4 365.9C301.3 356.7 293.2 347.5 288 341.1L288 341.1L287.1 341.1C282.8 347.5 274.7 356.7 264.6 365.9C246.6 382.2 220.7 400 191.1 400C163.3 400 137.4 382.2 119.4 365.9C109.2 356.7 101.2 347.5 95.98 341.1C91.29 346.9 84.23 354.1 75.4 363.3C59.03 378.7 35.48 396.1 9.001 399.4C4.618 399.1 .6163 396.9 .064 392.5C-.4884 388.1 2.617 384.1 7.001 383.6C28.3 380.9 48.74 366.5 64.42 351.7C73.56 343 82.16 333.7 89.43 323.4C90.93 321.3 93.37 320 95.98 320C98.59 319.1 101 321.3 102.5 323.4C110.5 334.6 120 344.9 130.2 354.1C147.4 369.8 169.5 384 191.1 384C214.5 384 236.6 369.8 253.8 354.1C263.1 344.9 273.4 334.6 281.4 323.4C284.4 319.1 291.6 319.1 294.6 323.4C302.6 334.6 312.1 344.9 322.2 354.1C339.5 369.8 361.5 384 384 384H384zM294.6 435.4C302.6 446.6 312.1 456.9 322.2 466.1C339.5 481.8 361.5 496 384 496C406.5 496 428.6 481.8 445.8 466.1C455.1 456.9 465.5 446.6 473.5 435.4C474.1 433.3 477.4 432 480 432C482.6 432 485.1 433.3 486.6 435.4C493.9 445.7 502.5 455 511.6 463.7C527.3 478.5 547.7 492.9 569 495.6C573.4 496.1 576.5 500.1 575.9 504.5C575.4 508.9 571.4 511.1 567 511.4C540.5 508.1 516.1 490.7 500.6 475.3C491.8 466.1 484.7 458.9 480 453.1C474.8 459.5 466.8 468.7 456.6 477.9C438.7 494.2 412.7 512 384 512C355.3 512 329.4 494.2 311.4 477.9C301.3 468.7 293.2 459.5 288 453.1L288 453.1L287.1 453.1C282.8 459.5 274.7 468.7 264.6 477.9C246.6 494.2 220.7 512 191.1 512C163.3 512 137.4 494.2 119.4 477.9C109.2 468.7 101.2 459.5 95.98 453.1C91.29 458.9 84.23 466.1 75.4 475.3C59.03 490.7 35.48 508.1 9.001 511.4C4.617 511.1 .616 508.9 .0637 504.5C-.4887 500.1 2.617 496.1 7.001 495.6C28.3 492.9 48.74 478.5 64.42 463.7C73.56 455 82.16 445.7 89.43 435.4C90.93 433.3 93.37 432 95.98 432C98.59 432 101 433.3 102.5 435.4C110.5 446.6 120 456.9 130.2 466.1C147.4 481.8 169.5 496 191.1 496C214.5 496 236.6 481.8 253.8 466.1C263.9 456.9 273.4 446.6 281.4 435.4C284.4 431.1 291.6 431.1 294.6 435.4H294.6z"],
    "comments-question-check": [640, 512, [], "e14f", "M228.7 80H183.3C159.4 80 140 99.38 140 123.2c0 4.422 3.578 8 8 8s8-3.578 8-8C156 108.2 168.3 96 183.3 96h45.44C245.1 96 260 109.1 260 127.2c0 11.88-6.625 22.55-17.38 27.91L204.3 174.9C201.7 176.3 200 179 200 182V208c0 4.422 3.578 8 8 8S216 212.4 216 208V186.9l33.86-17.53C265.1 161.3 276 145.1 276 127.2C276 101.2 254.8 80 228.7 80zM208 244.6C201.7 244.6 196.6 249.7 196.6 256c0 6.299 5.107 11.41 11.41 11.41S219.4 262.3 219.4 256C219.4 249.7 214.3 244.6 208 244.6zM416 176C416 78.8 322.9 0 208 0S0 78.8 0 176c0 39.57 15.62 75.96 41.67 105.4c-16.39 32.76-39.23 57.32-39.59 57.68c-2.1 2.205-2.67 5.475-1.441 8.354C1.9 350.3 4.602 352 7.66 352c38.35 0 70.76-11.12 95.74-24.04C134.2 343.1 169.8 352 208 352C322.9 352 416 273.2 416 176zM208 336c-34.14 0-67.86-7.742-97.51-22.39L103.2 310L96.05 313.7c-22.64 11.71-46.03 18.84-69.75 21.29c8.633-11.07 20.12-27.4 29.69-46.52l4.838-9.674L53.65 270.7C29.02 242.1 16 210.2 16 176c0-88.22 86.13-160 192-160s192 71.78 192 160S313.9 336 208 336zM599.6 443.7C624.8 413.9 640 376.6 640 336c0-89.54-72.1-163.3-167.4-174.4c-4.912-.5762-9.135 3.488-8.83 8.424c.2363 3.832 3.18 6.947 6.994 7.398C557.1 187.6 624 254.8 624 336c0 35.44-12.66 69.12-36.62 97.39l-6.918 8.168l4.91 9.512c9.25 17.92 20.15 33.37 28.38 43.96c-22.29-2.318-44.37-8.807-65.85-19.38l-7.174-3.529l-7.131 3.621C507.5 488.1 477.9 496 448 496c-73.58 0-136.6-41.33-162.8-99.74c-1.537-3.42-5.25-5.295-8.908-4.471l-.3594 .082c-4.859 1.096-7.426 6.369-5.389 10.91C299.2 466.8 367.8 512 448 512c33.69 0 65.32-8.008 92.85-21.98C565.2 502 596.1 512 632.3 512c3.059 0 5.76-1.725 7.02-4.605c1.229-2.879 .6582-6.148-1.441-8.354C637.6 498.7 615.9 475.3 599.6 443.7zM392.7 346.7c-3.125 3.125-3.125 8.188 0 11.31l43.64 43.64c1.5 1.5 3.531 2.344 5.656 2.344c1.657-.1875 4.266-.9062 5.782-2.469l91.64-96c3.062-3.203 2.938-8.266-.25-11.31c-3.203-3.031-8.25-2.922-11.31 .25l-85.98 90.08l-37.86-37.84C400.9 343.6 395.8 343.6 392.7 346.7z"],
    "tree": [448, 512, [127794], "f1bb", "M439.6 391.6l-68.98-79.59h15.2c25.59 0 39.5-29.17 23.19-48.48l-60.86-71.51h10.77c21.28 0 32.9-22.5 19.28-37.31l-134.9-146.5C238.3 2.796 231.2 0 224 0S209.7 2.799 204.7 8.236L69.93 154.7C56.34 169.5 67.93 192 89.21 192h10.73L39.03 263.5C22.72 282.9 36.62 312 62.22 312h15.2l-68.98 79.59c-18.1 21.91-3.813 56.4 24.69 56.4l182.9-.0099v56C216 508.4 219.7 512 224.1 512s7.915-3.578 7.915-8.002v-56l182.8 .0133C443.4 448 458.5 413.4 439.6 391.6zM430.3 421.8c-1.09 2.387-5.42 10.17-15.43 10.17h-182.8v-76.69l61.65-61.66c3.125-3.125 3.125-8.188 0-11.31c-3.125-3.127-8.188-3.127-11.31 0l-50.34 50.35V167.1c0-4.422-3.606-7.984-8.028-7.984s-7.972 3.562-7.972 7.984v100.7L165.7 218.3c-3.125-3.127-8.186-3.127-11.31 0c-3.125 3.125-3.125 8.188 0 11.31l61.65 61.66v140.7H33.12c-9.977 0-14.3-7.773-15.39-10.15c-1.162-2.545-4.393-11.49 2.791-19.78l91.92-106.1H62.21c-8.535 0-12.06-6.154-12.93-8.039c-1.064-2.291-3-8.254 1.926-14.09l83.39-97.88h-45.39c-4.838 0-7.65-2.479-8.67-4.797c-1.176-2.674 .1094-4.533 1.164-5.684l134.8-146.5C218.2 17.09 220.1 16 224 16c3.045 0 5.791 1.088 7.543 2.994l134.9 146.5c1.068 1.16 2.352 3.012 1.184 5.674c-1.02 2.322-3.838 4.807-8.689 4.807h-45.39l83.26 97.83c4.971 5.885 3.033 11.85 1.971 14.14c-.875 1.885-4.396 8.039-12.94 8.039h-50.24l91.93 106.1C434.7 410.3 431.4 419.3 430.3 421.8z"],
    "arrows-cross": [448, 512, [], "e0a2", "M440 32h-159.1c-4.438 0-7.959 3.586-7.959 7.992c0 4.422 3.578 8 7.996 8h140.6L2.451 466.2c-7.467 7.461 3.814 18.8 11.31 11.31L432 59.3v140.6c0 4.422 3.578 8 7.994 8C444.4 207.9 448 204.4 448 199.1V39.99C448 35.58 444.4 32 440 32zM167.4 210.8c3.123 3.121 8.185 3.219 11.31 .0977C181.9 207.7 181.9 202.6 178.8 199.4L13.76 34.45C6.303 26.98-5.033 38.27 2.457 45.76L167.4 210.8zM440 304.1c-4.418 0-7.996 3.578-7.996 7.992v140.6L280.6 301.2c-3.123-3.121-8.184-3.02-11.31 .1016c-3.123 3.125-3.125 8.086-.002 11.21l151.5 151.5h-140.6c-4.418 0-7.996 3.578-7.996 7.996S275.6 480 280 480h159.1C444.4 480 448 476.4 448 472V312C448 307.6 444.4 304.1 440 304.1z"],
    "backpack": [448, 512, [127890], "f5d4", "M320 80h-16V40C304 17.94 286.1 0 264 0h-80C161.9 0 144 17.94 144 40V80H128c-70.69 0-128 57.31-128 128V448c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V208C448 137.3 390.7 80 320 80zM160 40C160 26.77 170.8 16 184 16h80C277.2 16 288 26.77 288 40V80H160V40zM352 496H96v-104h256V496zM352 376H96V352c0-26.47 21.53-48 48-48h160c26.47 0 48 21.53 48 48V376zM432 448c0 26.47-21.53 48-48 48h-16V352c0-35.35-28.65-64-64-64h-160c-35.35 0-64 28.65-64 64v144H64c-26.47 0-48-21.53-48-48V208C16 146.2 66.24 96 128 96h192c61.76 0 112 50.24 112 112V448zM312 184h-176C131.6 184 128 187.6 128 192s3.578 8 8 8h176C316.4 200 320 196.4 320 192S316.4 184 312 184z"],
    "square-small": [320, 512, [], "e27e", "M256 96C291.3 96 320 124.7 320 160V352C320 387.3 291.3 416 256 416H64C28.65 416 0 387.3 0 352V160C0 124.7 28.65 96 64 96H256zM256 112H64C37.49 112 16 133.5 16 160V352C16 378.5 37.49 400 64 400H256C282.5 400 304 378.5 304 352V160C304 133.5 282.5 112 256 112z"],
    "folder-arrow-up": [512, 512, ["folder-upload"], "e054", "M464 96h-192L217.4 41.38C211.4 35.37 203.2 32 194.7 32H48C21.49 32 0 53.49 0 80v352C0 458.5 21.49 480 48 480h416c26.51 0 48-21.49 48-48v-288C512 117.5 490.5 96 464 96zM496 432c0 17.67-14.33 32-32 32h-416c-17.67 0-32-14.33-32-32v-352c0-17.67 14.33-32 32-32h140.1c8.486 0 16.62 3.371 22.63 9.371L265.4 112H464c17.67 0 32 14.33 32 32V432zM261.7 186.3C260.2 184.9 258.2 184 256 184S251.8 184.9 250.3 186.3L154.3 282.3c-3.125 3.125-3.125 8.188 0 11.31s8.188 3.125 11.31 0L248 211.3V384c0 4.422 3.578 8 8 8s8-3.578 8-8V211.3l82.34 82.34C347.9 295.2 349.1 296 352 296s4.094-.7813 5.656-2.344c3.125-3.125 3.125-8.188 0-11.31L261.7 186.3z"],
    "bridge-lock": [640, 512, [], "e4cc", "M600 32C604.4 32 608 35.58 608 40C608 44.42 604.4 48 600 48H520V144H600C604.4 144 608 147.6 608 152C608 156.4 604.4 160 600 160H40C35.58 160 32 156.4 32 152C32 147.6 35.58 144 40 144H120V48H40C35.58 48 32 44.42 32 40C32 35.58 35.58 32 40 32H600zM504 48H392V144H504V48zM264 48V144H376V48H264zM248 48H136V144H248V48zM320 272C280.2 272 248 304.2 248 344V440C248 462.1 230.1 480 208 480H176C153.9 480 136 462.1 136 440V344C136 304.2 103.8 272 64 272H40C35.58 272 32 268.4 32 264C32 259.6 35.58 256 40 256H64C112.6 256 152 295.4 152 344V440C152 453.3 162.7 464 176 464H208C221.3 464 232 453.3 232 440V344C232 295.4 271.4 256 320 256C356.1 256 387.1 277.8 400.7 308.9C396.2 313.8 392.4 319.5 389.6 325.7C381.5 294.8 353.4 272 320 272zM528 192C563.3 192 592 220.7 592 256V320H608C625.7 320 640 334.3 640 352V480C640 497.7 625.7 512 608 512H448C430.3 512 416 497.7 416 480V352C416 334.3 430.3 320 448 320H464V256C464 220.7 492.7 192 528 192zM528 208C501.5 208 480 229.5 480 256V320H576V256C576 229.5 554.5 208 528 208zM432 352V480C432 488.8 439.2 496 448 496H608C616.8 496 624 488.8 624 480V352C624 343.2 616.8 336 608 336H448C439.2 336 432 343.2 432 352z"],
    "crosshairs-simple": [512, 512, [], "e59f", "M256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0zM264 16.13V120C264 124.4 260.4 128 256 128C251.6 128 248 124.4 248 120V16.13C121.8 20.26 20.26 121.8 16.13 248H120C124.4 248 128 251.6 128 256C128 260.4 124.4 264 120 264H16.13C20.26 390.2 121.8 491.7 248 495.9V392C248 387.6 251.6 384 256 384C260.4 384 264 387.6 264 392V495.9C390.2 491.7 491.7 390.2 495.9 264H392C387.6 264 384 260.4 384 256C384 251.6 387.6 248 392 248H495.9C491.7 121.8 390.2 20.26 264 16.13z"],
    "sack-dollar": [512, 512, [128176], "f81d", "M264 240.6C265.8 240.8 267.6 241 269.5 241.3C274.3 242.1 288.9 244.9 294.1 246.3C298.3 247.4 300.9 251.8 299.7 256.1C298.6 260.3 294.2 262.9 289.9 261.7C285.5 260.6 271.5 257.8 267 257.1C252.9 254.9 240.5 256.6 231.6 260.6C222.7 264.7 217.7 270.8 216.5 277.6C215.6 283 216.2 286.9 217.6 289.8C219 292.8 221.5 295.6 225.3 298.1C233.3 303.5 244.9 307 258.3 311.1L258.5 311.1C271.2 314.1 285.7 319.4 296.2 326.1C301.6 330.9 306.3 335.9 309.1 342.5C311.1 349.1 312.7 356.7 311.3 365.1C308.8 379.5 299.4 389.4 286.7 394.9C279.1 397.8 272.3 399.4 264 399.9V416C264 420.4 260.4 424 255.1 424C251.6 424 247.1 420.4 247.1 416V399.4C246.2 399.2 244.4 398.1 242.5 398.7L242.5 398.7C233.9 397.3 219.8 392.5 210.4 389.3C208.6 388.6 206.9 388.1 205.5 387.6C201.3 386.2 199 381.7 200.4 377.5C201.8 373.3 206.3 371 210.5 372.4C212.3 372.1 214.2 373.7 216.3 374.4C225.8 377.6 237.9 381.7 245 382.9C259.3 385.1 271.6 383.9 280.4 380.2C288.1 376.5 294.1 370.5 295.5 362.4C296.5 356.5 295.9 352.2 294.4 348.9C293 345.6 290.5 342.6 286.8 339.9C278.9 334.2 267.3 330.5 253.9 326.5L252.2 325.1C240 322.3 226.4 318.2 216.4 311.4C210.9 307.7 206.1 302.1 203.2 296.7C200.1 290.3 199.3 283 200.7 274.9C203 261.5 212.6 251.7 224.1 246.1C231.8 242.1 239.6 241.1 248 240.4V223.1C248 219.6 251.6 215.1 256 215.1C260.4 215.1 264 219.6 264 223.1L264 240.6zM179 120.4L121.9 37.62C110.1 21.7 122.4 0 141.7 0H370.3C389.6 0 401 21.7 390.1 37.62L332.1 120.4C337.1 123 341.6 125.1 346.3 129.2C406.9 170.8 512 262.9 512 416C512 469 469 512 416 512H96C42.98 512 0 469 0 416C0 262.9 105.1 170.8 165.7 129.2C170.4 125.1 174.9 123 179 120.4V120.4zM187.6 133.9C131.8 169.6 16 259.6 16 416C16 460.2 51.82 496 96 496H416C460.2 496 496 460.2 496 416C496 259.6 380.2 169.6 324.4 133.9L315.2 127.1H196.8L187.6 133.9zM319.3 111.1L376.9 28.54C380.5 23.23 376.7 15.1 370.3 15.1H141.7C135.3 15.1 131.5 23.23 135.1 28.54L192.7 111.1H319.3z"],
    "pen-to-square": [512, 512, ["edit"], "f044", "M392.4 28.28C414.3 6.416 449.7 6.416 471.6 28.28L483.7 40.4C505.6 62.27 505.6 97.73 483.7 119.6L255.4 347.9C247.1 355.3 238.6 360.5 228.4 362.9L137.8 383.8C135.1 384.4 132.3 383.6 130.3 381.7C128.4 379.7 127.6 376.9 128.2 374.2L149.1 283.6C151.5 273.4 156.7 264 164.1 256.6L392.4 28.28zM460.3 39.6C444.7 23.98 419.3 23.98 403.7 39.6L371.3 72L440 140.7L472.4 108.3C488 92.66 488 67.34 472.4 51.71L460.3 39.6zM164.7 287.2L146.7 365.3L224.8 347.3C232.1 345.6 238.8 341.9 244.1 336.6L428.7 152L360 83.31L175.4 267.9C170.1 273.2 166.4 279.9 164.7 287.2V287.2zM216 64C220.4 64 224 67.58 224 72C224 76.42 220.4 80 216 80H72C41.07 80 16 105.1 16 136V440C16 470.9 41.07 496 72 496H376C406.9 496 432 470.9 432 440V296C432 291.6 435.6 288 440 288C444.4 288 448 291.6 448 296V440C448 479.8 415.8 512 376 512H72C32.24 512 0 479.8 0 440V136C0 96.24 32.24 64 72 64H216z"],
    "square-sliders": [448, 512, ["sliders-h-square"], "f3f0", "M72 160H128V136C128 118.3 142.3 104 160 104C177.7 104 192 118.3 192 136V200C192 217.7 177.7 232 160 232C142.3 232 128 217.7 128 200V176H72C67.58 176 64 172.4 64 168C64 163.6 67.58 160 72 160zM144 200C144 208.8 151.2 216 160 216C168.8 216 176 208.8 176 200V136C176 127.2 168.8 120 160 120C151.2 120 144 127.2 144 136V200zM232 160H376C380.4 160 384 163.6 384 168C384 172.4 380.4 176 376 176H232C227.6 176 224 172.4 224 168C224 163.6 227.6 160 232 160zM72 352C67.58 352 64 348.4 64 344C64 339.6 67.58 336 72 336H224V312C224 294.3 238.3 280 256 280C273.7 280 288 294.3 288 312V376C288 393.7 273.7 408 256 408C238.3 408 224 393.7 224 376V352H72zM240 312V376C240 384.8 247.2 392 256 392C264.8 392 272 384.8 272 376V312C272 303.2 264.8 296 256 296C247.2 296 240 303.2 240 312zM328 352C323.6 352 320 348.4 320 344C320 339.6 323.6 336 328 336H376C380.4 336 384 339.6 384 344C384 348.4 380.4 352 376 352H328zM0 96C0 60.65 28.65 32 64 32H384C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96zM64 464H384C410.5 464 432 442.5 432 416V96C432 69.49 410.5 48 384 48H64C37.49 48 16 69.49 16 96V416C16 442.5 37.49 464 64 464z"],
    "car-side": [640, 512, [128663], "f5e4", "M480 480C432.4 480 392.9 445.4 385.3 400H254.7C247.1 445.4 207.6 480 160 480C112.4 480 72.94 445.4 65.33 400H32C14.33 400 0 385.7 0 368V256C0 222.5 25.72 195 58.49 192.2L104.5 77.26C115.4 49.92 141.9 32 171.3 32H353.2C375.1 32 395.8 41.94 409.5 59.02L515.9 192.1C584.8 194.1 640 250.6 640 320V368C640 385.7 625.7 400 608 400H574.7C567.1 445.4 527.6 480 480 480L480 480zM171.3 48C148.4 48 127.8 61.94 119.3 83.2L75.82 192H240V48H171.3zM64 208C37.49 208 16 229.5 16 256V368C16 376.8 23.16 384 32 384H64C64 330.1 106.1 288 160 288C213 288 256 330.1 256 384H384C384 330.1 426.1 288 480 288C533 288 576 330.1 576 384H608C616.8 384 624 376.8 624 368V320C624 258.1 573.9 208 512 208H64zM396.1 69.02C386.3 55.73 370.3 48 353.2 48H256V192H495.4L396.1 69.02zM160 464C204.2 464 240 428.2 240 384C240 339.8 204.2 304 160 304C115.8 304 80 339.8 80 384C80 428.2 115.8 464 160 464zM480 304C435.8 304 400 339.8 400 384C400 428.2 435.8 464 480 464C524.2 464 560 428.2 560 384C560 339.8 524.2 304 480 304z"],
    "message-middle-top": [512, 512, ["comment-middle-top-alt"], "e1e2", "M448 96.03h-111.1l-67.22-89.63C265.6 2.133 260.8 .0002 256 .0002S246.4 2.133 243.2 6.4l-67.22 89.63H64c-35.25 0-64 28.75-64 63.1v287.1C0 483.3 28.75 512 64 512h384c35.25 0 64-28.75 64-63.99V160C512 124.8 483.3 96.03 448 96.03zM496 448C496 474.5 474.5 496 448 496H64c-26.47 0-48-21.53-48-47.99V160c0-26.46 21.53-47.1 48-47.1h119.1L255.1 16c.0039 0-.0195 0 0 0l72.04 96.03H448c26.47 0 48 21.53 48 47.1V448z"],
    "lightbulb-on": [640, 512, [], "f672", "M328 72.01c0-4.422-3.594-7.993-8-7.993c-66.16 0-120 53.82-120 119.1c0 4.422 3.594 8 8 8s8-3.578 8-8c0-57.34 46.66-104 104-104C324.4 80.01 328 76.43 328 72.01zM383.1 415.1H256c-8.846 0-16.01 7.18-16 16.03l.0746 22.34c.0098 6.324 1.855 12.42 5.359 17.68l17.09 25.69c5.227 7.855 17.22 14.28 26.65 14.28h61.72c9.436 0 21.4-6.418 26.63-14.27l17.09-25.69c2.93-4.406 5.351-12.4 5.359-17.68l-.0254-22.34C399.1 423.2 392.8 415.1 383.1 415.1zM383.9 454.4c-.0039 2.148-1.473 6.992-2.664 8.785l-17.09 25.68c-2.266 3.406-9.246 7.148-13.34 7.148H289.2c-4.09 0-11.07-3.738-13.34-7.141l-17.05-25.62c-1.768-2.656-2.703-5.742-2.709-8.934l-.0371-22.32h127.9L383.9 454.4zM320 .0036L319.5 .0154C222.4 .3123 143.3 79.55 143.3 176.7c0 42.78 15.53 84.06 43.75 116.2c13.56 15.45 38.69 52.09 48.19 84.05c.5 4.375 4.438 7.5 8.875 7c4.375-.5156 7.531-4.484 7-8.875l-.375-2.094c-10.41-34.98-37.22-74.17-51.69-90.64C173.5 253.1 159.3 215.6 159.3 176.7c0-89.81 70.34-160.4 160.2-160.7h.5313c42.81 0 83.06 16.62 113.4 46.86c30.47 30.37 47.25 70.78 47.25 113.8c0 38.91-14.12 76.44-39.75 105.7c-14.47 16.47-41.28 55.66-52 92.16c0 .0313-.0625 .5625-.0625 .5781c-.5313 4.391 2.531 8.672 6.906 9.188c.3438 .0313 .6875 .0469 1.031 .0469c3.938 0 7.281-2.719 7.75-6.766c9.688-32.55 34.81-69.19 48.38-84.64c28.22-32.17 43.75-73.45 43.75-116.2c0-47.3-18.44-91.73-51.94-125.1C411.4 18.29 367.1 .0036 320 .0036zM43.58 .8509C39.66-1.102 34.84 .4915 32.84 4.429C30.88 8.382 32.47 13.18 36.42 15.16l80 40C117.6 55.74 118.8 56.01 120 56.01c2.922 0 5.75-1.625 7.156-4.422C129.1 47.63 127.5 42.84 123.6 40.85L43.58 .8509zM112 152c0-4.422-3.578-8-8-8h-96c-4.422 0-8 3.578-8 8s3.578 8 8 8h96C108.4 160 112 156.4 112 152zM520 56.01c1.203 0 2.422-.2656 3.578-.8438l80-40c3.953-1.984 5.547-6.781 3.578-10.73c-1.984-3.953-6.75-5.562-10.73-3.578l-80 40c-3.953 1.984-5.547 6.781-3.578 10.73C514.3 54.38 517.1 56.01 520 56.01zM632 144h-96c-4.422 0-8 3.578-8 8s3.578 8 8 8h96c4.422 0 8-3.578 8-8S636.4 144 632 144zM523.6 248.8C522.4 248.3 521.2 247.1 520 247.1c-2.922 0-5.75 1.625-7.156 4.422c-1.969 3.953-.375 8.75 3.578 10.73l80 40c3.922 1.953 8.734 .3594 10.73-3.578c1.969-3.953 .375-8.75-3.578-10.73L523.6 248.8zM120 247.1c-1.203 0-2.422 .2656-3.578 .8438l-80 40C32.47 290.8 30.88 295.6 32.84 299.6c1.984 3.953 6.75 5.562 10.73 3.578l80-40c3.953-1.984 5.547-6.781 3.578-10.73C125.8 249.6 122.9 247.1 120 247.1z"],
    "knife": [512, 512, ["utensil-knife"], "f2e4", "M508.7 127.1C501.7 163.3 483.1 196.7 457.9 222.8L353.6 327.1C347.7 333 340.6 337.7 332.8 340.1C325.1 344.2 316.7 345.8 308.3 345.8C299.9 345.8 291.6 344.2 283.8 340.1C276.1 337.7 269 333 263.1 327.1L252.3 316.3L68.29 500.3C60.79 507.8 50.61 512 40 512C29.39 512 19.22 507.8 11.71 500.3C4.211 492.8-.0039 482.6-.0039 472C-.0039 461.4 4.211 451.2 11.71 443.7L445 9.377C448.7 5.68 453.3 2.947 458.3 1.414C463.3-.119 468.6-.4035 473.7 .5847C478.8 1.573 483.6 3.804 487.7 7.083C491.8 10.36 494.1 14.59 497.1 19.39C511.6 53.33 515.6 90.84 508.7 127.1L508.7 127.1zM241.3 304.6L207.2 270.5L23.04 455C20.81 457.2 19.04 459.9 17.83 462.8C16.63 465.7 16.01 468.8 16.01 471.1C16.01 475.1 16.63 478.3 17.83 481.2C19.04 484.1 20.81 486.7 23.04 488.1C25.27 491.2 27.91 492.1 30.82 494.2C33.73 495.4 36.85 496 40 496C43.15 496 46.27 495.4 49.18 494.2C52.09 492.1 54.74 491.2 56.96 488.1L241.3 304.6zM493.2 124C499.5 90.89 495.8 56.58 482.3 25.6C481.1 22.73 479 20.3 476.4 18.59C473.8 16.88 470.7 15.98 467.6 16C465.5 15.99 463.4 16.4 461.5 17.2C459.5 18.01 457.8 19.2 456.3 20.7L218.5 259.2L274.5 315.8C283.5 324.8 295.7 329.8 308.5 329.8C321.2 329.8 333.4 324.8 342.4 315.8L446.6 211.5C470.6 187.7 486.8 157.2 493.2 124z"],
    "share-nodes": [448, 512, ["share-alt"], "f1e0", "M448 112C448 156.2 412.2 192 368 192C342.1 192 319.1 179.7 304.5 160.7L157.1 234.4C158.1 241.3 159.1 248.5 159.1 256C159.1 263.5 158.1 270.7 157.1 277.6L304.5 351.3C319.1 332.3 342.1 320 368 320C412.2 320 448 355.8 448 400C448 444.2 412.2 480 368 480C323.8 480 288 444.2 288 400C288 387.4 290.9 375.5 296.1 364.1L151.2 292.5C137.9 318.3 111 336 80 336C35.82 336 0 300.2 0 256C0 211.8 35.82 176 80 176C111 176 137.9 193.7 151.2 219.5L296.1 147C290.9 136.4 288 124.6 288 112C288 67.82 323.8 32 368 32C412.2 32 448 67.82 448 112L448 112zM79.1 320C115.3 320 143.1 291.3 143.1 256C143.1 220.7 115.3 192 79.1 192C44.65 192 15.1 220.7 15.1 256C15.1 291.3 44.65 320 79.1 320zM368 48C332.7 48 304 76.65 304 112C304 147.3 332.7 176 368 176C403.3 176 432 147.3 432 112C432 76.65 403.3 48 368 48zM368 464C403.3 464 432 435.3 432 400C432 364.7 403.3 336 368 336C332.7 336 304 364.7 304 400C304 435.3 332.7 464 368 464z"],
    "wave-sine": [640, 512, [8767], "f899", "M615.7 271.6C610 290.4 557.9 456 463.4 456c-81.75 0-118.5-104.8-151-197.3C281.8 171.2 246.1 72 176.6 72c-67.34 0-117.8 108.8-136.9 173C38.41 249.2 33.94 251.8 29.72 250.4C25.47 249.1 23.06 244.7 24.34 240.4C29.97 221.6 82.06 56 176.6 56c81.75 0 118.5 104.8 151 197.3C358.3 340.8 393 440 463.4 440c67.34 0 117.8-108.8 136.9-173c1.25-4.219 5.812-6.781 9.938-5.375C614.5 262.9 616.9 267.3 615.7 271.6z"],
    "heart-circle-minus": [576, 512, [], "e4ff", "M287.1 86.64L256.7 120.2L224.1 86.79C180.1 41.06 106.8 34.17 60.2 74.75L60.11 74.83C4.288 122.7 1.603 207.9 51.22 259.4L244.1 459.1L245.2 459.4C250.6 465.2 261 465.9 268 459L276.4 450.3C279 455.2 281.8 460 284.9 464.6L279.4 470.3C266.4 483.2 245.5 483.2 233.5 470.3L39.71 270.5C-16.22 212.5-13.23 116.6 49.7 62.68C103.6 15.73 186.5 24.72 236.5 75.67L256.4 96.64L275.4 75.67C325.4 24.72 407.3 15.73 463.2 62.68C506.1 100.1 520.7 157.6 507 208.7C502.2 206.5 497.2 204.4 492.1 202.5C503.4 157.7 490.2 107.5 452.8 74.84C404.1 34.04 331.8 41.21 287.1 86.64zM512 367.1C512 372.4 508.4 375.1 504 375.1H360C355.6 375.1 352 372.4 352 367.1C352 363.6 355.6 359.1 360 359.1H504C508.4 359.1 512 363.6 512 367.1zM288 368C288 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368C576 447.5 511.5 512 432 512C352.5 512 288 447.5 288 368zM432 496C502.7 496 560 438.7 560 368C560 297.3 502.7 240 432 240C361.3 240 304 297.3 304 368C304 438.7 361.3 496 432 496z"],
    "circle-w": [512, 512, [], "e12c", "M394.3 144.3c-4.141-1.266-8.688 1.125-9.953 5.359l-63.89 212.1l-56.72-212.7c-1.875-7-13.59-7-15.47 0l-56.72 212.7l-63.89-212.1C126.4 145.5 121.9 143 117.7 144.3C113.5 145.6 111.1 150.1 112.3 154.3l72 240C185.4 397.7 188.7 400.6 192.1 400c3.578-.0625 6.688-2.484 7.609-5.938L256 183l56.27 211c.9219 3.453 4.094 5.875 7.672 5.938c3.531 0 6.703-2.312 7.719-5.703l72-240C400.9 150.1 398.5 145.6 394.3 144.3zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 496c-132.3 0-240-107.7-240-240S123.7 16 256 16s240 107.7 240 240S388.3 496 256 496z"],
    "circle-calendar": [512, 512, ["calendar-circle"], "e102", "M200 96C204.4 96 208 99.58 208 104V128H304V104C304 99.58 307.6 96 312 96C316.4 96 320 99.58 320 104V128H336C362.5 128 384 149.5 384 176V336C384 362.5 362.5 384 336 384H176C149.5 384 128 362.5 128 336V176C128 149.5 149.5 128 176 128H192V104C192 99.58 195.6 96 200 96zM192 168V144H176C158.3 144 144 158.3 144 176V208H368V176C368 158.3 353.7 144 336 144H320V168C320 172.4 316.4 176 312 176C307.6 176 304 172.4 304 168V144H208V168C208 172.4 204.4 176 200 176C195.6 176 192 172.4 192 168zM144 224V336C144 353.7 158.3 368 176 368H336C353.7 368 368 353.7 368 336V224H144zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16z"],
    "hourglass-half": [384, 512, ["hourglass-2"], "f252", "M112.8 124.4C114.2 121.7 116.1 120 120 120H264C267 120 269.8 121.7 271.2 124.4C272.5 127.1 272.2 130.4 270.4 132.8L198.4 228.8C196.9 230.8 194.5 232 192 232C189.5 232 187.1 230.8 185.6 228.8L113.6 132.8C111.8 130.4 111.5 127.1 112.8 124.4V124.4zM136 136L192 210.7L248 136H136zM113.6 379.2C115.1 377.2 117.5 376 120 376H264C266.5 376 268.9 377.2 270.4 379.2L281.6 394.1C290.9 406.6 296 421.8 296 437.3V456C296 460.4 292.4 464 288 464H96C91.58 464 88 460.4 88 456V437.3C88 421.8 93.05 406.6 102.4 394.1L113.6 379.2zM124 392L115.2 403.7C107.9 413.4 104 425.2 104 437.3V448H280V437.3C280 425.2 276.1 413.4 268.8 403.7L260 392H124zM0 8C0 3.582 3.582 0 8 0H376C380.4 0 384 3.582 384 8C384 12.42 380.4 16 376 16H352V76.67C352 106.5 342.2 135.6 324 159.3L250.1 256L324 352.7C342.2 376.4 352 405.5 352 435.3V496H376C380.4 496 384 499.6 384 504C384 508.4 380.4 512 376 512H8C3.582 512 0 508.4 0 504C0 499.6 3.582 496 8 496H32V435.3C32 405.5 41.83 376.4 59.97 352.7L133.9 256L59.97 159.3C41.83 135.6 32 106.5 32 76.67V16H8C3.582 16 0 12.42 0 8V8zM48 76.67C48 103 56.67 128.6 72.68 149.6L150.4 251.1C152.5 254 152.5 257.1 150.4 260.9L72.68 362.4C56.67 383.4 48 408.1 48 435.3V496H336V435.3C336 408.1 327.3 383.4 311.3 362.4L233.6 260.9C231.5 257.1 231.5 254 233.6 251.1L311.3 149.6C327.3 128.6 336 103 336 76.67V16H48V76.67z"],
    "microscope": [512, 512, [128300], "f610", "M160 320h96c17.62 0 32-14.38 32-32V64c0-17.62-14.38-32-32-32V16C256 7.125 248.9 0 240 0h-64C167.1 0 160 7.125 160 16V32C142.4 32 128 46.38 128 64v224C128 305.6 142.4 320 160 320zM144 64c0-8.824 7.178-16 16-16c8.836 0 16-7.164 16-16V16h64V32c0 8.836 7.164 16 16 16c8.822 0 16 7.176 16 16v224c0 8.824-7.178 16-16 16H160C151.2 304 144 296.8 144 288V64zM104 416h208c4.375 0 8-3.625 8-8s-3.625-8-8-8h-208C99.63 400 96 403.6 96 408S99.63 416 104 416zM168 336C163.6 336 160 339.6 160 344S163.6 352 168 352h80C252.4 352 256 348.4 256 344S252.4 336 248 336H168zM456 448h-65.56C447.9 421.3 488 363.4 488 296C488 203.4 412.6 128 320 128c-4.422 0-8 3.578-8 8S315.6 144 320 144c83.81 0 152 68.19 152 152S403.8 448 320 448H56C25.13 448 0 473.1 0 504C0 508.4 3.578 512 8 512s8-3.578 8-8c0-22.06 17.94-40 40-40h400c22.06 0 40 17.94 40 40c0 4.422 3.578 8 8 8S512 508.4 512 504C512 473.1 486.9 448 456 448z"],
    "sunset": [576, 512, [127751], "f767", "M568 504H8C3.594 504 0 507.6 0 512s3.594 8 8 8h560c4.406 0 8-3.578 8-8S572.4 504 568 504zM80.22 468.6c2.5 3.625 7.5 4.469 11.12 2.016c3.625-2.516 4.531-7.5 2-11.14l-52.03-75.02c-2.031-2.938-1.188-5.812-.75-6.906c.4687-1.109 1.906-3.734 5.437-4.375L155 353.4c3.281-.5938 5.844-3.172 6.438-6.453l19.72-109C181.8 234.5 184.4 233 185.5 232.6C186.6 232.1 189.4 231.2 192.4 233.3l91 63.16c2.75 1.906 6.375 1.906 9.125 0l91-63.16c2.969-2.094 5.844-1.219 6.938-.75c1.094 .4531 3.719 1.906 4.344 5.422l19.72 109c.5938 3.281 3.156 5.859 6.438 6.453l108.1 19.7c3.532 .6406 4.969 3.266 5.438 4.375c.4375 1.094 1.281 3.969-.75 6.906l-52.03 75.02c-2.531 3.641-1.625 8.625 2 11.14C486.1 471.5 487.6 472 489.2 472c2.531 0 5.031-1.203 6.562-3.438l52.03-75.02c4.531-6.531 5.438-14.81 2.406-22.16s-9.531-12.58-17.34-14l-103.6-18.72l-18.72-103.5c-1.406-7.812-6.625-14.31-13.97-17.36c-7.406-3-15.66-2.141-22.19 2.375L288 280.2l-86.44-60C195 215.6 186.8 214.8 179.4 217.8C172 220.8 166.8 227.3 165.4 235.1l-18.72 103.5L43.13 357.4c-7.812 1.422-14.31 6.656-17.34 14s-2.125 15.62 2.406 22.16L80.22 468.6zM288 360c-58.84 0-108.8 44.28-116.3 103c-.5625 4.375 2.562 8.375 6.938 8.938c4.625 .4844 8.406-2.578 8.938-6.938C194 414.3 237.2 376 288 376s93.97 38.27 100.4 89c.5 4.047 3.969 7 7.938 7c.3125 0 .6562-.0156 1-.0625c4.375-.5625 7.5-4.562 6.938-8.938C396.8 404.3 346.8 360 288 360zM282.6 221.9C284.1 223.3 286.1 224 288 224s3.875-.7031 5.406-2.109l96-88c3.25-2.984 3.469-8.047 .5-11.3c-3-3.266-8.062-3.484-11.31-.4844L296 197.8V8C296 3.578 292.4 0 288 0S280 3.578 280 8v189.8L197.4 122.1c-3.219-3-8.281-2.781-11.31 .4844C183.1 125.8 183.3 130.9 186.6 133.9L282.6 221.9z"],
    "sink": [512, 512, [], "e06d", "M480 288h-96V264c0-13.22 10.78-24 24-24h64C476.4 240 480 236.4 480 232S476.4 224 472 224h-64c-22.06 0-40 17.94-40 40V288h-104V72c0-30.88 25.12-56 56-56s56 25.12 56 56v48c0 4.406 3.594 7.1 8 7.1S392 124.4 392 120v-48C392 32.31 359.7 0 320 0S248 32.31 248 72V288H144V264C144 241.9 126.1 224 104 224h-64C35.59 224 32 227.6 32 231.1S35.59 240 40 240h64C117.2 240 128 250.8 128 264V288H32c-17.67 0-32 14.33-32 32c0 17.67 14.33 32 32 32h448c17.67 0 32-14.33 32-32C512 302.3 497.7 288 480 288zM480 336H32c-8.822 0-16-7.178-16-16S23.18 304 32 304h448c8.822 0 16 7.178 16 16S488.8 336 480 336zM472 376c-4.406 0-8 3.594-8 8v24c0 48.53-39.47 88-88 88h-240c-48.53 0-88-39.47-88-88V384c0-4.406-3.594-8-8-8S32 379.6 32 384V408C32 465.3 78.66 512 136 512h240c57.34 0 104-46.66 104-104v-23.1C480 379.6 476.4 376 472 376z"],
    "calendar-exclamation": [448, 512, [], "f334", "M240 416C240 424.8 232.8 432 224 432C215.2 432 208 424.8 208 416C208 407.2 215.2 400 224 400C232.8 400 240 407.2 240 416zM232 360C232 364.4 228.4 368 224 368C219.6 368 216 364.4 216 360V248C216 243.6 219.6 240 224 240C228.4 240 232 243.6 232 248V360zM120 0C124.4 0 128 3.582 128 8V64H320V8C320 3.582 323.6 0 328 0C332.4 0 336 3.582 336 8V64H384C419.3 64 448 92.65 448 128V448C448 483.3 419.3 512 384 512H64C28.65 512 0 483.3 0 448V128C0 92.65 28.65 64 64 64H112V8C112 3.582 115.6 0 120 0zM432 192H16V448C16 474.5 37.49 496 64 496H384C410.5 496 432 474.5 432 448V192zM112 120V80H64C37.49 80 16 101.5 16 128V176H432V128C432 101.5 410.5 80 384 80H336V120C336 124.4 332.4 128 328 128C323.6 128 320 124.4 320 120V80H128V120C128 124.4 124.4 128 120 128C115.6 128 112 124.4 112 120z"],
    "truck-container-empty": [640, 512, [], "e2b5", "M448 160C448 146.7 458.7 136 472 136H544C556.6 136 568.4 141.9 576 152L632 226.7C637.2 233.6 640 242 640 250.7V376C640 393.7 625.7 408 608 408H607.6C603.6 448.4 569.5 480 528 480C483.8 480 448 444.2 448 400H304C304 444.2 268.2 480 224 480C192.3 480 164.1 461.6 152 434.9C139 461.6 111.7 480 80 480C35.82 480 0 444.2 0 400C0 355.8 35.82 320 80 320C111.7 320 139 338.4 152 365.1C164.1 338.4 192.3 320 224 320C262.7 320 294.1 347.5 302.4 384H448V160zM624 376V256H464V351.1C478.6 332.6 501.8 320 528 320C569.5 320 603.6 351.6 607.6 392H608C616.8 392 624 384.8 624 376V376zM621.5 240C620.9 238.7 620.1 237.4 619.2 236.3L563.2 161.6C558.7 155.6 551.6 152 544 152H472C467.6 152 464 155.6 464 160V240H621.5zM528 464C563.3 464 592 435.3 592 400C592 364.7 563.3 336 528 336C492.7 336 464 364.7 464 400C464 435.3 492.7 464 528 464zM224 336C188.7 336 160 364.7 160 400C160 435.3 188.7 464 224 464C259.3 464 288 435.3 288 400C288 364.7 259.3 336 224 336zM80 464C115.3 464 144 435.3 144 400C144 364.7 115.3 336 80 336C44.65 336 16 364.7 16 400C16 435.3 44.65 464 80 464z"],
    "hand-heart": [512, 512, [], "f4bc", "M329.3 304c-12.57 0-25.25 4.949-34.68 14.22l-6.652 6.523L281.3 318.2C271.9 308.9 259.3 304 246.7 304c-30.31 0-45.08 25.67-45.08 44.75c0 11.55 4.478 23.1 13.43 31.91l65.3 64.22c2.109 2.074 4.847 3.098 7.614 3.098c2.77 0 5.569-1.023 7.679-3.098l65.3-64.22c8.976-8.821 13.46-20.38 13.46-31.93C374.4 330 359.6 304 329.3 304zM358.4 348.8c0 7.721-3.051 14.95-8.685 20.48l-61.73 60.71l-61.72-60.7c-5.613-5.526-8.656-12.75-8.656-20.47C217.6 324.7 240.2 320 246.7 320c8.693 0 17.24 3.504 23.46 9.641l17.85 17.51l17.87-17.52C312.1 323.5 320.6 320 329.3 320C351.2 320 358.4 339.4 358.4 348.8zM456.4 96c-22.06 0-40 17.94-40 40V240c0 4.406-3.594 8-8.141 8c-4.406 0-8-3.594-8-8V72c0-22.06-17.94-40-40-40s-40 17.94-40 40L320 240c0 4.406-3.425 8-7.831 8s-8-3.594-8-8V40c0-22.06-18.06-40-40.12-40S224.2 17.94 224.2 40L224.1 240c0 4.406-3.448 8-7.854 8S208.1 244.4 208.1 240l.1092-168c0-22.06-18.04-40-40.11-40S128.2 49.94 128.2 72v252.9L79.89 277.2C71.04 268.4 59.09 263.5 46.52 263.5c-10.5 0-45.82 8.397-45.82 45.91c0 12.73 5.001 25.69 14.75 35.44l107.9 108.1C161.3 491 211.8 512 265.6 512h62.73c92.64 0 168-75.36 168-168v-208C496.4 113.9 478.4 96 456.4 96zM480.4 344c0 83.81-68.19 152-152 152h-62.73c-49.5 0-96.03-19.3-131-54.34l-107.9-108.1c-6.67-6.679-10.11-15.51-10.11-24.1c0-18.88 15.92-29.95 30.2-29.95c8.109 0 15.94 3.234 21.73 9.062l62 61.14c1.523 1.503 3.542 2.291 5.604 2.291c4.543 0 8.021-3.664 8.021-7.994v-272c0-13.23 10.77-24 24-24s24 10.77 24 24L192.1 240c0 13.23 10.91 24 24.15 24S240.1 253.2 240.1 240l.1093-200c0-13.23 10.77-24 24-24s24 10.77 24 24L288 240c0 13.23 10.94 24 24.17 24s24-10.77 24-24V72c0-13.23 10.77-24 24-24s24 10.77 24 24L384.1 240c0 13.23 10.91 24 24.29 24c13.23 0 24-10.77 24-24V136c0-13.23 10.77-24 24-24s24 10.77 24 24V344z"],
    "bag-shopping": [448, 512, ["shopping-bag"], "f290", "M128 128V96C128 42.98 170.1 0 224 0C277 0 320 42.98 320 96V128H400C426.5 128 448 149.5 448 176V416C448 469 405 512 352 512H96C42.98 512 0 469 0 416V176C0 149.5 21.49 128 48 128H128zM144 128H304V96C304 51.82 268.2 16 224 16C179.8 16 144 51.82 144 96V128zM48 144C30.33 144 16 158.3 16 176V416C16 460.2 51.82 496 96 496H352C396.2 496 432 460.2 432 416V176C432 158.3 417.7 144 400 144H320V232C320 236.4 316.4 240 312 240C307.6 240 304 236.4 304 232V144H144V232C144 236.4 140.4 240 136 240C131.6 240 128 236.4 128 232V144H48z"],
    "arrow-down-z-a": [512, 512, ["sort-alpha-desc", "sort-alpha-down-alt"], "f881", "M210.1 370.7L136 451.5V40c0-4.408-3.594-8.002-8-8.002S120 35.59 120 40v411.5l-74.1-80.85c-1.594-1.719-3.75-2.594-5.906-2.594c-1.938 0-3.875 .6875-5.406 2.094c-3.25 3.002-3.469 8.064-.5 11.32l88 96.02c3.062 3.312 8.75 3.312 11.81 0l88-96.02c2.969-3.252 2.75-8.314-.5-11.32C218.2 367.2 213.1 367.4 210.1 370.7zM455.1 208H328.9l133.3-162.9c1.969-2.375 2.375-5.688 1.031-8.5C461.9 33.78 459.1 32 455.1 32h-144c-4.406 0-8 3.594-8 8s3.594 8 8 8h127.1l-133.3 162.9c-1.969 2.375-2.375 5.688-1.031 8.5C306.1 222.2 308.9 224 311.1 224h144c4.406 0 8-3.594 8-8S460.4 208 455.1 208zM479.2 468.4l-88-176c-2.688-5.438-11.62-5.438-14.31 0l-88 176c-1.969 3.938-.375 8.75 3.594 10.72c3.812 1.906 8.75 .4062 10.72-3.594L328.9 424h110.1l25.78 51.56C466.2 478.4 469.1 480 471.1 480c1.219 0 2.438-.2813 3.562-.8438C479.5 477.2 481.1 472.4 479.2 468.4zM336.9 408l47.06-94.13L431.1 408H336.9z"],
    "mitten": [448, 512, [], "f7b5", "M422.9 200.1c-29.63-24.41-73.63-20.39-98.13 8.937l-9.844 11.7l-24.97-107.4c-18.34-78.62-97.5-127.7-176.1-109.5C75.42 12.62 42.8 35.84 22.02 69.17C1.453 102.1-5.016 141.1 3.921 179.3l58.09 198.1c1.031 3.484 4.219 5.75 7.688 5.75c.75 0 1.5-.1094 2.25-.3281c4.219-1.234 6.656-5.672 5.438-9.922L19.39 175.2c-7.844-33.58-2.094-68.25 16.22-97.58C54.11 47.95 83.17 27.26 117.5 19.4c70.06-16.3 140.6 27.5 156.1 97.51l28.59 123c.6875 2.953 2.969 5.266 5.906 5.969c2.938 .6406 6.063-.3125 8-2.641l20.13-23.98c18.91-22.59 52.78-25.73 75.69-6.875c10.97 9.109 17.75 21.92 19.03 36.06c1.313 14.17-3.031 28.03-11.94 38.69l-78.25 83.37c-3 3.219-2.844 8.281 .375 11.3c3.188 3.016 8.25 2.891 11.31-.3593l78.53-83.72c11.94-14.28 17.59-32.3 15.91-50.75C446 228.6 437.2 211.9 422.9 200.1zM351.1 416H63.99c-17.6 0-31.1 14.4-31.1 31.1l.0026 31.1C31.1 497.6 46.4 512 63.1 512h288c17.6 0 32-14.4 32-31.1l-.0049-31.1C383.1 430.4 369.6 416 351.1 416zM368 480c0 8.824-7.178 15.1-16 15.1H63.99c-8.822 0-16-7.176-16-15.1v-31.1c0-8.824 7.181-16 16-16h288.1c8.822 0 15.95 7.177 15.95 16V480z"],
    "reply-clock": [640, 512, ["reply-time"], "e239", "M464 0C384.5 0 320 64.47 320 144S384.5 288 464 288S608 223.5 608 144S543.5 0 464 0zM464 272c-70.58 0-128-57.42-128-128s57.42-128 128-128s128 57.42 128 128S534.6 272 464 272zM520 144H464V72C464 67.59 460.4 64 456 64S448 67.59 448 72v80C448 156.4 451.6 160 456 160h64c4.406 0 8-3.594 8-8S524.4 144 520 144zM522.2 310C522.2 310 522.3 309.1 522.2 310c-4.256 1.5-6.39 6.398-4.558 10.52C524.1 335.1 528 351 528 368v72c0 4.406 3.578 8 8 8S544 444.4 544 440V368c0-19.29-4.41-37.42-11.77-54C530.6 310.2 526.1 308.6 522.2 310zM314.1 235.9c-1.438-2.336-3.986-3.875-6.73-3.875H61.3l175.1-153.1C240.6 75.12 240.9 70.05 238 66.71C235.1 63.4 230 63.09 226.7 65.96l-192 168C33 235.5 32 237.7 32 239.1s1 4.5 2.734 6.031l192 168C228.3 415.3 230.1 416 232 416c2.219 0 4.438-.9375 6.016-2.719c2.922-3.344 2.578-8.406-.75-11.31L61.3 247.1h246.1C313.6 247.1 317.3 241.2 314.1 235.9C314 235.8 314.1 235.9 314.1 235.9z"],
    "person-rays": [512, 512, [], "e54d", "M311.1 56C311.1 86.93 286.9 112 255.1 112C225.1 112 199.1 86.93 199.1 56C199.1 25.07 225.1 .0001 255.1 .0001C286.9 .0001 311.1 25.07 311.1 56zM255.1 16C233.9 16 215.1 33.91 215.1 56C215.1 78.09 233.9 96 255.1 96C278.1 96 295.1 78.09 295.1 56C295.1 33.91 278.1 16 255.1 16zM119.2 315.5C117.3 319.5 112.5 321.1 108.5 319.2C104.5 317.3 102.9 312.5 104.8 308.5L172.3 168.7C184.3 143.8 209.5 128 237.1 128H274.9C302.5 128 327.7 143.8 339.7 168.7L407.2 308.5C409.1 312.5 407.5 317.3 403.5 319.2C399.5 321.1 394.7 319.5 392.8 315.5L325.3 175.7C315.1 156.3 296.4 143.1 274.9 143.1H237.1C215.6 143.1 196 156.3 186.7 175.7L119.2 315.5zM192 240C196.4 240 200 243.6 200 248V480C200 488.8 207.2 496 216 496C224.8 496 231.1 488.8 231.1 480V360C231.1 346.7 242.7 336 256 336C269.3 336 280 346.7 280 360V480C280 488.8 287.2 496 296 496C304.8 496 311.1 488.8 311.1 480V248C311.1 243.6 315.6 240 319.1 240C324.4 240 327.1 243.6 327.1 248V480C327.1 497.7 313.7 512 296 512C278.3 512 264 497.7 264 480V360C264 355.6 260.4 352 256 352C251.6 352 247.1 355.6 247.1 360V480C247.1 497.7 233.7 512 216 512C198.3 512 184 497.7 184 480V248C184 243.6 187.6 240 192 240V240zM2.343 2.343C5.467-.781 10.53-.781 13.66 2.343L117.7 106.3C120.8 109.5 120.8 114.5 117.7 117.7C114.5 120.8 109.5 120.8 106.3 117.7L2.343 13.66C-.7811 10.53-.7811 5.467 2.343 2.343V2.343zM509.7 13.66L405.7 117.7C402.5 120.8 397.5 120.8 394.3 117.7C391.2 114.5 391.2 109.5 394.3 106.3L498.3 2.343C501.5-.7807 506.5-.7807 509.7 2.343C512.8 5.468 512.8 10.53 509.7 13.66V13.66zM13.66 509.7C10.53 512.8 5.468 512.8 2.343 509.7C-.7808 506.5-.7808 501.5 2.343 498.3L106.3 394.3C109.5 391.2 114.5 391.2 117.7 394.3C120.8 397.5 120.8 402.5 117.7 405.7L13.66 509.7zM509.7 509.7C506.5 512.8 501.5 512.8 498.3 509.7L394.3 405.7C391.2 402.5 391.2 397.5 394.3 394.3C397.5 391.2 402.5 391.2 405.7 394.3L509.7 498.3C512.8 501.5 512.8 506.5 509.7 509.7z"],
    "right": [448, 512, [11157, "arrow-alt-right"], "f356", "M32 320h192v96c0 12.94 7.797 24.61 19.75 29.56C247.7 447.2 251.9 448 255.1 448c8.326 0 16.51-3.25 22.63-9.375l160-160C444.9 272.4 448 264.2 448 256s-3.125-16.38-9.375-22.62l-160-160C272.5 67.25 264.3 64 255.1 64c-4.123 0-8.281 .7969-12.25 2.438C231.8 71.39 224 83.06 224 96v96H32C14.33 192 0 206.3 0 224v64C0 305.7 14.33 320 32 320zM16 224c0-8.822 7.178-16 16-16h208V96c0-6.492 3.877-12.29 9.867-14.78C251.8 80.41 253.9 80 255.1 80c4.273 0 8.291 1.666 11.31 4.689l160 160C430.3 247.7 432 251.7 432 256c0 4.271-1.666 8.289-4.689 11.31l-160 160C264.3 430.3 260.3 432 255.1 432c-2.107 0-4.17-.4102-6.121-1.219C243.9 428.3 240 422.5 240 415.1V304H32C23.18 304 16 296.8 16 288V224z"],
    "circle-f": [512, 512, [], "e10e", "M344 128h-176C163.6 128 160 131.6 160 136v240C160 380.4 163.6 384 168 384s8-3.578 8-8V272h136C316.4 272 320 268.4 320 264S316.4 256 312 256H176V144h168C348.4 144 352 140.4 352 136S348.4 128 344 128zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 496c-132.3 0-240-107.7-240-240S123.7 16 256 16s240 107.7 240 240S388.3 496 256 496z"],
    "users": [640, 512, [], "f0c0", "M556.5 192H480c-5.969 0-11.97 .7031-17.84 2.094c-4.297 1.016-6.953 5.328-5.938 9.625C457.2 208 461.5 210.8 465.8 209.7C470.5 208.6 475.3 208 480 208h76.5C593.7 208 624 240.3 624 280C624 284.4 620.8 288 616.9 288H448c-4.422 0-8 3.578-8 8S443.6 304 448 304h168.9C629.6 304 640 293.2 640 280C640 231.5 602.5 192 556.5 192zM512 160c44.18 0 80-35.82 80-80S556.2 0 512 0c-44.18 0-80 35.82-80 80S467.8 160 512 160zM512 16c35.29 0 64 28.71 64 64s-28.71 64-64 64s-64-28.71-64-64S476.7 16 512 16zM128 160c44.18 0 80-35.82 80-80S172.2 0 128 0C83.82 0 48 35.82 48 80S83.82 160 128 160zM128 16c35.29 0 64 28.71 64 64s-28.71 64-64 64s-64-28.71-64-64S92.71 16 128 16zM200 296C200 291.6 196.4 288 192 288H23.09C19.19 288 16 284.4 16 280c0-39.7 30.28-72 67.5-72H160c4.734 0 9.5 .5625 14.16 1.656C178.5 210.8 182.8 208 183.8 203.7c1.016-4.297-1.641-8.609-5.938-9.625C171.1 192.7 165.1 192 160 192H83.5C37.45 192 0 231.5 0 280C0 293.2 10.36 304 23.09 304H192C196.4 304 200 300.4 200 296zM319.9 320c57.41 0 103.1-46.56 103.1-104c0-57.44-46.54-104-103.1-104c-57.41 0-103.1 46.56-103.1 104C215.9 273.4 262.5 320 319.9 320zM319.9 128c48.5 0 87.96 39.48 87.96 88S368.4 304 319.9 304S231.9 264.5 231.9 216S271.4 128 319.9 128zM369.9 352H270.1C191.6 352 128 411.7 128 485.3C128 500.1 140.7 512 156.4 512h327.2C499.3 512 512 500.1 512 485.3C512 411.7 448.4 352 369.9 352zM483.6 496H156.4C149.6 496 144 491.2 144 485.3C144 420.6 200.6 368 270.1 368H369.9c69.54 0 126.1 52.63 126.1 117.3C496 491.2 490.4 496 483.6 496z"],
    "face-pleading": [512, 512, [], "e386", "M256 403C237.5 403 224.5 411.9 216.9 420.4C213.1 423.6 208.9 423.9 205.6 420.9C202.4 417.1 202.1 412.9 205.1 409.6C214.9 398.7 231.9 387 256 387C280.1 387 297.1 398.7 306.9 409.6C309.9 412.9 309.6 417.1 306.4 420.9C303.1 423.9 298 423.6 295.1 420.4C287.5 411.9 274.5 403 256 403zM304 240C304 233.8 305.2 227.8 307.4 222.3C309.5 217 312.5 212.2 316.2 208C317.6 206.5 319 205 320.6 203.7C320.2 205.1 320 206.5 320 208C320 213.2 322.5 217.9 326.4 220.8C329.1 222.8 332.4 224 336 224C344.8 224 352 216.8 352 208C352 201.2 347.8 195.4 341.8 193.1C345.1 192.4 348.5 192 352 192C356.4 192 360.6 192.6 364.6 193.7C385 199.2 400 217.9 400 240C400 266.5 378.5 288 352 288C325.5 288 304 266.5 304 240H304zM367.7 212.1C365.7 227.9 352.3 240 336 240C330.3 240 324.9 238.5 320.3 235.9C320.1 237.2 320 238.6 320 240C320 257.7 334.3 272 352 272C369.7 272 384 257.7 384 240C384 228 377.4 217.6 367.7 212.1zM335.5 101.2L336.7 104.3C349.9 139.7 380.3 166.1 417.2 174.3L425.7 176.2C430 177.1 432.8 181.4 431.8 185.7C430.9 190 426.6 192.8 422.3 191.8L414.5 190.1C425.5 203.8 432 221.1 432 240C432 284.2 396.2 320 352 320C307.8 320 272 284.2 272 240C272 195.8 307.8 160 352 160C353.3 160 354.6 160 355.9 160.1C340.8 146.6 328.1 129.4 321.7 109.9L320.5 106.8C318.1 102.7 321.1 98.06 325.2 96.51C329.3 94.96 333.9 97.05 335.5 101.2V101.2zM352 176C316.7 176 288 204.7 288 240C288 275.3 316.7 304 352 304C387.3 304 416 275.3 416 240C416 204.7 387.3 176 352 176zM124.2 208C125.6 206.5 127 205 128.6 203.7C128.2 205.1 128 206.5 128 208C128 213.2 130.5 217.9 134.4 220.8C137.1 222.8 140.4 224 144 224C152.8 224 160 216.8 160 208L160 207.9C159.1 201.1 155.7 195.4 149.8 193.1C153.1 192.4 156.5 192 160 192C164.4 192 168.6 192.6 172.6 193.7C193 199.2 208 217.9 208 240C208 266.5 186.5 288 160 288C133.5 288 112 266.5 112 240C112 233.8 113.2 227.8 115.4 222.3C117.5 217 120.5 212.2 124.2 208H124.2zM160 272C177.7 272 192 257.7 192 240C192 228 185.4 217.6 175.7 212.1C173.7 227.9 160.3 240 144 240C138.3 240 132.9 238.5 128.3 235.9C128.1 237.2 128 238.6 128 240C128 257.7 142.3 272 160 272V272zM190.3 109.9C183 129.4 171.2 146.6 156.1 160.1C157.4 160 158.7 159.1 160 159.1C204.2 159.1 240 195.8 240 239.1C240 284.2 204.2 319.1 160 319.1C115.8 319.1 80 284.2 80 239.1C80 221.1 86.54 203.8 97.47 190.1L89.74 191.8C85.42 192.8 81.15 190 80.19 185.7C79.23 181.4 81.95 177.1 86.26 176.2L94.77 174.3C131.7 166.1 162.1 139.7 175.3 104.3L176.5 101.2C178.1 97.05 182.7 94.96 186.8 96.51C190.9 98.06 193 102.7 191.5 106.8L190.3 109.9zM160 304C195.3 304 224 275.3 224 240C224 204.7 195.3 176 160 176C124.7 176 96 204.7 96 240C96 275.3 124.7 304 160 304zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16z"],
    "eye-slash": [640, 512, [], "f070", "M636.1 497.7C640.4 500.5 641 505.5 638.3 508.1C635.5 512.4 630.5 513 627 510.3L3.022 14.26C-.4365 11.51-1.012 6.481 1.738 3.022C4.487-.4365 9.52-1.012 12.98 1.738L636.1 497.7zM605.5 268.3C595.9 291.3 579.5 321.1 556.5 351L543.1 341.1C566 312.4 581.7 283.1 590.8 262.2C592.4 258.2 592.4 253.8 590.8 249.8C576.7 215.1 546.6 166 501.7 124.3C456.6 82.41 395.6 47.1 319.1 47.1C277.9 47.1 240.3 58.69 207.4 75.4L193.7 64.55C229.9 44.92 272.2 31.1 320 31.1C400.8 31.1 465.5 68.84 512.6 112.6C559.4 156 590.7 207.1 605.5 243.7C608.8 251.6 608.8 260.4 605.5 268.3H605.5zM83.46 160.1L96.02 170.9C74 199.6 58.31 228 49.23 249.8C47.59 253.8 47.59 258.2 49.23 262.2C63.34 296 93.38 345.1 138.3 387.7C183.4 429.6 244.4 464 320 464C362.1 464 399.7 453.3 432.6 436.6L446.3 447.5C410.1 467.1 367.8 480 319.1 480C239.2 480 174.5 443.2 127.4 399.4C80.62 355.1 49.34 304 34.46 268.3C31.18 260.4 31.18 251.6 34.46 243.7C44.06 220.7 60.46 190.9 83.46 160.1H83.46zM208 259.4L225.5 273.1C233.6 317.1 272.8 352 320 352C321.8 352 323.5 351.1 325.2 351.9L342.7 365.7C335.4 367.2 327.8 368 320 368C259.3 368 209.8 319.7 208 259.4H208zM319.1 143.1C380.7 143.1 430.2 192.3 431.9 252.6L414.5 238.8C406.4 194 367.2 159.1 319.1 159.1C318.2 159.1 316.5 160 314.8 160.1L297.3 146.3C304.6 144.8 312.2 143.1 319.1 143.1L319.1 143.1z"],
    "flask-vial": [640, 512, [], "e4f3", "M224 56V309.9L208 335.9V176H48V352C48 396.2 83.82 432 128 432C140 432 151.4 429.4 161.6 424.6C160.5 430.5 160 436.5 160 442.5C149.1 446.1 139.2 448 128 448C74.98 448 32 405 32 352V56C32 51.58 35.58 48 40 48C44.42 48 48 51.58 48 56V160H208V56C208 51.58 211.6 48 216 48C220.4 48 224 51.58 224 56zM0 8C0 3.582 3.582 0 8 0H248C252.4 0 256 3.582 256 8C256 12.42 252.4 16 248 16H8C3.582 16 0 12.42 0 8zM536 0C540.4 0 544 3.582 544 8C544 12.42 540.4 16 536 16H296C291.6 16 288 12.42 288 8C288 3.582 291.6 0 296 0H536zM352 224C352 225.6 351.5 227.2 350.6 228.6L287.3 320H544.7L481.4 228.6C480.5 227.2 480 225.6 480 224V56C480 51.58 483.6 48 488 48C492.4 48 496 51.58 496 56V221.5L573.6 333.6L576 336H575.3L628.8 413.4C636.1 423.9 640 436.4 640 449.1C640 483.9 611.9 512 577.1 512H254.9C220.1 512 191.1 483.9 191.1 449.1C191.1 436.4 195.9 423.9 203.2 413.4L256.7 336H255.1L258.4 333.6L336 221.5V56C336 51.58 339.6 48 344 48C348.4 48 352 51.58 352 56L352 224zM208 449.1C208 475 228.1 496 254.9 496H577.1C603 496 624 475 624 449.1C624 439.6 621.1 430.3 615.7 422.5L555.8 336H276.2L216.3 422.5C210.9 430.3 208 439.6 208 449.1H208z"],
    "police-box": [384, 512, [], "e021", "M80 272C80 263.2 87.16 256 96 256H160C168.8 256 176 263.2 176 272V336C176 344.8 168.8 352 160 352H96C87.16 352 80 344.8 80 336V272zM96 336H160V272H96V336zM288 128C296.8 128 304 135.2 304 144V208C304 216.8 296.8 224 288 224H224C215.2 224 208 216.8 208 208V144C208 135.2 215.2 128 224 128H288zM288 144H264V168H288V144zM224 168H248V144H224V168zM224 208H248V184H224V208zM288 184H264V208H288V184zM80 144C80 135.2 87.16 128 96 128H160C168.8 128 176 135.2 176 144V208C176 216.8 168.8 224 160 224H96C87.16 224 80 216.8 80 208V144zM136 168H160V144H136V168zM120 144H96V168H120V144zM120 184H96V208H120V184zM136 208H160V184H136V208zM200 32H296C309.3 32 320 42.75 320 56V64C337.7 64 352 78.33 352 96V496H376C380.4 496 384 499.6 384 504C384 508.4 380.4 512 376 512H8C3.582 512 0 508.4 0 504C0 499.6 3.582 496 8 496H32V96C32 78.33 46.33 64 64 64V56C64 42.75 74.75 32 88 32H184V8C184 3.582 187.6 0 192 0C196.4 0 200 3.582 200 8V32zM320 80H64C55.16 80 48 87.16 48 96V496H336V96C336 87.16 328.8 80 320 80zM88 48C83.58 48 80 51.58 80 56V64H304V56C304 51.58 300.4 48 296 48H88z"],
    "cucumber": [512, 512, [129362], "e401", "M352.1 239.1c-8.828 0-16.01 7.174-16.01 16c0 8.824 7.178 16 16.01 16s16.01-7.176 16.01-16C368.1 247.2 360.1 239.1 352.1 239.1zM160.1 303.1c-8.828 0-16.01 7.176-16.01 16c0 8.826 7.18 16 16.01 16s16.01-7.174 16.01-16C176.1 311.2 168.9 303.1 160.1 303.1zM352.1 111.1c-8.828 0-16.01 7.174-16.01 16c0 8.824 7.178 16 16.01 16s16.01-7.176 16.01-16C368.1 119.2 360.1 111.1 352.1 111.1zM474.7 37.48C449.7 12.49 416.9 0 384.2 0c-32.78 0-65.56 12.49-90.54 37.48L169.2 161.8C166.3 160.9 163.3 159.1 160.1 159.1c-17.68 0-32.01 14.33-32.01 32c0 3.242 .9473 6.191 1.846 9.141L37.52 293.5c-50.02 50-50.02 131 0 181C62.49 499.5 95.29 512 128.1 512c31.01 0 61.83-11.59 86.24-33.98c3.131 1.023 6.32 1.977 9.797 1.977c17.68 0 32.01-14.33 32.01-32c0-3.242-.9473-6.191-1.844-9.141l184.8-184.7c2.949 .8965 5.9 1.846 9.145 1.846c17.68 0 32.01-14.33 32.01-32c0-3.475-.9531-6.664-1.977-9.797C524.3 163.1 523.4 86.13 474.7 37.48zM466.4 203.4c-3.902 4.258-5.209 10.29-3.414 15.78c.5996 1.838 1.186 3.723 1.186 4.83c0 8.822-7.182 16-16.01 16c-.7031 0-2.561-.5664-4.488-1.154c-1.533-.4648-3.1-.6914-4.654-.6914c-4.184 0-8.275 1.641-11.32 4.686l-184.8 184.7c-4.182 4.18-5.59 10.74-3.867 16.39c.457 1.494 1.023 3.355 1.023 4.062c0 8.822-7.18 16-16.01 16c-1.105 0-2.99-.5859-4.824-1.186c-1.631-.5332-3.307-.791-4.971-.791c-3.949 0-7.826 1.461-10.82 4.209C182.5 485.4 155.8 496 128.1 496c-29.94 0-58.07-11.65-79.22-32.8c-43.69-43.67-43.69-114.7 0-158.4l92.38-92.35c4.182-4.18 5.59-10.74 3.865-16.39C144.6 194.6 144.1 192.7 144.1 191.1c0-8.822 7.182-16 16.01-16c.707 0 2.568 .5664 4.49 1.152C166.1 177.6 167.7 177.8 169.2 177.8c4.182 0 8.273-1.643 11.32-4.688l124.4-124.4C326.1 27.64 354.2 16 384.2 16c29.94 0 58.07 11.64 79.22 32.79C505.7 91.14 507.1 159 466.4 203.4z"],
    "head-side-brain": [512, 512, [], "f808", "M160 176c0 1-.125 1.938-.125 2.938c0 0-.125-.125 0 0L160 176zM336 216c30.88 0 56-25.12 56-56c0-30.06-23.81-54.66-53.56-55.94c-6-13.09-16.95-23.34-30.77-28.56c-13.28-4.969-27.75-4.625-40.67 .7187C256.5 63.44 240.9 56 224 56s-32.45 7.438-43.02 20.22C174.3 73.44 167.2 72 160 72c-28.33 0-51.83 21.16-55.5 48.5C80.52 123.7 61 142.1 56.74 166.6C52.53 191.6 65.53 215.9 88.05 226.4C89.33 256.2 113.9 280 144 280c2.703 0 5.375-.2187 8-.625V312c0 4.406 3.577 8 7.999 8c4.422 0 8.002-3.594 8.002-8V269c0-2.656-1.313-5.125-3.484-6.594C162.3 260.9 159.6 260.6 157.1 261.6C152.9 263.2 148.5 264 144 264c-22.06 0-40-17.94-39.95-40.38c.0469-.3438 .2031-2.156 .2031-2.5c0-3.406-2.172-6.438-5.391-7.562C80.36 207.2 69.28 188.5 72.5 169.3C75.86 149.1 92.47 136 112 136c4.422 0 8-3.594 8-8c0-22.06 17.94-40 40-40c6.766 0 13.5 1.844 19.48 5.312c3.703 2.094 8.485 .9687 10.78-2.656C197.6 78.97 210.2 72 224 72s26.38 6.969 33.74 18.66c2.281 3.625 7.078 4.781 10.78 2.625c10.22-5.969 22.45-6.938 33.53-2.781c11.13 4.188 19.64 12.94 23.38 24.06C326.5 117.8 329.6 120 333 120h3c22.06 0 40 17.94 40 40s-17.94 40-40 40h-51c-2.641 0-5.11 1.312-6.61 3.5c-1.484 2.156-1.797 4.938-.8438 7.406C279.2 215.1 280 219.5 280 224c0 22.06-17.94 40-40 40c-4.516 0-8.922-.8125-13.09-2.438c-2.453-1-5.266-.6875-7.422 .8438C217.3 263.9 216 266.3 216 269V312c0 4.406 3.576 8 7.998 8c4.422 0 8.003-3.594 8.003-8V279.4C234.6 279.8 237.3 280 240 280c30.88 0 56-25.12 56-56c0-2.688-.2032-5.375-.6094-8H336zM508.5 271.1c-7.641-17.12-16.17-41-25.22-66.25c-16.02-44.72-32.56-90.97-48.77-114C394.1 34.28 328 0 257.9 0H200.1C89.67 0 0 89.81 0 200.2c0 55.44 23.28 108.6 64 146.6V504c0 4.406 3.578 8 8 8s8-3.594 8-8v-164.3L77.35 337.3c-38.99-35.06-61.35-85-61.35-137.1C16 98.63 98.64 16 200.2 16h57.64c64.95 0 126.1 31.75 163.6 84.94c14.94 21.25 31.86 68.5 46.78 110.2c9.141 25.53 17.78 49.69 25.66 67.34c3.359 7.562 2.688 15.91-1.844 22.88c-4.516 6.938-11.86 10.94-20.13 10.94h-39.88v64c0 30.91-25.16 56.06-56.06 56.06h-72V504c0 4.406 3.578 8 8 8s8-3.594 8-8v-55.66h56c39.74 0 72.06-32.31 72.06-72.06v-48h23.88c13.58 0 26.13-6.812 33.55-18.22C512.9 298.6 514.1 284.4 508.5 271.1z"],
    "hand": [512, 512, [129306, 9995, "hand-paper"], "f256", "M456.4 96c-22.06 0-40 17.94-40 40V240c0 4.406-3.594 8-8.141 8c-4.406 0-8-3.594-8-8V72c0-22.06-17.94-40-40-40s-40 17.94-40 40L320 240c0 4.406-3.425 8-7.831 8s-8-3.594-8-8V40c0-22.06-18.06-40-40.12-40S224.2 17.94 224.2 40L224.1 240c0 4.406-3.448 8-7.854 8S208.1 244.4 208.1 240l.1092-168c0-22.06-18.04-40-40.11-40S128.2 49.94 128.2 72v252.9L79.89 277.2C71.05 268.4 59.11 263.5 46.53 263.5c-10.48 0-45.82 8.397-45.82 45.91c0 12.73 5.001 25.69 14.75 35.44l107.9 108.1C161.3 491 211.8 512 265.6 512h62.73c92.64 0 168-75.36 168-168v-208C496.4 113.9 478.4 96 456.4 96zM480.4 344c0 83.81-68.19 152-152 152h-62.73c-49.5 0-96.03-19.3-131-54.34l-107.9-108.1c-6.67-6.679-10.11-15.51-10.11-24.1c0-18.88 15.92-29.95 30.2-29.95c8.109 0 15.94 3.234 21.73 9.062l62 61.14c1.513 1.503 3.542 2.291 5.607 2.291c4.521 0 8.018-3.648 8.018-7.994v-272c0-13.23 10.77-24 24-24s24 10.77 24 24L192.1 240c0 13.23 10.91 24 24.15 24S240.1 253.2 240.1 240l.1093-200c0-13.23 10.77-24 24-24s24 10.77 24 24L288 240c0 13.23 10.94 24 24.17 24s24-10.77 24-24V72c0-13.23 10.77-24 24-24s24 10.77 24 24L384.1 240c0 13.23 10.91 24 24.29 24c13.23 0 24-10.77 24-24V136c0-13.23 10.77-24 24-24s24 10.77 24 24V344z"],
    "person-biking-mountain": [640, 512, [128693, "biking-mountain"], "f84b", "M336 56C336 25.07 361.1 0 392 0C422.9 0 448 25.07 448 56C448 86.93 422.9 112 392 112C361.1 112 336 86.93 336 56zM392 96C414.1 96 432 78.09 432 56C432 33.91 414.1 16 392 16C369.9 16 352 33.91 352 56C352 78.09 369.9 96 392 96zM335.7 151.2C326.7 143.8 313.7 143.9 304.9 151.5L245.7 202.2C233.6 212.6 234.9 231.8 248.3 240.6L348.3 305.3C350.6 306.8 352 309.3 352 312V416C352 420.4 348.4 424 344 424C339.6 424 336 420.4 336 416V316.4L239.6 253.1C217.2 239.5 215 207.4 235.3 190L294.4 139.4C309.2 126.8 330.8 126.5 345.8 138.8L410.9 192H488C492.4 192 496 195.6 496 200C496 204.4 492.4 208 488 208H408C406.2 208 404.4 207.4 402.9 206.2L335.7 151.2zM568 384C568 414.9 542.9 440 512 440C481.1 440 456 414.9 456 384C456 353.1 481.1 328 512 328C542.9 328 568 353.1 568 384zM512 424C534.1 424 552 406.1 552 384C552 361.9 534.1 344 512 344C489.9 344 472 361.9 472 384C472 406.1 489.9 424 512 424zM518 256C531.8 256 543.5 264.7 548 276.9C552.9 278.5 557.7 280.5 562.3 282.8C574.1 277.4 588.5 279.5 598.3 289.2L606.8 297.7C616.5 307.5 618.6 321.9 613.2 333.7C615.5 338.3 617.5 343.1 619.1 347.1C631.3 352.5 640 364.2 640 378V390C640 403.8 631.3 415.5 619.1 420C617.5 424.9 615.5 429.7 613.2 434.3C618.6 446.1 616.5 460.5 606.8 470.3L598.3 478.8C588.5 488.5 574.1 490.6 562.3 485.2C557.7 487.5 552.9 489.5 548 491.1C543.5 503.3 531.8 512 518 512H506C492.2 512 480.5 503.3 475.1 491.1C471.1 489.5 466.3 487.5 461.7 485.2C449.9 490.6 435.5 488.5 425.7 478.8L417.2 470.3C407.5 460.5 405.4 446.1 410.8 434.3C408.5 429.7 406.5 424.9 404.9 420C392.7 415.5 384 403.8 384 390V378C384 364.2 392.7 352.5 404.9 347.1C406.5 343.1 408.5 338.3 410.8 333.7C405.4 321.9 407.5 307.5 417.2 297.7L425.7 289.2C435.5 279.5 449.9 277.4 461.7 282.8C466.3 280.5 471.1 278.5 475.1 276.9C480.5 264.7 492.2 255.1 506 255.1L518 256zM489.4 289.5L484.7 290.9C477.1 292.9 471.5 295.6 465.5 298.9L461.2 301.2L457.2 298.5C450.1 294.4 442.5 295.1 437 300.6L428.6 309C423.1 314.5 422.4 322.1 426.5 329.2L429.2 333.2L426.9 337.5C423.6 343.5 420.9 349.1 418.9 356.7L417.5 361.4L412.8 362.3C405.5 363.8 400 370.3 400 378V390C400 397.7 405.5 404.2 412.8 405.7L417.5 406.6L418.9 411.3C420.9 418 423.6 424.5 426.9 430.5L429.2 434.8L426.5 438.8C422.4 445 423.1 453.5 428.6 458.1L437 467.4C442.5 472.9 450.1 473.6 457.2 469.5L461.2 466.8L465.5 469.1C471.5 472.4 477.1 475.1 484.7 477.1L489.4 478.5L490.3 483.2C491.8 490.5 498.3 496 506 496H518C525.7 496 532.2 490.5 533.7 483.2L534.6 478.5L539.3 477.1C546 475.1 552.5 472.4 558.5 469.1L562.8 466.8L566.8 469.5C573 473.6 581.5 472.9 586.1 467.4L595.4 458.1C600.9 453.5 601.6 445 597.5 438.8L594.8 434.8L597.1 430.5C600.4 424.5 603.1 418 605.1 411.3L606.5 406.6L611.2 405.7C618.5 404.2 624 397.7 624 390V378C624 370.3 618.5 363.8 611.2 362.3L606.5 361.4L605.1 356.7C603.1 349.1 600.4 343.5 597.1 337.5L594.8 333.2L597.5 329.2C601.6 322.1 600.9 314.5 595.4 309L586.1 300.6C581.5 295.1 573 294.4 566.8 298.5L562.8 301.2L558.5 298.9C552.5 295.6 546 292.9 539.3 290.9L534.6 289.5L533.7 284.8C532.2 277.5 525.7 272 518 272H506C498.3 272 491.8 277.5 490.3 284.8L489.4 289.5zM71.1 384C71.1 353.1 97.07 328 127.1 328C158.9 328 183.1 353.1 183.1 384C183.1 414.9 158.9 440 127.1 440C97.07 440 71.1 414.9 71.1 384zM127.1 344C105.9 344 87.1 361.9 87.1 384C87.1 406.1 105.9 424 127.1 424C150.1 424 167.1 406.1 167.1 384C167.1 361.9 150.1 344 127.1 344zM91.99 276.9C96.52 264.7 108.2 256 121.1 256H133.1C147.8 256 159.5 264.7 164 276.9C168.9 278.5 173.7 280.5 178.3 282.8C190.1 277.4 204.5 279.5 214.3 289.2L222.8 297.7C232.5 307.5 234.6 321.9 229.2 333.7C231.5 338.3 233.5 343.1 235.1 347.1C247.3 352.5 255.1 364.2 255.1 378V390C255.1 403.8 247.3 415.5 235.1 420C233.5 424.9 231.5 429.7 229.2 434.3C234.6 446.1 232.5 460.5 222.8 470.3L214.3 478.8C204.5 488.5 190.1 490.6 178.3 485.2C173.7 487.5 168.9 489.5 164 491.1C159.5 503.3 147.8 512 134 512H122C108.2 512 96.52 503.3 91.1 491.1C87.07 489.5 82.3 487.5 77.71 485.2C65.89 490.6 51.47 488.5 41.73 478.8L33.25 470.3C23.52 460.5 21.37 446.1 26.78 434.3C24.5 429.7 22.51 424.9 20.86 420C8.68 415.5 0 403.8 0 390V378C0 364.2 8.679 352.5 20.86 347.1C22.51 343.1 24.5 338.3 26.78 333.7C21.37 321.9 23.52 307.5 33.25 297.7L41.73 289.2C51.46 279.5 65.89 277.4 77.71 282.8C82.3 280.5 87.07 278.5 91.1 276.9L91.99 276.9zM121.1 272C114.3 272 107.8 277.5 106.3 284.8L105.4 289.5L100.7 290.9C93.97 292.9 87.52 295.6 81.45 298.9L77.22 301.2L73.19 298.5C66.98 294.4 58.52 295.1 53.05 300.6L44.56 309C39.09 314.5 38.4 322.1 42.52 329.2L45.2 333.2L42.87 337.5C39.55 343.5 36.86 349.1 34.89 356.7L33.53 361.4L28.8 362.3C21.49 363.8 16 370.3 16 378V390C16 397.7 21.49 404.2 28.8 405.7L33.53 406.6L34.89 411.3C36.86 418 39.55 424.5 42.87 430.5L45.2 434.8L42.52 438.8C38.4 445 39.09 453.5 44.56 458.1L53.05 467.4C58.52 472.9 66.98 473.6 73.19 469.5L77.22 466.8L81.46 469.1C87.52 472.4 93.97 475.1 100.7 477.1L105.4 478.5L106.3 483.2C107.8 490.5 114.3 496 121.1 496H133.1C141.7 496 148.2 490.5 149.7 483.2L150.6 478.5L155.3 477.1C162 475.1 168.5 472.4 174.5 469.1L178.8 466.8L182.8 469.5C189 473.6 197.5 472.9 202.1 467.4L211.4 458.1C216.9 453.5 217.6 445 213.5 438.8L210.8 434.8L213.1 430.5C216.4 424.5 219.1 418 221.1 411.3L222.5 406.6L227.2 405.7C234.5 404.2 239.1 397.7 239.1 390V378C239.1 370.3 234.5 363.8 227.2 362.3L222.5 361.4L221.1 356.7C219.1 349.1 216.4 343.5 213.1 337.5L210.8 333.2L213.5 329.2C217.6 322.1 216.9 314.5 211.4 309L202.1 300.6C197.5 295.1 189 294.4 182.8 298.5L178.8 301.2L174.5 298.9C168.5 295.6 162 292.9 155.3 290.9L150.6 289.5L149.7 284.8C148.2 277.5 141.7 272 134 272L121.1 272zM276.3 114.3L194.4 181.3C187.3 187.1 176.8 185.8 171.4 178.4L136.1 131.5C131.9 124.6 133.2 115.1 139.7 109.7L182.4 74.73C210.8 51.51 252.9 56.84 274.6 86.42L279 92.49C284.1 99.35 282.8 108.9 276.3 114.3L276.3 114.3zM261.7 95.88C245.4 73.7 213.9 69.7 192.6 87.12L149.9 122L184.3 168.9L266.1 101.1L261.7 95.88z"],
    "utensils-slash": [640, 512, [], "e464", "M240 120.9L224 108.1V8C224 5.878 224.8 3.844 226.3 2.343C227.8 .8429 229.9 0 232 0C234.1 0 236.2 .8429 237.7 2.343C239.2 3.843 240 5.878 240 8V120.9zM399.6 247.8L383.6 235L384 173.8C383.1 136.9 395.1 100.8 415.7 70.28C436.4 39.71 465.8 16.04 500.1 2.336C503.9 .7939 507.9 .0006 512 0C520.5 0 528.6 3.372 534.6 9.372C540.6 15.37 544 23.51 544 32V362.6L528 349.8V32C528 27.76 526.3 23.69 523.3 20.69C520.3 17.69 516.2 16 512 16C509.1 15.95 507.9 16.3 506 17.02C474.7 29.46 447.7 51.08 428.8 79.06C409.9 107 399.9 140.1 400 173.8L399.6 247.8zM192 82.78L176 69.98V8C176 5.878 176.8 3.844 178.3 2.343C179.8 .8429 181.9 0 184 0C186.1 0 188.2 .8429 189.7 2.343C191.2 3.843 192 5.878 192 8V82.78zM303.4 171.3C303.4 167.2 302.1 163.1 302.2 159.1L272 9.76C271.8 8.708 271.8 7.621 271.1 6.564C272.2 5.507 272.6 4.5 273.2 3.605C273.8 2.709 274.5 1.943 275.4 1.351C276.3 .7597 277.3 .3546 278.4 .1603C280.5-.193 282.6 .2586 284.3 1.421C286 2.583 287.2 4.366 287.7 6.4L317.9 155.6C319.8 164.8 320.1 174.3 319 183.6L303.4 171.2V171.3zM513.7 493.8C516.8 492.4 519.5 490.4 521.7 487.8L534 497.7C530.4 502.1 525.8 505.7 520.6 508.2C515.4 510.6 509.8 511.9 504 512C498.7 512 493.5 510.1 488.7 508.9C483.8 506.9 479.4 503.1 475.7 500.2C471.1 496.5 469 492.1 467 487.2C465 482.4 463.1 477.2 464 471.9V441.9L480 454.7V472C480 478.4 482.5 484.5 487 488.1C491.5 493.5 497.6 496 504 496C507.4 495.1 510.7 495.2 513.7 493.8V493.8zM639.7 501.8C640.2 503.4 640.1 505.1 639.6 506.6C639 508.2 638 509.6 636.6 510.5C635.3 511.5 633.7 512 632 512C630.2 511.1 628.4 511.4 627 510.3L3.008 14.27C1.493 12.9 .5568 11.01 .3901 8.97C.2234 6.934 .8387 4.911 2.111 3.313C3.383 1.714 5.216 .6608 7.238 .3664C9.259 .072 11.32 .559 12.99 1.728L636.1 497.7C638.3 498.8 639.2 500.2 639.7 501.8zM137.9 39.68L123.8 28.51L128.3 6.4C128.8 4.378 130 2.609 131.7 1.45C133.5 .2918 135.6-.1693 137.6 .16C138.6 .3555 139.6 .7555 140.5 1.337C141.4 1.918 142.2 2.669 142.8 3.547C143.4 4.424 143.8 5.411 143.1 6.45C144.2 7.489 144.2 8.56 144 9.6L137.9 39.68zM232 257.6L248 270.4V472C248 482.6 243.8 492.8 236.3 500.3C228.8 507.8 218.6 512 208 512C197.4 512 187.2 507.8 179.7 500.3C172.2 492.8 168 482.6 168 472V255C156.5 253.8 145.5 250.2 135.5 244.4C125.6 238.5 117 230.6 110.4 221.2C103.8 211.8 99.25 201 97.13 189.7C95.01 178.4 95.35 166.7 98.11 155.6L98.88 151.8L113.2 163.3C111.5 172.4 111.8 181.7 113.1 190.7C116.2 199.7 120.3 208.2 126 215.4C132.1 222.9 139.7 229 148.4 233.2C157 237.5 166.5 239.8 176.2 239.1H209.9L230 255.1H184V472C184 478.4 186.5 484.5 191 488.1C195.5 493.5 201.6 496 208 496C214.4 496 220.5 493.5 224.1 488.1C229.5 484.5 232 478.4 232 472L232 257.6z"],
    "print-magnifying-glass": [640, 512, ["print-search"], "f81a", "M88 160C92.41 160 96 156.4 96 152v-112C96 26.77 106.8 16 120 16h226.8c6.312 0 12.5 2.562 16.97 7.031l45.25 45.25C413.4 72.75 416 78.94 416 85.25V130.9c5.275-.8901 10.59-1.631 16-2.08V85.25c0-10.69-4.156-20.72-11.72-28.28l-45.25-45.25C367.6 4.266 357.3 0 346.8 0H120C97.94 0 80 17.94 80 40v112C80 156.4 83.59 160 88 160zM637.7 498.3l-94.03-94.03C563.5 381.8 576 352.5 576 320c0-70.69-57.31-128-128-128c-70.69 0-128 57.31-128 128s57.31 128 128 128c32.46 0 61.73-12.47 84.3-32.38l94.03 94.03C627.9 511.2 629.9 512 632 512s4.094-.7813 5.656-2.344C640.8 506.5 640.8 501.5 637.7 498.3zM448 432c-61.76 0-112-50.24-112-112s50.24-112 112-112c61.76 0 112 50.24 112 112S509.8 432 448 432zM104 496C99.59 496 96 492.4 96 488v-144c0-4.406 3.594-8 8-8h152.8C256.4 330.7 256 325.4 256 320H104c-13.22 0-24 10.77-24 24v24H32c-8.824 0-16-7.178-16-16V256c0-26.47 21.53-48 48-48h228.4C296.4 202.4 300.7 197.1 305.3 192H64C28.65 192 0 220.7 0 256v96c0 17.67 14.33 32 32 32H80v104C80 501.2 90.78 512 104 512h304c3.723 0 7.143-1.018 10.29-2.539C401.9 506.9 386.2 502.4 371.5 496H104z"],
    "folder-bookmark": [512, 512, [], "e186", "M464 96h-192L217.4 41.38C211.4 35.37 203.2 32 194.7 32H48C21.49 32 0 53.49 0 80v352C0 458.5 21.49 480 48 480h416c26.51 0 48-21.49 48-48v-288C512 117.5 490.5 96 464 96zM424 112v215.4l-67-53.61c-2.938-2.344-7.062-2.344-10 0L280 327.4V112H424zM496 432c0 17.67-14.33 32-32 32h-416c-17.67 0-32-14.33-32-32v-352c0-17.67 14.33-32 32-32h140.1c8.486 0 16.62 3.371 22.63 9.371L264 110.6V344c0 3.078 1.75 5.875 4.531 7.203c2.719 1.312 6.062 .9687 8.469-.9531L352 290.3l75 60C428.4 351.4 430.2 352 432 352c1.188 0 2.375-.2656 3.469-.7969C438.3 349.9 440 347.1 440 344V112h24c17.67 0 32 14.33 32 32V432z"],
    "om": [512, 512, [128329], "f679", "M355.1 106.7c3.609 3.5 8.233 5.224 12.89 5.224c4.688 0 9.392-1.739 13.08-5.317l21.81-21.82C406.2 81.19 408 76.63 408 71.89c0-4.734-1.828-9.299-5.344-13.03l-21.81-21.82c-7.094-6.658-18.41-6.846-25.88 .1875l-21.81 21.82C329.8 62.59 328 67.16 328 71.89c0 4.736 1.828 9.301 5.344 13.04L355.1 106.7zM344.7 70.17l21.44-21.44c1.125-1.062 2.875-.875 3.625-.1875l21.44 21.44C391.7 70.55 392 71.25 392 71.89s-.3125 1.346-.6562 1.721l-21.53 21.54c-1.031 1.002-2.562 1.002-3.594 .0313l-21.38-21.38C344.3 73.24 344 72.53 344 71.89S344.3 70.55 344.7 70.17zM424 199.9h-2.75c-30.86 0-61.08 12.52-82.91 34.35C319.5 253.1 293.4 263.9 266.8 263.9H197.1C223.3 247.4 240 219.5 240 187.9c0-50.75-43.06-92.02-96-92.02c-30.39 0-58.34 13.36-76.69 36.65C64.58 136 65.17 141.1 68.64 143.8c3.5 2.75 8.5 2.172 11.23-1.328C95.17 123 118.5 111.9 144 111.9c44.11 0 80 34.1 80 76.02C224 229.8 188.1 263.9 144 263.9c-4.422 0-8 3.58-8 8.002c0 4.424 3.578 8.002 8 8.002H160c62.8 0 112 40.42 112 92.03c0 50.75-51.78 92.02-115.4 92.02c-60.89 0-115.6-45.84-124.7-104.4c-.6719-4.361-4.75-7.252-9.125-6.689c-4.375 .6719-7.359 4.768-6.688 9.127C26.3 428.2 88 480 156.6 480C229 480 288 431.5 288 371.1c0-39.56-24.2-73.22-60.82-92.03h39.57c30.86 0 61.08-12.52 82.91-34.35c18.84-18.85 44.94-29.66 71.59-29.66H424c30.88 0 55.1 25.07 55.1 55.95L480 375.1c0 30.88-25.12 56.02-56 56.02h-24.45c-21.34 0-40.53-11.86-50.08-30.96l-14.31-28.63c-1.984-3.955-6.766-5.564-10.73-3.58c-3.953 1.984-5.547 6.783-3.578 10.74l14.31 28.63c12.28 24.55 36.95 39.81 64.39 39.81H424c39.7 0 72-32.31 72-72.02V271.9C496 232.2 463.7 199.9 424 199.9zM285.1 135.4l39.67 15.43c15.55 6.049 31.81 9.033 48.08 9.033c23.53 0 47.05-6.268 68.27-18.64l10.91-6.361c3.812-2.221 5.109-7.127 2.875-10.94c-2.234-3.828-7.172-5.156-10.94-2.875l-10.91 6.361c-32.11 18.71-68.45 21.72-102.5 8.518L290.9 120.5c-4.109-1.656-8.75 .4375-10.34 4.562C278.9 129.1 280.1 133.8 285.1 135.4z"],
    "pi": [448, 512, [], "f67e", "M445.7 370.3c3.125 3.125 3.125 8.188 0 11.31l-50.75 50.75C385 442.3 371.3 448 357.3 448C327.9 448 304 424.1 304 394.8V96h-160v132.6c0 77.05-22.59 151.7-65.34 215.8C77.13 446.8 74.56 448 72 448c-1.531 0-3.062-.4375-4.438-1.344c-3.688-2.453-4.656-7.422-2.219-11.09C106.3 374.1 128 302.5 128 228.6V96H8C3.594 96 0 92.42 0 87.1S3.594 80 8 80h432C444.4 80 448 83.58 448 87.1S444.4 96 440 96H320v298.8C320 415.3 336.7 432 357.3 432c9.812 0 19.44-3.969 26.34-10.91l50.75-50.75C437.5 367.2 442.5 367.2 445.7 370.3z"],
    "flask-round-potion": [448, 512, ["flask-potion"], "f6e1", "M288 154.1V16h24C316.4 16 320 12.41 320 8S316.4 0 312 0h-176C131.6 0 128 3.594 128 8S131.6 16 136 16H160v138.1C76.46 181.1 16 259.5 16 352c0 59.91 25.35 113.9 65.88 151.8C87.68 509.3 95.54 512 103.5 512h241c7.945 0 15.8-2.738 21.6-8.168C406.7 465.9 432 411.9 432 352C432 259.5 371.5 181.1 288 154.1zM164.9 169.4L176 165.8V16h96v149.8l11.08 3.582c79.36 25.66 132.7 98.84 132.9 182.2l-2.902 .0117C380.4 351.9 336.1 352 280.7 324.3C203.5 285.7 118.3 286.4 34.1 325.6C44.05 253.3 93.95 192.3 164.9 169.4zM355.2 492.2C352.6 494.6 348.7 496 344.5 496H103.5c-4.164 0-8.055-1.402-10.66-3.848C53.6 455.4 32 405.7 32 352c0-2.828 .543-5.531 .6641-8.336c83.54-41.51 164.6-43.18 240.9-5.008c53.84 26.94 99.16 28.94 131.1 28.94c2.938 0 10.53-.0391 10.53-.0391C411.4 415.2 390.6 459 355.2 492.2z"],
    "face-shush": [512, 512, [], "e38c", "M255.1 16C123.5 16 15.1 123.5 15.1 256C15.1 343.2 62.52 419.6 132.1 461.6C135.9 463.9 137.1 468.8 134.8 472.6C132.6 476.4 127.6 477.6 123.9 475.3C49.65 430.5 0 349 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 334.4 476.7 404.7 421.2 451.6C417.8 454.5 412.7 454 409.9 450.7C407 447.3 407.5 442.2 410.8 439.4C462.9 395.3 496 329.5 496 256C496 123.5 388.5 16 255.1 16V16zM192.4 144C192.4 152.8 185.2 160 176.4 160C167.5 160 160.4 152.8 160.4 144C160.4 135.2 167.5 128 176.4 128C185.2 128 192.4 135.2 192.4 144zM352.4 144C352.4 152.8 345.2 160 336.4 160C327.5 160 320.4 152.8 320.4 144C320.4 135.2 327.5 128 336.4 128C345.2 128 352.4 135.2 352.4 144zM223.1 246.1V240C223.1 222.3 238.3 208 255.1 208C273.7 208 288 222.3 288 240V246.1C314.5 241.3 334 229.3 346.7 218C349.1 215.1 355 215.4 357.1 218.7C360.9 221.1 360.6 227 357.3 229.1C342.3 243.4 319.2 257.4 288 263.3V324.7C311.5 334.1 328 357.1 328 384V392C328 409.7 313.7 424 296 424C278.3 424 264 409.7 264 392V384H231.1V399.7L296.3 446.5C298.4 445.5 300.3 444.1 301.8 442.2L327.4 411.5C338.7 397.9 358.9 396.1 372.5 407.4C386.1 418.7 387.9 438.9 376.6 452.5L350.1 483.2C335.8 501.5 313.3 512 289.5 512H231.1C196.7 512 167.1 483.3 167.1 448V384C167.1 351.4 192.4 324.4 223.1 320.5V263.3C192.8 257.4 169.7 243.4 154.7 229.1C151.4 227 151.1 221.1 154 218.7C156.1 215.4 162 215.1 165.3 218C177.1 229.3 197.5 241.3 223.1 246.1L223.1 246.1zM239.1 240V320H272V240C272 231.2 264.8 224 255.1 224C247.2 224 239.1 231.2 239.1 240zM264 368C272.8 368 280 375.2 280 384V392C280 400.8 287.2 408 296 408C304.8 408 312 400.8 312 392V384C312 357.5 290.5 336 264 336H231.1C205.5 336 183.1 357.5 183.1 384V448C183.1 474.5 205.5 496 231.1 496H289.5C308.5 496 326.5 487.6 338.7 472.1L364.3 442.2C369.9 435.5 369 425.4 362.2 419.7C355.5 414.1 345.4 414.1 339.7 421.8L314.1 452.5C308.8 458.9 301.2 462.9 292.1 463.8L215.1 407.9V384C215.1 375.2 223.2 368 231.1 368L264 368z"],
    "worm": [512, 512, [], "e599", "M384 80C384 71.16 391.2 64 400 64C408.8 64 416 71.16 416 80C416 88.84 408.8 96 400 96C391.2 96 384 88.84 384 80zM422.4 0C471.9 0 512 40.12 512 89.6V360C512 443.9 443.9 512 360 512C276.1 512 208 443.9 208 360V312C208 281.1 182.9 256 152 256C121.1 256 96 281.1 96 312V464C96 490.5 74.51 512 48 512C21.49 512 0 490.5 0 464V312C0 228.1 68.05 160 152 160C235.9 160 304 228.1 304 312V360C304 390.9 329.1 416 360 416C390.9 416 416 390.9 416 360V178.3L361.6 170.5C319.4 164.5 288 128.3 288 85.69C288 38.36 326.4 0 373.7 0H422.4zM432 360C432 399.8 399.8 432 360 432C320.2 432 288 399.8 288 360V312C288 236.9 227.1 176 152 176C76.89 176 16 236.9 16 312V464C16 481.7 30.33 496 48 496C65.67 496 80 481.7 80 464V312C80 272.2 112.2 240 152 240C191.8 240 224 272.2 224 312V360C224 435.1 284.9 496 360 496C435.1 496 496 435.1 496 360V89.6C496 48.95 463 16 422.4 16H373.7C335.2 16 304 47.2 304 85.69C304 120.4 329.5 149.8 363.8 154.7L432 164.4V360z"],
    "house-circle-xmark": [640, 512, [], "e50b", "M282.7 2.011C285.7-.6704 290.3-.6704 293.3 2.011L508.3 192.4C504.2 192.1 500.1 192 496 192C492 192 488 192.1 484.1 192.4L288 18.69L80 202.9V448C80 474.5 101.5 496 128 496H208V328C208 314.7 218.7 303.1 232 303.1H331.1C329.1 309.2 328.2 314.6 326.6 319.1H232C227.6 319.1 224 323.6 224 328V496H375.2C381.3 501.8 387.9 507.1 394.8 512H128C92.65 512 64 483.3 64 448V217.1L13.3 261.1C9.997 264.9 4.941 264.6 2.011 261.3C-.9182 257.1-.6116 252.9 2.696 250L282.7 2.011zM507.3 368L557.7 418.3C560.8 421.5 560.8 426.5 557.7 429.7C554.5 432.8 549.5 432.8 546.3 429.7L496 379.3L445.7 429.7C442.5 432.8 437.5 432.8 434.3 429.7C431.2 426.5 431.2 421.5 434.3 418.3L484.7 368L434.3 317.7C431.2 314.5 431.2 309.5 434.3 306.3C437.5 303.2 442.5 303.2 445.7 306.3L496 356.7L546.3 306.3C549.5 303.2 554.5 303.2 557.7 306.3C560.8 309.5 560.8 314.5 557.7 317.7L507.3 368zM640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368zM496 240C425.3 240 368 297.3 368 368C368 438.7 425.3 496 496 496C566.7 496 624 438.7 624 368C624 297.3 566.7 240 496 240z"],
    "plug": [384, 512, [128268], "f1e6", "M96 0C100.4 0 104 3.582 104 8V104H88V8C88 3.582 91.58 0 96 0zM288 0C292.4 0 296 3.582 296 8V104H280V8C280 3.582 283.6 0 288 0zM376 144C380.4 144 384 147.6 384 152C384 156.4 380.4 160 376 160H344V240C344 321.3 280.2 387.6 200 391.8V504C200 508.4 196.4 512 192 512C187.6 512 184 508.4 184 504V391.8C103.8 387.6 40 321.3 40 240V160H8C3.582 160 0 156.4 0 152C0 147.6 3.582 144 8 144H376zM192 376C267.1 376 328 315.1 328 240V160H56V240C56 315.1 116.9 376 192 376z"],
    "calendar-circle-exclamation": [576, 512, [], "e46e", "M120 0C124.4 0 128 3.582 128 8V64H320V8C320 3.582 323.6 0 328 0C332.4 0 336 3.582 336 8V64H384C419.3 64 448 92.65 448 128V192H16V448C16 474.5 37.49 496 64 496H311.2C317.3 501.8 323.9 507.1 330.8 512H64C28.65 512 0 483.3 0 448V128C0 92.65 28.65 64 64 64H112V8C112 3.582 115.6 0 120 0zM112 120V80H64C37.49 80 16 101.5 16 128V176H432V128C432 101.5 410.5 80 384 80H336V120C336 124.4 332.4 128 328 128C323.6 128 320 124.4 320 120V80H128V120C128 124.4 124.4 128 120 128C115.6 128 112 124.4 112 120zM448 432C448 440.8 440.8 448 432 448C423.2 448 416 440.8 416 432C416 423.2 423.2 416 432 416C440.8 416 448 423.2 448 432zM439.1 384C439.1 388.4 436.4 392 431.1 392C427.6 392 423.1 388.4 423.1 384V288C423.1 283.6 427.6 280 431.1 280C436.4 280 439.1 283.6 439.1 288V384zM288 368C288 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368C576 447.5 511.5 512 432 512C352.5 512 288 447.5 288 368zM432 496C502.7 496 560 438.7 560 368C560 297.3 502.7 240 432 240C361.3 240 304 297.3 304 368C304 438.7 361.3 496 432 496z"],
    "square-i": [448, 512, [], "e272", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM432 416c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V96c0-26.47 21.53-48 48-48h320c26.47 0 48 21.53 48 48V416zM312 144C316.4 144 320 140.4 320 136S316.4 128 312 128h-176C131.6 128 128 131.6 128 136S131.6 144 136 144h80v224h-80C131.6 368 128 371.6 128 376S131.6 384 136 384h176c4.406 0 8-3.578 8-8s-3.594-8-8-8h-80v-224H312z"],
    "chevron-up": [448, 512, [], "f077", "M445.3 349.9c-1.531 1.376-3.438 2.048-5.344 2.048c-2.188 0-4.375-.891-5.938-2.642L224 115.8l-210.1 233.5c-2.906 3.283-8 3.58-11.28 .594c-3.281-2.97-3.563-8.019-.5938-11.32l216-240.1c3-3.345 8.875-3.345 11.88 0l216 240.1C448.9 341.9 448.6 346.1 445.3 349.9z"],
    "face-saluting": [640, 512, [129761], "e484", "M270.2 73.3L213.8 110.9C222.2 113.7 229.8 119.2 234.1 127.3C246.9 145.9 241.5 170.6 222.9 182.6L126 244.8C108.5 256 86.91 259.1 66.94 253.1C9.015 235.8-2.477 158.8 47.86 125.2L225.9 6.709C244.3-5.534 269.1-.5518 281.4 17.84C293.6 36.23 288.6 61.06 270.2 73.3L270.2 73.3zM56.73 138.6C17.67 164.6 26.58 224.3 71.54 237.8C87.03 242.4 103.8 240.1 117.4 231.3L214.3 169.1C225.4 161.1 228.7 147.1 221.5 135.1C214.4 124.8 199.5 121.6 188.4 128.7L149.9 153.4C146.2 155.8 141.3 154.7 138.9 151C136.5 147.4 137.5 142.4 141.2 140L261.4 59.98C272.4 52.64 275.4 37.74 268 26.7C260.7 15.67 245.8 12.68 234.8 20.03L56.73 138.6zM352 16C341.5 16 331.2 16.67 321 17.98C316.6 18.54 312.6 15.45 312.1 11.07C311.5 6.686 314.6 2.676 318.1 2.112C329.8 .7182 340.8 .0005 352 .0005C493.4 .0005 608 114.6 608 256C608 397.4 493.4 512 352 512C235.1 512 136.4 433.6 105.8 326.5C104.6 322.2 107.1 317.8 111.3 316.6C115.6 315.4 119.1 317.8 121.2 322.1C149.9 422.5 242.4 496 352 496C484.5 496 592 388.5 592 256C592 123.5 484.6 16 352 16L352 16zM234 343.7C236.1 340.4 242 340.1 245.3 343C265.7 361.2 301.2 381 352 381C402.8 381 438.3 361.2 458.7 343C461.1 340.1 467 340.4 469.1 343.7C472.9 346.1 472.6 352 469.3 354.1C446.4 375.4 407.2 397 352 397C296.8 397 257.6 375.4 234.7 354.1C231.4 352 231.1 346.1 234 343.7H234zM256.4 208C256.4 199.2 263.5 192 272.4 192C281.2 192 288.4 199.2 288.4 208C288.4 216.8 281.2 224 272.4 224C263.5 224 256.4 216.8 256.4 208zM448.4 208C448.4 216.8 441.2 224 432.4 224C423.5 224 416.4 216.8 416.4 208C416.4 199.2 423.5 192 432.4 192C441.2 192 448.4 199.2 448.4 208z"],
    "gauge-simple-low": [512, 512, ["tachometer-slow"], "f62c", "M256 416C220.7 416 192 387.3 192 352C192 329.8 203.3 310.3 220.4 298.8L136.8 131.6C134.9 127.6 136.5 122.8 140.4 120.8C144.4 118.9 149.2 120.5 151.2 124.4L234.8 291.6C241.4 289.3 248.6 287.1 256 287.1C291.3 287.1 320 316.7 320 352C320 387.3 291.3 416 256 416L256 416zM304 352C304 325.5 282.5 304 256 304C229.5 304 208 325.5 208 352C208 378.5 229.5 400 256 400C282.5 400 304 378.5 304 352zM256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512zM496 256C496 123.5 388.5 16 256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496C388.5 496 496 388.5 496 256z"],
    "face-persevering": [512, 512, [], "e385", "M256 384C224.7 384 202.7 399.1 189.9 413.4C186.1 416.6 181.9 416.9 178.6 413.9C175.4 410.1 175.1 405.9 178.1 402.6C193.1 385.1 219.1 368 256 368C292.9 368 318.9 385.1 333.9 402.6C336.9 405.9 336.6 410.1 333.4 413.9C330.1 416.9 325 416.6 322.1 413.4C309.3 399.1 287.3 384 256 384V384zM205.7 98.34C208.8 101.5 208.8 106.5 205.7 109.7L198.3 117C175.9 139.4 147 154.3 115.8 159.5L113.3 159.9C108.1 160.6 104.8 157.7 104.1 153.3C103.4 148.1 106.3 144.8 110.7 144.1L113.2 143.7C141.1 139 166.9 125.8 186.1 105.7L194.3 98.34C197.5 95.22 202.5 95.22 205.7 98.34V98.34zM306.3 109.7C303.2 106.5 303.2 101.5 306.3 98.34C309.5 95.22 314.5 95.22 317.7 98.34L325 105.7C345.1 125.8 370.9 139 398.8 143.7L401.3 144.1C405.7 144.8 408.6 148.1 407.9 153.3C407.2 157.7 403 160.6 398.7 159.9L396.2 159.5C364.1 154.3 336.1 139.4 313.7 117L306.3 109.7zM128.8 228.4C130.8 224.5 135.6 222.9 139.6 224.8L219.6 264.8C222.3 266.2 224 268.1 224 272C224 275 222.3 277.8 219.6 279.2L139.6 319.2C135.6 321.1 130.8 319.5 128.8 315.6C126.9 311.6 128.5 306.8 132.4 304.8L198.1 272L132.4 239.2C128.5 237.2 126.9 232.4 128.8 228.4V228.4zM372.4 224.8C376.4 222.9 381.2 224.5 383.2 228.4C385.1 232.4 383.5 237.2 379.6 239.2L313.9 271.1L379.6 304.8C383.5 306.8 385.1 311.6 383.2 315.6C381.2 319.5 376.4 321.1 372.4 319.2L292.4 279.2C289.7 277.8 288 275 288 271.1C288 268.1 289.7 266.2 292.4 264.8L372.4 224.8zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16z"],
    "circle-camera": [512, 512, ["camera-circle"], "e103", "M256 208C229.5 208 208 229.5 208 256S229.5 304 256 304s48-21.5 48-48S282.5 208 256 208zM256 288C238.4 288 224 273.6 224 256s14.36-32 32-32s32 14.36 32 32S273.6 288 256 288zM352 160h-36l-6.188-16.44C306.3 134.2 297.4 128 287.4 128H224.6c-10 0-19 6.188-22.5 15.56L196 160H160C142.3 160 128 174.3 128 192v128c0 17.67 14.33 32 32 32h192c17.67 0 32-14.33 32-32V192C384 174.3 369.7 160 352 160zM368 320c0 8.822-7.178 16-16 16H160c-8.822 0-16-7.178-16-16V192c0-8.822 7.178-16 16-16h47.11l10-26.84C218.3 146.1 221.3 144 224.6 144h62.75c3.355 0 6.277 2.025 7.463 5.199L304.9 176H352c8.822 0 16 7.178 16 16V320zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 496c-132.3 0-240-107.7-240-240S123.7 16 256 16s240 107.7 240 240S388.3 496 256 496z"],
    "hand-spock": [576, 512, [128406], "f259", "M544 132.6c0-15.38-8.51-29.8-22.33-36.04c-5.237-2.364-10.84-3.547-16.41-3.547c-24.87 0-35.3 20.15-37.65 28.72l-33.31 122.1c-.694 2.581-3.167 3.457-5.501 3.457c-2.693 0-5.744-.8895-5.744-4.928c0-.392 .041-.8086 .1353-1.248l34.61-161.4c.6316-2.942 .9356-5.893 .9356-8.805c0-21.36-16.01-39.84-38.74-39.84c-16.1 0-34.05 11.51-38.21 30.82l-36.59 170.8C343.3 241.5 335.3 248 326.1 248c-8.984 0-16.78-6.078-18.95-14.78l-50.5-201.9c-4.616-18.43-20.99-31.25-38.81-31.25c-27.04 0-38.5 24.09-38.5 39.01c0 3.15 .38 6.312 1.152 9.415l49 195.9c.0681 .262 .0968 .5084 .0968 .738c0 1.086-.523 2.531-3.056 2.531c-1.133 0-2.302-.418-2.697-1.659L178.5 106.2C172.9 89.02 157 77.53 140.3 77.53c-8.6 0-38.52 7.422-38.52 38.98c0 4.047 .6277 8.105 1.898 12.02l68.19 208.7L113.4 278.8C103.6 268.1 90.67 263.1 77.93 263.1c-28.88 0-45.94 24.32-45.94 46.18c0 12.38 4.919 24.35 13.71 33.12l118.8 118.7C196.7 494.2 239.6 512 285.3 512l51.23-.3125c62.69-1.797 117.9-45.13 134.3-105.4l71.7-262.7C543.5 139.9 544 136.2 544 132.6zM528 132.5c0 2.272-.299 4.586-.9239 6.878L455.4 402.1c-14.58 53.5-63.67 91.98-120.7 93.89H285.3c-41.38 0-80.25-16.09-109.5-45.33l-118.8-118.7c-5.787-5.787-9.021-13.64-9.021-21.79c0-7.951 6.169-30.26 29.97-30.26c8.594 0 17.42 3.438 24.11 10.12l58.48 58.45c3.103 3.094 7.068 4.688 11.09 4.688c5.97 0 15.84-4.667 15.84-15.67c0-1.656-.2626-3.345-.8066-5.018L118.9 123.6C118.2 121.3 117.8 118.9 117.8 116.5c0-16.71 14.6-22.98 22.57-22.98c9.947 0 19.45 7.041 22.89 17.57L208.6 250.9C211.1 258.7 218.4 264 226.6 264c14 0 18.96-12.38 18.96-18.9c0-1.542-.1891-3.096-.5735-4.634l-49-195.9c-.4601-1.836-.6864-3.707-.6864-5.571c0-16.65 14.73-22.98 22.6-22.98c10.56 0 20.37 7.828 23.18 19.12l50.5 201.9C295.6 252.9 309.8 264 326.1 264c16.64 0 31.27-11.81 34.75-28.08l36.59-170.8c2.476-11.56 12.74-18.17 22.51-18.17c13.6 0 22.78 10.91 22.78 23.75c0 1.831-.1921 3.691-.5915 5.547l-34.61 161.4c-.325 1.525-.485 3.06-.485 4.582c0 4.919 1.67 9.707 4.844 13.62C416 261.1 422.2 264 428.8 264c9.766 0 18.39-6.578 20.95-16l33.31-122c1.356-4.949 7.574-16.95 22.21-16.95C523.8 108.1 528 125.1 528 132.5z"],
    "spider-web": [576, 512, [128376], "f719", "M145.7 13.19C147 9.554 150.8 7.422 154.6 8.138L232.8 22.79C270.8 29.92 309.8 29.92 347.8 22.79L425.1 8.138C429.8 7.422 433.6 9.554 434.9 13.19L467.3 99.52C479.6 132.3 497.3 162.8 519.7 189.7L570.7 250.9C573.2 253.8 573.2 258.2 570.7 261.1L519.7 322.3C497.3 349.2 479.6 379.7 467.3 412.5L434.9 498.8C433.6 502.4 429.8 504.6 425.1 503.9L347.8 489.2C309.8 482.1 270.8 482.1 232.8 489.2L154.6 503.9C150.8 504.6 147 502.4 145.7 498.8L113.3 412.5C100.1 379.7 83.25 349.2 60.83 322.3L9.854 261.1C7.382 258.2 7.382 253.8 9.854 250.9L60.83 189.7C83.25 162.8 100.1 132.3 113.3 99.52L145.7 13.19zM154.2 35.97L128.3 105.1C115.3 139.6 96.69 171.7 73.12 199.1L33.08 248H124.2L132 239.1C158.1 209.2 178.3 174.7 191.5 137.4L199.4 114.1L154.2 35.97zM167.4 26.81L211.8 104.5C262.2 118.1 315.7 119.1 366.2 104.9L410.6 27.29L350.7 38.52C310.8 46.01 269.8 46.01 229.8 38.52L167.4 26.81zM425.5 33.56L379.7 113.6L388.1 137.4C401.3 174.7 421.5 209.2 447.6 239.1L455.4 248H547.5L507.5 199.1C483.9 171.7 465.2 139.6 452.3 105.1L425.5 33.56zM547.5 264H455L448.8 271.1C421.9 301.8 401.3 337.6 388.2 376.3L380.3 399.5L425.5 478.4L452.3 406.9C465.2 372.4 483.9 340.3 507.5 312L547.5 264zM410.6 484.7L368.3 410.6L368.2 410.6L367.2 410.3C316.1 393.6 262.9 392.5 212 407L167.4 485.2L229.8 473.5C269.8 465.1 310.8 465.1 350.7 473.5L410.6 484.7zM154.2 476L199.4 396.9L191.5 374.3C178.3 336.9 158.1 302.4 132 272.6L124.5 264H33.08L73.12 312C96.69 340.3 115.3 372.4 128.3 406.9L154.2 476zM145.8 264C172.4 294.9 192.1 330.5 206.6 368.1L209.9 378.5L275.4 264H145.8zM223.1 387.7C267.2 377.8 313.1 378.7 356.8 390.5L289.1 272.1L223.1 387.7zM369.7 380.9L373 371.1C386.4 331.9 406.1 295.5 433.8 264H302.9L369.7 380.9zM434.1 248C407.4 217 386.6 181.3 373 142.7L369.2 131.1L302.9 248H434.1zM355.2 124.2C311.6 134 266.4 133.9 222.9 123.9L289.1 239.9L355.2 124.2zM209.8 133.4L206.6 142.7C192.9 181.3 172.2 217 145.5 248H275.4L209.8 133.4z"],
    "circle-microphone": [512, 512, ["microphone-circle"], "e116", "M256 320c35.3 0 64-28.7 64-64V160c0-35.3-28.7-64-64-64S192 124.7 192 160v96C192 291.3 220.7 320 256 320zM208 160c0-26.47 21.53-48 48-48s48 21.53 48 48v96c0 26.47-21.53 48-48 48S208 282.5 208 256V160zM360 216C355.6 216 352 219.6 352 224v32c0 52.94-43.06 96-96 96S160 308.9 160 256V224c0-4.422-3.578-8-8-8S143.1 219.6 143.1 224L144 256c0 59.01 46.04 107 104 111.2V416c0 4.422 3.578 8 8 8s8-3.578 8-8v-48.81C321.1 363 368 315 368 256V224C368 219.6 364.4 216 360 216zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 496c-132.3 0-240-107.7-240-240S123.7 16 256 16s240 107.7 240 240S388.3 496 256 496z"],
    "book-arrow-up": [448, 512, [], "e0ba", "M353.1 248.5c3.125-3.125 3.125-8.188 0-11.31l-106.8-106.8c-3.125-3.125-8.188-3.125-11.31 0l-108 108C125.4 239.9 124.6 241.9 124.6 244s.7813 4.094 2.344 5.656c3.125 3.125 8.188 3.125 11.31 0l94.34-94.34V504c0 4.406 3.578 8 8 8s8-3.594 8-8V155.3l93.17 93.17C344.9 251.6 349.9 251.6 353.1 248.5zM448 384V32c0-17.67-14.33-32-32-32H64C28.66 0 0 28.65 0 64v391.1c0 30.93 25.07 56 56 56l128 .002c4.418 0 8-3.582 8-8s-3.582-8.002-8-8.002h-128c-23.38 0-42.13-20.14-39.8-43.99c2.023-20.78 20.7-36.01 41.59-36.01L184 415.1c4.418 0 8-3.582 8-8s-3.582-7.998-8-7.998l-128-.0039c-15.68 0-29.82 6.516-40 16.93V64c0-26.51 21.49-48 48-48h352c8.836 0 16 7.162 16 16v352c0 8.836-7.164 15.1-16 15.1l-120-.001c-4.418 0-8 3.58-8 7.998S291.6 416 296 416l104 .0059v79.99h-104c-4.418 0-8 3.58-8 7.998s3.582 8.006 8 8.006L439.1 512C444.4 512 448 508.4 448 504c0-4.422-3.586-8.008-8.008-8.008H416v-79.99C433.7 416 448 401.7 448 384z"],
    "popsicle": [320, 512, [], "e43e", "M273.1 46.86C303.1 76.87 320 117.6 320 160V352C320 360.5 316.6 368.6 310.6 374.6C304.6 380.6 296.5 384 288 384H192V480C192 488.5 188.6 496.6 182.6 502.6C176.6 508.6 168.5 512 160 512C151.5 512 143.4 508.6 137.4 502.6C131.4 496.6 128 488.5 128 480V384H32C23.51 384 15.37 380.6 9.372 374.6C3.371 368.6 0 360.5 0 352V160C0 117.6 16.86 76.87 46.86 46.86C76.87 16.86 117.6 0 160 0C202.4 0 243.1 16.86 273.1 46.86zM176 192C176 187.8 174.3 183.7 171.3 180.7C168.3 177.7 164.2 176 160 176C155.8 176 151.7 177.7 148.7 180.7C145.7 183.7 144 187.8 144 192V480C144 484.2 145.7 488.3 148.7 491.3C151.7 494.3 155.8 496 160 496C164.2 496 168.3 494.3 171.3 491.3C174.3 488.3 176 484.2 176 480V192zM304 160C304 121.8 288.8 85.18 261.8 58.18C234.8 31.17 198.2 16 160 16C121.8 16 85.18 31.17 58.18 58.18C31.17 85.18 16 121.8 16 160V352C16 356.2 17.69 360.3 20.69 363.3C23.69 366.3 27.76 368 32 368H128V192C128 183.5 131.4 175.4 137.4 169.4C143.4 163.4 151.5 160 160 160C168.5 160 176.6 163.4 182.6 169.4C188.6 175.4 192 183.5 192 192V368H288C292.2 368 296.3 366.3 299.3 363.3C302.3 360.3 304 356.2 304 352V160z"],
    "command": [448, 512, [], "e142", "M368 320h-64V192h64C412.2 192 448 156.2 448 112S412.2 32 368 32S288 67.82 288 112v64H160v-64C160 67.82 124.2 32 80 32S0 67.82 0 112S35.82 192 80 192h64v128h-64C35.82 320 0 355.8 0 400S35.82 480 80 480S160 444.2 160 400v-64h128v64c0 44.18 35.82 80 80 80s80-35.82 80-80S412.2 320 368 320zM304 112c0-35.29 28.71-64 64-64s64 28.71 64 64s-28.71 64-64 64h-64V112zM80 176c-35.29 0-64-28.71-64-64s28.71-64 64-64s64 28.71 64 64v64H80zM144 400c0 35.29-28.71 64-64 64s-64-28.71-64-64s28.71-64 64-64h64V400zM160 320V192h128v128H160zM368 464c-35.29 0-64-28.71-64-64v-64h64c35.29 0 64 28.71 64 64S403.3 464 368 464z"],
    "blinds": [512, 512, [], "f8fb", "M479.1 0H32C14.33 0 .0014 14.33 .0014 32v32c0 17.67 14.33 32 31.1 32h103.1v160.8C113.3 260.6 96 280.2 96 304c0 26.51 21.49 48 47.1 48s47.1-21.49 47.1-48c0-23.77-17.32-43.37-39.1-47.19V96h327.1c17.67 0 31.1-14.33 31.1-32V32C511.1 14.33 497.7 0 479.1 0zM176 304c0 17.64-14.36 32-31.1 32s-31.1-14.36-31.1-32s14.36-32 31.1-32S176 286.4 176 304zM495.1 64c0 8.822-7.178 16-16 16H32C23.18 80 16 72.82 16 64L16 32c0-8.822 7.178-16 15.1-16h447.1c8.822 0 15.1 7.178 15.1 16L495.1 64zM184 216c0 4.422 3.579 8 8.001 8h311.1c2.5 0 4.844-1.156 6.359-3.141s2.016-4.562 1.359-6.969l-23.1-88c-1.156-4.25-5.469-6.766-9.828-5.609C473.6 121.4 471.1 125.8 472.3 130.1L493.5 208h-301.5C187.6 208 184 211.6 184 216zM34.11 120.3c-4.25-1.109-8.672 1.391-9.828 5.609l-23.1 88C-.3736 216.3 .1264 218.9 1.642 220.9S5.501 224 8.001 224h87.1c4.422 0 7.1-3.578 7.1-8S100.4 208 96 208H18.47l21.25-77.89C40.88 125.8 38.38 121.4 34.11 120.3zM487.4 252.8c-1.75-4.062-6.516-5.938-10.52-4.203c-4.062 1.75-5.937 6.453-4.203 10.52L491.9 304h-267.9c-4.422 0-7.1 3.578-7.1 8S219.6 320 224 320h279.1c2.688 0 5.203-1.344 6.672-3.594c1.484-2.25 1.734-5.078 .6875-7.562L487.4 252.8zM1.33 316.4C2.798 318.7 5.314 320 8.001 320h55.1c4.422 0 7.1-3.578 7.1-8S68.42 304 64 304H20.13l19.23-44.84c1.734-4.062-.1406-8.766-4.203-10.52C31.09 246.9 26.41 248.8 24.64 252.8l-23.1 56C-.4048 311.3-.1549 314.2 1.33 316.4zM487.4 348.8c-1.75-4.078-6.516-5.922-10.52-4.203c-4.062 1.75-5.937 6.453-4.203 10.52L491.9 400H20.13l19.23-44.84c1.734-4.062-.1406-8.766-4.203-10.52c-4.062-1.734-8.75 .125-10.52 4.203l-23.1 56c-1.047 2.484-.7969 5.312 .6875 7.562C2.798 414.7 5.314 416 8.001 416H503.1c2.688 0 5.203-1.344 6.672-3.594c1.484-2.25 1.734-5.078 .6875-7.562L487.4 348.8zM487.4 444.8c-1.75-4.078-6.516-5.891-10.52-4.203c-4.062 1.75-5.937 6.453-4.203 10.52L491.9 496H20.13l19.23-44.84c1.734-4.062-.1406-8.766-4.203-10.52c-4.062-1.719-8.75 .125-10.52 4.203l-23.1 56c-1.047 2.484-.7969 5.312 .6875 7.562C2.798 510.7 5.314 512 8.001 512H503.1c2.688 0 5.203-1.344 6.672-3.594c1.484-2.25 1.734-5.078 .6875-7.562L487.4 444.8z"],
    "stopwatch": [448, 512, [9201], "f2f2", "M232 320C232 324.4 228.4 328 223.1 328C219.6 328 215.1 324.4 215.1 320V184C215.1 179.6 219.6 176 223.1 176C228.4 176 232 179.6 232 184V320zM143.1 8C143.1 3.582 147.6 0 151.1 0H296C300.4 0 304 3.582 304 8C304 12.42 300.4 16 296 16H232V96.15C287.4 98.25 337.3 122 373.4 159.3L410.3 122.3C413.5 119.2 418.5 119.2 421.7 122.3C424.8 125.5 424.8 130.5 421.7 133.7L384.1 171.2C414 207.2 432 253.5 432 303.1C432 418.9 338.9 512 224 512C109.1 512 16 418.9 16 303.1C16 191.8 104.8 100.4 216 96.15V15.1H152C147.6 15.1 144 12.42 144 7.1L143.1 8zM223.1 496C330 496 416 410 416 304C416 197.1 330 112 223.1 112C117.1 112 31.1 197.1 31.1 304C31.1 410 117.1 496 223.1 496z"],
    "saxophone": [640, 512, [127927], "f8dc", "M111.1 224c0 8.836 7.164 16 16 16s16-7.164 16-16s-7.164-16-16-16S111.1 215.2 111.1 224zM8 144h271.1c4.406 0 8-3.594 8-8S284.4 128 279.1 128H8C3.594 128 0 131.6 0 136S3.594 144 8 144zM79.1 320c0 8.836 7.164 16 16 16s15.1-7.164 15.1-16S104.8 304 95.1 304S79.1 311.2 79.1 320zM632.1 69.75l-26.59-26.41C598.1 36.03 589.2 32 578.7 32h-45.72c-18.78 0-36.44 7.25-49.75 20.41l-50.05 49.51l-11.57-11.57c-3.125-3.125-8.188-3.125-11.31 0s-3.125 8.188 0 11.31l11.51 11.51L384.9 149.6l-11.3-11.3c-3.125-3.125-8.188-3.125-11.31 0s-3.125 8.188 0 11.31l11.24 11.24l-36.89 36.48l-11.04-11.04c-3.125-3.125-8.188-3.125-11.31 0s-3.125 8.188 0 11.31l10.98 10.98L207.1 325.5c-6.031 5.844-15.56 6.438-22.19 1.312c-6.594-5.062-8.344-14.28-3.969-21.59l74.21-133.3C257.3 168 255.1 163.2 252.1 161C248.2 158.8 243.4 160.3 241.2 164.1L167.1 297.2c-8.406 14.09-4.938 32.25 8.062 42.25c12.81 10.03 31.4 8.906 43.19-2.562l118.3-116.1l9.711 9.711C347.9 231.2 349.9 232 351.1 232s4.094-.7813 5.656-2.344c3.125-3.125 3.125-8.188 0-11.31l-9.648-9.648l36.89-36.48l9.445 9.445C395.9 183.2 397.9 184 399.1 184s4.094-.7813 5.656-2.344c3.125-3.125 3.125-8.188 0-11.31l-9.383-9.383l36.89-36.48l9.18 9.18C443.9 135.2 445.9 136 447.1 136s4.094-.7813 5.656-2.344c3.125-3.125 3.125-8.188 0-11.31l-9.117-9.117l49.99-49.45C504.8 53.59 518.5 48 533 48h45.72c6.188 0 12.03 2.375 16.41 6.719l26.62 26.44c3.156 3.094 2.219 6.531 1.656 7.906c-.4375 1.094-2.281 4.656-7.031 4.656h-63.03c-11.94 0-23.09 5.281-30.59 14.53L280.1 407.1C266.5 423.3 230.4 464 163.1 464c-23.97 .6562-47.78-5.906-68.68-17.53C46.37 420.9 16 371.6 16 317.7c0-35.53 16.1-113.8 26.5-147.6C43.72 165.9 41.22 161.5 36.97 160.3C32.75 159 28.28 161.6 27.12 165.8C17.97 198.4 0 278.9 0 317.7c0 59.88 33.69 114.7 87.68 142.8C110.6 473.3 136.7 480 163.2 480h.7813c73.62 0 113.2-44.63 128.1-61.41l243.1-300.3c4.438-5.469 11.06-8.594 18.16-8.594h63.03c9.656 0 18.22-5.75 21.84-14.62C641.8 86.19 639.8 76.47 632.1 69.75z"],
    "square-2": [448, 512, [], "e257", "M312 368H157.5l113.1-97.94c33.89-29.28 37.83-78.88 8.969-112.9C265.3 140.3 245.2 130 223 128.3C200.7 126.7 179.1 133.5 162.3 148L143.5 164.2C140.2 167.1 139.8 172.1 142.7 175.5c2.906 3.375 7.938 3.781 11.28 .8438l18.8-16.19c13.59-11.69 31-17.41 49-15.91c17.92 1.406 34.13 9.656 45.61 23.25c23.12 27.28 19.95 67.03-7.219 90.47l-129.4 112c-2.531 2.188-3.422 5.719-2.266 8.844C129.7 381.9 132.7 384 136 384h176c4.422 0 8-3.594 8-8S316.4 368 312 368zM384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM432 416c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V96c0-26.47 21.53-48 48-48h320c26.47 0 48 21.53 48 48V416z"],
    "field-hockey-stick-ball": [512, 512, [127953, "field-hockey"], "f44c", "M432.1 351.9c-44.2 0-80.05 35.84-80.05 80.01c0 44.17 35.86 80.01 80.05 80.01s79.95-35.84 79.95-80.01C511.1 387.8 476.2 351.9 432.1 351.9zM432.1 496C396.7 496 368 467.3 368 432s28.73-64 64.05-64c35.26 0 63.95 28.71 63.95 64S467.3 496 432.1 496zM497.7 23.08l-26.62-17.72C465.7 1.734 459.5 0 453.5 0c-10.22 0-20.26 4.908-26.44 14.01L166.6 397.4c-13.71 19.56-37.26 22.58-51.37 14.53c-15.5-8.734-20.13-24.29-19.29-35.92c.8224-11.2 4.156-15.17 16.51-32.89c15.17-21.76 9.875-51.65-11.84-66.86c-31.51-22.11-59.71 1.717-66.73 11.83L24.09 302.1c-13.81 19.8-22.03 43.01-23.73 67c-3.754 52.24 22.19 100.7 67.79 126.5C87.8 506.7 109.6 512 131.3 512c67.54 0 104.6-46.41 114.3-60.29l260.8-383.9C516.5 53.04 512.5 32.95 497.7 23.08zM232.5 442.6C224 454.7 190.8 496 131.2 496c-19.52 0-38.61-4.961-55.21-14.34c-40.13-22.69-63.01-65.37-59.7-111.4c1.496-21.12 8.719-41.5 20.89-58.96l9.809-14.08c10.01-14.41 29.85-18.1 44.41-7.885c14.45 10.12 17.99 30.14 7.891 44.63c-18.83 27.01-18.56 30.25-19.34 40.86c-1.195 16.53 5.375 38.61 27.32 50.97c28.96 16.53 59.94-1.415 72.54-19.4l184.3-271.4l53.2 35.43L232.5 442.6zM493.2 58.78l-66.86 98.43L373.2 121.8l67.09-98.78c2.063-3.036 11.28-11.45 21.99-4.324l26.61 17.72C496.3 41.34 498.2 51.39 493.2 58.78z"],
    "arrow-up-square-triangle": [512, 512, ["sort-shapes-up-alt"], "f88b", "M476.1 438.9l-83.13-137.1c-5.564-9.188-15.25-13.78-24.94-13.78s-19.38 4.594-24.94 13.78l-83.25 137.1C248.9 457.1 262.6 480 284.9 480h166.3C473.4 480 487.1 457.1 476.1 438.9zM462.6 457.7C460.4 461.6 456.1 464 451.1 464h-166.3c-4.945 0-9.229-2.359-11.46-6.311c-1.119-1.982-2.588-5.99 .1367-10.51l83.26-137.1c3.316-5.477 8.973-6.068 11.25-6.068c2.279 0 7.936 .5918 11.26 6.076l83.11 137.1C465.2 451.7 463.7 455.7 462.6 457.7zM304 224l128-.0059c17.67 0 32-14.32 32-31.99V64c0-17.67-14.33-32-32-32h-128c-17.67 0-32 14.33-32 32v128C272 209.7 286.3 224 304 224zM288 64c0-8.822 7.178-16 16-16h128c8.822 0 16 7.178 16 16v128c0 8.822-7.178 16-16 16h-128c-8.822 0-16-7.178-16-16V64zM133.9 34.48c-3.062-3.312-8.75-3.312-11.81 0L34.09 130.5c-2.969 3.252-2.75 8.314 .5 11.32c3.25 3 8.314 2.781 11.31-.5L120 60.47V471.1C120 476.4 123.6 480 128 480s8-3.594 8-8.002V60.47l74.1 80.85c1.594 1.719 3.75 2.594 5.906 2.594c1.938 0 3.875-.6875 5.406-2.094c3.25-3.002 3.469-8.064 .5-11.32L133.9 34.48z"],
    "face-scream": [640, 512, [], "e38b", "M71.1 264C67.58 264 63.1 260.4 63.1 256C63.1 114.6 178.6 0 319.1 0C461.4 0 575.1 114.6 575.1 256C575.1 260.4 572.4 264 567.1 264C563.6 264 559.1 260.4 559.1 256C559.1 123.5 452.5 16 319.1 16C187.4 16 79.1 123.5 79.1 256C79.1 260.4 76.42 264 71.1 264V264zM319.1 496C341.4 496 362.2 493.2 381.9 487.9C386.2 486.8 390.6 489.3 391.7 493.6C392.9 497.9 390.3 502.3 386.1 503.4C364.1 509 342.8 512 319.1 512C297.2 512 275 509 253.9 503.4C249.7 502.3 247.1 497.9 248.3 493.6C249.4 489.3 253.8 486.8 258.1 487.9C277.8 493.2 298.6 496 319.1 496H319.1zM295.7 187.1C297.4 206 292.2 227.4 280.2 247.1C268.2 266.8 251.3 281.7 233.3 289.6C215.5 297.5 195.9 298.7 179.4 289.8C162.9 280.7 154.1 263.8 152.3 244.9C150.6 225.1 155.8 204.6 167.8 184.9C179.8 165.2 196.7 150.3 214.7 142.4C232.5 134.5 252.1 133.3 268.6 142.2C285.1 151.3 293.9 168.2 295.7 187.1H295.7zM168.3 243.4C169.6 258.4 176.4 269.8 187.1 275.7C197.1 281.6 212.2 281.4 226.9 274.9C241.6 268.5 256.1 255.1 266.5 238.8C277 221.6 281.1 203.6 279.7 188.6C278.4 173.6 271.6 162.2 260.9 156.3C250 150.4 235.8 150.6 221.1 157.1C206.4 163.5 191.9 176 181.5 193.2C170.1 210.4 166.9 228.4 168.3 243.4V243.4zM472.2 184.9C484.2 204.6 489.4 225.1 487.7 244.9C485.9 263.8 477.1 280.7 460.6 289.8C444.1 298.7 424.5 297.5 406.7 289.6C388.7 281.7 371.8 266.8 359.8 247.1C347.8 227.4 342.6 206 344.3 187.1C346.1 168.2 354.9 151.3 371.4 142.2C387.9 133.3 407.5 134.5 425.3 142.4C443.3 150.3 460.2 165.2 472.2 184.9zM379.1 156.3C368.4 162.2 361.6 173.6 360.3 188.6C358.9 203.6 362.1 221.6 373.5 238.8C383.9 255.1 398.4 268.5 413.1 274.9C427.8 281.4 442 281.6 452.9 275.7C463.6 269.8 470.4 258.4 471.7 243.4C473.1 228.4 469 210.4 458.5 193.2C448.1 176 433.6 163.5 418.9 157.1C404.2 150.6 389.1 150.4 379.1 156.3V156.3zM255.1 368C255.1 332.7 284.7 304 320 304C355.3 304 384 332.7 384 368V400C384 435.3 355.3 464 320 464C284.7 464 255.1 435.3 255.1 400V368zM320 320C293.5 320 271.1 341.5 271.1 368V400C271.1 426.5 293.5 448 320 448C346.5 448 368 426.5 368 400V368C368 341.5 346.5 320 320 320zM45.79 373.8C71.5 412.7 90.22 462.1 90.22 512H74.22C74.22 465.9 56.84 419.6 32.45 382.7C16.85 359.2 23.46 327.6 47.21 312.3C58.34 305.1 71.3 302.7 83.47 304.6C92.55 306.1 101.3 309.9 108.5 315.9C135.5 338.4 158.3 370.1 174.3 405.8C190.4 440.7 199.9 478.6 199.9 512L183.9 511.1C183.9 481.4 175.1 445.8 159.8 412.5C144.5 379.2 122.1 348.8 98.28 328.2C93.31 324.1 87.3 321.4 80.97 320.4C72.5 319.1 63.56 320.8 55.9 325.7C39.59 336.3 35.14 357.8 45.79 373.8L45.79 373.8zM541.6 328.2C516.9 348.8 495.4 379.2 480.1 412.5C464.8 445.8 455.9 481.4 456 511.1L440 512C439.9 478.6 449.5 440.7 465.6 405.8C481.6 370.1 504.4 338.4 531.4 315.9C538.6 309.9 547.3 306.1 556.4 304.6C568.6 302.7 581.5 305.1 592.7 312.3C616.4 327.6 623 359.2 607.4 382.7C583 419.6 565.6 465.9 565.6 512H549.6C549.6 462.1 568.4 412.7 594.1 373.8C604.7 357.8 600.3 336.3 583.1 325.7C576.3 320.8 567.4 319.1 558.9 320.4C552.6 321.4 546.6 324.1 541.6 328.2L541.6 328.2z"],
    "square-m": [448, 512, [], "e276", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM432 416c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V96c0-26.47 21.53-48 48-48h320c26.47 0 48 21.53 48 48V416zM346.4 128.4c-3.312-1.078-7 .2187-8.969 3.109L224 296.4L110.6 131.5c-1.984-2.891-5.625-4.188-8.969-3.109C98.28 129.4 96 132.5 96 136v240C96 380.4 99.58 384 104 384s8-3.578 8-8V161.8l105.4 153.3c3 4.344 10.19 4.344 13.19 0L336 161.8V376c0 4.422 3.578 8 8 8S352 380.4 352 376v-240C352 132.5 349.7 129.4 346.4 128.4z"],
    "camera-web": [448, 512, ["webcam"], "f832", "M160 232c4.406 0 8-3.594 8-8c0-30.88 25.12-56 56-56c4.406 0 8-3.594 8-8S228.4 152 224 152C184.3 152 152 184.3 152 224C152 228.4 155.6 232 160 232zM366.1 442.8c-2.812-3.312-7.875-3.75-11.28-.8438c-3.344 2.875-3.719 7.906-.8438 11.28L390.6 496H57.41l36.66-42.78c2.875-3.375 2.5-8.406-.8438-11.28c-3.375-2.906-8.406-2.469-11.28 .8438l-48 56c-2.031 2.375-2.5 5.719-1.219 8.562C34.03 510.2 36.88 512 40 512h368c3.125 0 5.969-1.812 7.281-4.656c1.281-2.844 .8125-6.188-1.219-8.562L366.1 442.8zM224 368c79.4 0 144-64.6 144-144S303.4 80 224 80S80 144.6 80 224S144.6 368 224 368zM224 96c70.69 0 127.9 57.31 127.9 128s-57.31 128-128 128s-128-57.31-128-128S153.3 96 224 96zM224 448c123.5 0 224-100.5 224-223.1s-100.5-224-224-224s-224 100.5-224 224S100.5 448 224 448zM224 16c114.7 0 208 93.31 208 208s-93.31 208-208 208S16 338.7 16 224S109.3 16 224 16z"],
    "comment-arrow-down": [512, 512, [], "e143", "M256 32C114.6 32 .0273 125.1 .0273 240c0 49.59 21.38 95.03 56.97 130.7c-12.5 50.39-54.27 95.27-54.77 95.77c-2.188 2.297-2.781 5.734-1.5 8.734C2.041 478.2 4.813 480 8 480c66.31 0 116-31.78 140.6-51.39C181.3 440.9 217.6 448 256 448C397.4 448 512 354.9 512 240S397.4 32 256 32zM256 432c-35.12 0-69.36-6.184-101.8-18.38L145.7 410.4l-7.105 5.666c-20.2 16.11-60.14 42.04-112.7 47.06c14.44-18.29 37.42-51.68 46.57-88.59l2.172-8.758l-6.371-6.391C34.1 325.1 16 283.8 16 240c0-105.9 107.7-192 240-192s240 86.13 240 192S388.3 432 256 432zM346.9 232.6c-.875-.3438-1.609-.6562-2.5-.6562c-5.123 0-15.6 10.37-80.44 76.5V152c0-4.406-3.578-8-8-8S248 147.6 248 152v156.7L173.7 234.3c-3.125-3.125-8.188-3.125-11.31 0s-3.125 8.188 0 11.31l88 88C251.8 335.2 253.9 336 256 336s4.219-.875 5.719-2.406c30.45-31.06 80.17-81.41 86.47-86.78c1.422-.875 2.594-2.188 3.25-3.875C353.1 238.8 351 234.2 346.9 232.6z"],
    "lightbulb-cfl": [320, 512, [], "e5a6", "M35.56 22.87L117.8 2.305C147.3-5.08 175.1 17.26 175.1 47.71C175.1 55.33 174.1 62.61 170.8 69.05L261.7 46.32C291.3 38.94 319.9 61.28 319.9 91.73C319.9 108.4 311.1 123.4 297.4 131.7C310.7 139.8 319.9 154.5 319.9 171.7C319.9 188.4 311.1 203.4 297.4 211.7C310.7 219.8 319.9 234.5 319.9 251.7C319.9 273.2 305.3 291.9 284.4 297.1L213.9 314.8C210.4 315.7 207.9 318.9 207.9 322.5V352H224C241.7 352 256 366.3 256 384V432C256 449.7 241.7 464 224 464H208C208 490.5 186.5 512 160 512C133.5 512 112 490.5 112 464H96C78.33 464 64 449.7 64 432V384C64 366.3 78.33 352 96 352H112V289.2L128 285.2V352H191.9V322.5C191.9 311.5 199.4 301.9 210.1 299.2L280.6 281.6C294.3 278.2 303.9 265.9 303.9 251.7C303.9 231.7 285.1 217 265.7 221.8L265.6 221.8L153.9 249.8L153.9 249.8L58.26 273.7C28.72 281.1 .1056 258.7 .1056 228.3C.1056 211.6 8.912 196.6 22.6 188.3C9.278 180.2 .1056 165.5 .1056 148.3C.1056 131.6 8.912 116.6 22.6 108.3C9.278 100.2 .1056 85.51 .1056 68.27C.1056 46.8 14.72 28.07 35.56 22.87V22.87zM159.1 47.71C159.1 27.67 141.1 12.97 121.7 17.83L39.44 38.39C25.73 41.82 16.11 54.14 16.11 68.27C16.11 88.3 34.91 102.1 54.33 98.17L136.6 77.6L136.7 77.58C150.4 74.12 159.1 61.82 159.1 47.71H159.1zM16.11 148.3C16.11 168.3 34.94 183 54.38 178.2L280.6 121.6C294.3 118.2 303.9 105.9 303.9 91.73C303.9 71.69 285.1 56.98 265.6 61.84L140.6 93.1L140.5 93.12L39.44 118.4C25.73 121.8 16.11 134.1 16.11 148.3zM96 368C87.16 368 80 375.2 80 384V432C80 440.8 87.16 448 96 448H224C232.8 448 240 440.8 240 432V384C240 375.2 232.8 368 224 368H96zM280.6 201.6C294.3 198.2 303.9 185.9 303.9 171.7C303.9 151.7 285.1 136.1 265.6 141.8L39.44 198.4C25.73 201.8 16.11 214.1 16.11 228.3C16.11 248.3 34.94 263 54.38 258.2L280.6 201.6zM160 496C177.7 496 192 481.7 192 464H128C128 481.7 142.3 496 160 496z"],
    "window-frame-open": [512, 512, [], "e050", "M504 496H480v-168c0-4.406-3.594-8-8-8s-8 3.594-8 8v168h-416v-168C48 323.6 44.41 320 40 320S32 323.6 32 328v168H8C3.594 496 0 499.6 0 504S3.594 512 8 512h496c4.406 0 8-3.594 8-8S508.4 496 504 496zM40 288h432C476.4 288 480 284.4 480 280v-240C480 17.94 462.1 0 440 0H72C49.94 0 32 17.94 32 40v240C32 284.4 35.59 288 40 288zM264 16h176c13.22 0 24 10.78 24 24V272h-200V16zM48 40c0-13.22 10.78-24 24-24h176v256H48V40z"],
    "face-kiss": [512, 512, [128535, "kiss"], "f596", "M274.1 281.9C283.3 285.3 292.2 289.7 299.2 295.6C306.1 301.5 312 309.6 312 320C312 330.2 305.6 337.5 298.6 342.4C292.7 346.5 285.4 349.6 278.3 352C285.4 354.4 292.7 357.5 298.6 361.6C305.6 366.5 312 373.8 312 384C312 395 306.4 403.5 299.3 409.8C292.2 415.9 283.2 420.3 274.8 423.5C263.1 427.6 252.5 430.4 241.1 431.9L241 431.9C236.6 432.5 232.6 429.4 232.1 424.1C231.5 420.6 234.6 416.6 239 416.1C249.3 414.7 259.5 412.1 269.2 408.5C276.8 405.7 283.8 402.1 288.7 397.7C293.6 393.5 296 388.1 296 384C296 381.4 294.4 378.3 289.4 374.8C284.4 371.3 277.4 368.4 269.7 366.1C262.1 363.8 254.5 362.3 248.7 361.3C246.5 360.9 244.7 360.7 243.2 360.6C240.9 360.4 239.1 360.2 237.3 359.5C234.2 358.4 231.1 355.3 231.1 352C231.1 348.7 234.2 345.6 237.3 344.5C239.1 343.8 240.9 343.6 243.2 343.4C244.7 343.3 246.5 343.1 248.7 342.7C254.5 341.7 262.1 340.2 269.7 337.9C277.4 335.6 284.4 332.7 289.4 329.2C294.4 325.7 296 322.6 296 320C296 316.2 293.9 312.1 288.8 307.8C283.8 303.5 276.7 299.8 269 296.7C261.5 293.7 253.8 291.5 248 289.1C243.7 288.9 241.1 288.3 238.6 287.9C234.3 287.1 231.3 282.9 232.1 278.6C232.9 274.2 237.1 271.3 241.4 272.1C252.9 274.2 264.2 277.6 274.1 281.9L274.1 281.9zM192.4 208C192.4 216.8 185.2 224 176.4 224C167.5 224 160.4 216.8 160.4 208C160.4 199.2 167.5 192 176.4 192C185.2 192 192.4 199.2 192.4 208zM320.4 208C320.4 199.2 327.5 192 336.4 192C345.2 192 352.4 199.2 352.4 208C352.4 216.8 345.2 224 336.4 224C327.5 224 320.4 216.8 320.4 208zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16z"],
    "bridge-circle-xmark": [640, 512, [], "e4cb", "M600 32C604.4 32 608 35.58 608 40C608 44.42 604.4 48 600 48H520V144H600C604.4 144 608 147.6 608 152C608 156.4 604.4 160 600 160H40C35.58 160 32 156.4 32 152C32 147.6 35.58 144 40 144H120V48H40C35.58 48 32 44.42 32 40C32 35.58 35.58 32 40 32H600zM504 48H392V144H504V48zM264 48V144H376V48H264zM248 48H136V144H248V48zM64 256C112.6 256 152 295.4 152 344V440C152 453.3 162.7 464 176 464H208C221.3 464 232 453.3 232 440V344C232 295.4 271.4 256 320 256C332.3 256 344 258.5 354.7 263.1C351.4 267.5 348.4 271.1 345.5 276.7C337.6 273.6 328.1 272 320 272C280.2 272 248 304.2 248 344V440C248 462.1 230.1 480 208 480H176C153.9 480 136 462.1 136 440V344C136 304.2 103.8 272 64 272H40C35.58 272 32 268.4 32 264C32 259.6 35.58 256 40 256L64 256zM507.3 368L557.7 418.3C560.8 421.5 560.8 426.5 557.7 429.7C554.5 432.8 549.5 432.8 546.3 429.7L496 379.3L445.7 429.7C442.5 432.8 437.5 432.8 434.3 429.7C431.2 426.5 431.2 421.5 434.3 418.3L484.7 368L434.3 317.7C431.2 314.5 431.2 309.5 434.3 306.3C437.5 303.2 442.5 303.2 445.7 306.3L496 356.7L546.3 306.3C549.5 303.2 554.5 303.2 557.7 306.3C560.8 309.5 560.8 314.5 557.7 317.7L507.3 368zM640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368zM496 240C425.3 240 368 297.3 368 368C368 438.7 425.3 496 496 496C566.7 496 624 438.7 624 368C624 297.3 566.7 240 496 240z"],
    "period": [128, 512, [], "2e", "M64 368c26.47 0 48 21.53 48 48s-21.53 48-48 48s-48-21.53-48-48S37.54 368 64 368zM64 352c-35.35 0-64 28.65-64 64c0 35.35 28.65 64 64 64s64-28.65 64-64C128 380.7 99.35 352 64 352z"],
    "face-grin-tongue": [512, 512, [128539, "grin-tongue"], "f589", "M256 15.1C123.5 15.1 16 123.5 16 255.1C16 355.6 76.67 441 163.1 477.4C167.2 479.1 169.1 483.8 167.4 487.8C165.7 491.9 160.1 493.8 156.9 492.1C64.74 453.4 0 362.3 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 362.3 447.3 453.4 355.1 492.1C351 493.8 346.3 491.9 344.6 487.8C342.9 483.8 344.8 479.1 348.9 477.4C435.3 441 496 355.6 496 255.1C496 123.5 388.5 15.1 256 15.1zM192.4 207.1C192.4 216.8 185.2 223.1 176.4 223.1C167.5 223.1 160.4 216.8 160.4 207.1C160.4 199.2 167.5 191.1 176.4 191.1C185.2 191.1 192.4 199.2 192.4 207.1zM184 409.9C184 386.8 202.8 368 225.9 368C237.1 368 247.7 372.4 255.6 380.3L256 380.7L256.4 380.3C264.3 372.4 274.9 368 286.1 368C309.2 368 328 386.8 328 409.9V440C328 479.8 295.8 512 256 512C216.2 512 184 479.8 184 440V409.9zM248 395.3L244.3 391.6C239.4 386.7 232.8 384 225.9 384C211.6 384 200 395.6 200 409.9V440C200 470.9 225.1 496 256 496C286.9 496 312 470.9 312 440V409.9C312 395.6 300.4 384 286.1 384C279.2 384 272.6 386.7 267.7 391.6L264 395.3V424C264 428.4 260.4 432 256 432C251.6 432 248 428.4 248 424V395.3zM320.4 207.1C320.4 199.2 327.5 191.1 336.4 191.1C345.2 191.1 352.4 199.2 352.4 207.1C352.4 216.8 345.2 223.1 336.4 223.1C327.5 223.1 320.4 216.8 320.4 207.1zM256 333.6C293.9 333.6 329.1 329.1 362.6 321C373.7 318.3 384.8 321.3 392.1 327.9C395.8 331.3 398.6 335.8 399.6 341C400.6 346.3 399.7 351.9 396.7 357.1C386.7 374.6 373.1 389.1 356.9 402.4C353.4 405.1 348.3 404.4 345.7 400.9C342.1 397.4 343.6 392.4 347.1 389.7C361.7 378.5 373.9 364.7 382.8 349.1C384 346.1 384.1 345.3 383.9 344C383.6 342.6 382.8 341.1 381.3 339.7C378.2 336.9 372.5 335 366.4 336.5C332.5 344.1 295.2 349.6 256 349.6C216.8 349.6 179.5 344.1 145.6 336.5C139.5 335 133.8 336.9 130.7 339.7C129.2 341.1 128.4 342.6 128.1 344C127.9 345.3 127.1 346.1 129.2 349.1C138.1 364.7 150.3 378.5 164.9 389.7C168.4 392.4 169 397.4 166.3 400.9C163.7 404.4 158.6 405.1 155.1 402.4C138.9 389.1 125.3 374.6 115.3 357.1C112.3 351.9 111.4 346.3 112.4 341C113.4 335.8 116.2 331.3 119.9 327.9C127.2 321.3 138.3 318.3 149.4 321C182 329.1 218.1 333.6 256 333.6L256 333.6z"],
    "up-to-dotted-line": [448, 512, [], "e457", "M241.4 123.1L374.8 263.5C389.3 278.8 378.5 304 357.4 304H288V432C288 449.7 273.7 464 256 464H192C174.3 464 160 449.7 160 432V304H90.64C69.55 304 58.71 278.8 73.24 263.5L206.6 123.1C216.1 113.1 231.9 113.1 241.4 123.1V123.1zM90.64 288H176V432C176 440.8 183.2 448 192 448H256C264.8 448 272 440.8 272 432V288H357.4C364.4 288 368 279.6 363.2 274.5L229.8 134.1C226.6 130.8 221.4 130.8 218.2 134.1L84.84 274.5C79.99 279.6 83.61 288 90.64 288zM48 51.61C48 60.45 40.84 67.61 32 67.61C23.16 67.61 16 60.45 16 51.61C16 42.77 23.16 35.61 32 35.61C40.84 35.61 48 42.77 48 51.61V51.61zM400 51.62C400 42.78 407.2 35.62 416 35.62C424.8 35.62 432 42.78 432 51.62C432 60.45 424.8 67.62 416 67.62C407.2 67.62 400 60.45 400 51.62zM336 51.62C336 60.45 328.8 67.62 320 67.62C311.2 67.62 304 60.45 304 51.62C304 42.78 311.2 35.62 320 35.62C328.8 35.62 336 42.78 336 51.62zM208 51.62C208 42.78 215.2 35.62 224 35.62C232.8 35.62 240 42.78 240 51.62C240 60.45 232.8 67.62 224 67.62C215.2 67.62 208 60.45 208 51.62zM144 51.62C144 60.45 136.8 67.62 128 67.62C119.2 67.62 112 60.45 112 51.62C112 42.78 119.2 35.62 128 35.62C136.8 35.62 144 42.78 144 51.62z"],
    "thought-bubble": [512, 512, [], "e32e", "M32 448c-17.67 0-32 14.33-32 32c0 17.67 14.33 32 32 32s32-14.33 32-32C64 462.3 49.67 448 32 448zM32 496c-8.822 0-16-7.178-16-16s7.178-16 16-16s16 7.178 16 16S40.82 496 32 496zM144 384C117.5 384 96 405.5 96 432S117.5 480 144 480S192 458.5 192 432S170.5 384 144 384zM144 464c-17.64 0-32-14.36-32-32s14.36-32 32-32s32 14.36 32 32S161.6 464 144 464zM384 80c-3.281 0-6.438 .3125-9.594 .7187C355.1 32.17 308.3 0 256 0C204.4 0 157.8 31.59 138.2 79.27C134.8 78.84 131.4 78.5 128 78.5c-70.59 0-128 57.48-128 128.1s57.41 127.9 128 127.9c12.62 0 25.41-2.062 38.13-6.125C182.9 362.7 217.4 384.5 256 384.5c38.03 0 72.31-21.27 89.31-54.77C358.2 333.9 371.2 336 384 336c70.59 0 128-57.37 128-127.9S454.6 80 384 80zM384 320c-13.25 0-26.69-2.594-40-7.703c-3.969-1.5-8.562 .3906-10.25 4.391C320.6 348.2 290.1 368.5 256 368.5c-34.59 0-65.25-20.83-78.13-53.08C176.6 312.3 173.6 310.4 170.4 310.4c-.9375 0-1.906 .1719-2.844 .5156C154.4 315.1 141 318.5 128 318.5c-61.75 0-112-50.25-112-112s50.25-112 112-112c3.781 0 7.375 .5313 11.03 1.031l3.281 .4531c3.75 .5 7.312-1.719 8.562-5.266C166.7 46.03 208.1 16 256 16c47.63 0 90.03 30.58 105.6 76.08c1.188 3.609 4.781 5.891 8.562 5.359l3.406-.4531C376.1 96.5 380.4 96 384 96c61.75 0 112 50.25 112 112S445.8 320 384 320z"],
    "raygun": [576, 512, [], "e025", "M112 160c-8.824 0-15.99 7.168-15.99 15.99c0 8.824 7.168 15.99 15.99 15.99c8.826 0 15.99-7.169 15.99-15.99C127.1 167.2 120.8 160 112 160zM208 160c-8.832 0-16 7.182-16 16.02s7.168 15.99 16 15.99c8.834 0 16-7.154 16-15.99S216.8 160 208 160zM571.8 104.1c-2.609-1.422-5.766-1.25-8.219 .3906L469.6 168H416V104c0-4.422-3.578-8-8-8s-8 3.578-8 8V168H352V72.02c0-4.422-3.578-8-8-8s-8 3.578-8 8v19.3c-13.21-16.51-33.27-27.3-56-27.3H193.1l-117.3-63.05C73.33-.3751 70.31-.3283 67.89 1.156C65.48 2.594 64 5.203 64 8.015v67.21C26.3 93.28 0 131.5 0 176c0 61.75 50.25 112 112 112h168c22.73 0 42.79-10.8 56-27.3v19.3c0 4.422 3.578 8 8 8s8-3.578 8-8V184h48v64c0 4.422 3.578 8 8 8S416 252.4 416 248v-64h53.58l93.98 62.66C564.9 247.6 566.5 248 568 248c1.297 0 2.594-.3125 3.781-.9531C574.4 245.7 576 242.1 576 240V112C576 109.1 574.4 106.4 571.8 104.1zM80 21.39l79.29 42.63L112 64.01c-11.19 0-21.79 2.154-32 5.226V21.39zM336 216c0 30.88-25.12 56-56 56H112c-52.94 0-96-43.06-96-96s43.06-95.1 96-95.1h168c30.88 0 56 25.12 56 55.1V216zM560 225.1L486.4 176L560 126.1V225.1zM254.9 324l-88.89 154c-4.734 8.156-12.7 14.28-21.8 16.78c-9.297 2.5-19.06 1.156-27.44-3.656L65.1 461.8c-8.203-4.656-14.3-12.56-16.73-21.84c-2.516-9.062-1.203-19 3.547-27.19L99.89 332c2.234-3.812 .9375-8.719-2.875-10.94c-3.812-2.281-8.719-1-10.94 2.875l-47.09 80.69c-6.906 11.91-8.781 26.31-5.172 39.41c3.5 13.31 12.36 24.84 24.25 31.59l50.78 29.34c8.062 4.625 17 7 26.09 7c4.484 0 9-.5938 13.47-1.75c13.39-3.688 24.56-12.28 31.48-24.22l88.89-154c2.219-3.844 .9062-8.719-2.922-10.94C262.1 318.9 257.1 320.2 254.9 324z"],
    "flute": [640, 512, [], "f8b9", "M608 160H32C14.38 160 0 174.4 0 192v128c0 17.62 14.38 32 32 32h576c17.62 0 32-14.38 32-32V192C640 174.4 625.6 160 608 160zM112 336H32c-8.822 0-16-7.176-16-16V192c0-8.824 7.178-16 16-16h80V336zM624 320c0 8.824-7.178 16-16 16H128v-160h480c8.822 0 16 7.176 16 16V320zM320 224C302.4 224 288 238.3 288 256s14.36 32 32 32s32-14.34 32-32S337.6 224 320 224zM320 272C311.2 272 304 264.8 304 256S311.2 240 320 240s16 7.188 16 16S328.8 272 320 272zM416 224c-17.64 0-32 14.34-32 32s14.36 32 32 32s32-14.34 32-32S433.6 224 416 224zM416 272c-8.828 0-16-7.188-16-16s7.172-16 16-16s16 7.188 16 16S424.8 272 416 272zM512 224c-17.64 0-32 14.34-32 32s14.36 32 32 32s32-14.34 32-32S529.6 224 512 224zM512 272c-8.828 0-16-7.188-16-16s7.172-16 16-16s16 7.188 16 16S520.8 272 512 272z"],
    "acorn": [448, 512, [], "f6ae", "M.0014 160C.0014 160 .0014 160 .0014 160C.0014 160 .0014 160 .0014 160zM447.1 160C447.1 160 447.1 160 447.1 160C447.1 160 447.1 160 447.1 160zM352 64.04l-120 .0015c.0156-1.191 .6582-28.52 28.8-49.63c3.531-2.656 4.25-7.672 1.609-11.2c-2.656-3.531-7.672-4.266-11.2-1.609c-34.8 26.11-35.2 60.96-35.2 62.43c0 .0156 0-.0156 0 0L96 64.04c-52.99 0-95.99 42.98-95.1 95.97C.0053 177.6 14.38 192 32 192l16 .0001v35.64c0 82.61 48.53 191.5 129.7 230.8l42.77 20.78C221.6 479.7 222.8 480 224 480s2.391-.2656 3.5-.7969l42.75-20.78C351.5 419.2 400 310.3 400 227.6V192L416 192c17.62 0 31.1-14.37 31.1-31.98C447.1 107 404.1 64.04 352 64.04zM384 227.6c0 77.67-45.16 179.8-120.7 216.4L224 463.1l-39.28-19.09C109.2 407.5 64 305.3 64 227.6V192h320V227.6zM416 176H32c-8.818 0-15.1-7.189-15.1-16C16.01 115.9 51.9 80.04 96 80.04h256c44.1 0 79.99 35.88 79.1 79.97C431.1 168.8 424.8 176 416 176z"],
    "video-arrow-up-right": [576, 512, [], "e2c9", "M280 160h-128C147.6 160 144 163.6 144 168S147.6 176 152 176h108.7l-162.3 162.3c-3.125 3.125-3.125 8.188 0 11.31s8.188 3.125 11.31 0L272 187.3V296c0 4.422 3.578 8.011 8 8.011S288 300.4 288 296v-128C288 163.6 284.4 160 280 160zM555.7 100.5c-12.75-6.734-28.16-5.859-39.97 2.25l-96.13 63.81c-3.656 2.453-4.656 7.422-2.219 11.09c2.438 3.703 7.406 4.641 11.09 2.25L524.7 116c7.125-4.859 15.88-5.391 23.56-1.359C555.6 118.5 560 125.7 560 133.9v244.1c0 8.203-4.406 15.42-11.78 19.3c-7.625 4.047-16.5 3.5-23.69-1.453l-96.13-63.73c-3.625-2.406-8.625-1.453-11.06 2.25c-2.438 3.688-1.438 8.641 2.25 11.09l96 63.66c6.594 4.531 14.25 6.844 21.97 6.844c6.188 0 12.41-1.5 18.09-4.5C568.4 404.8 576 392.2 576 377.1V133.9C576 119.7 568.4 107.2 555.7 100.5zM336 64h-288C21.49 64 0 85.49 0 112v288C0 426.5 21.49 448 48 448h288c26.51 0 48-21.49 48-48v-288C384 85.49 362.5 64 336 64zM368 400c0 17.64-14.36 32-32 32h-288c-17.64 0-32-14.36-32-32v-288c0-17.64 14.36-32 32-32h288c17.64 0 32 14.36 32 32V400z"],
    "grate-droplet": [576, 512, [], "e194", "M16 416V96c0-26.51 21.49-48 48-48h320c26.51 0 48 21.49 48 48v56C432 156.4 435.6 160 440 160S448 156.4 448 152V96c0-35.35-28.65-64-64-64H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h248c4.418 0 8-3.582 8-8s-3.582-8-8-8H64C37.49 464 16 442.5 16 416zM96 96C78.33 96 64 110.3 64 128v256c0 17.67 14.33 32 32 32h200c8.836 0 16-7.164 16-16V264h56c8.836 0 16-7.164 16-16V128c0-17.67-14.33-32-32-32H96zM136 400H96c-8.822 0-16-7.178-16-16V264h56V400zM136 248H80V128c0-8.822 7.178-16 16-16h40V248zM216 400h-64V264h64V400zM216 248h-64V112h64V248zM296 400h-64V264h64V400zM296 248h-64V112h64V248zM368 128v120h-56V112H352C360.8 112 368 119.2 368 128zM482.6 205.8C480.1 196.7 472 192 463.1 192c-7.875 0-15.77 4.514-18.59 13.83C415.7 304.3 352 331.2 352 400.7C352 462.2 402.1 512 464 512s112-49.84 112-111.3C576 330.8 512.5 304.9 482.6 205.8zM464 496c-52.93 0-96-42.76-96-95.33c0-31.39 15.72-53.51 35.62-81.52c18.82-26.48 42.23-59.44 57.11-108.7C460.9 209.7 461.5 208 463.1 208c1.184 0 2.697 .3691 3.281 2.451c14.96 49.56 38.39 82.44 57.22 108.9C545.1 348.2 560 369.1 560 400.7C560 453.2 516.9 496 464 496z"],
    "seal-exclamation": [512, 512, [], "e242", "M256 128C260.4 128 264 131.6 264 136V296C264 300.4 260.4 304 256 304C251.6 304 248 300.4 248 296V136C248 131.6 251.6 128 256 128V128zM272 352C272 360.8 264.8 368 256 368C247.2 368 240 360.8 240 352C240 343.2 247.2 336 256 336C264.8 336 272 343.2 272 352zM400 64C426.5 64 448 85.49 448 112V176L493.6 221.6C512.3 240.3 512.3 270.7 493.6 289.5L448 335.1V400C448 426.5 426.5 448 400 448H335.1L289.9 493.1C271.2 511.9 240.8 511.9 222.1 493.1L176.9 448H112C85.49 448 64 426.5 64 400V335.1L18.41 289.5C-.3328 270.7-.3328 240.3 18.41 221.6L64 176V112C64 85.49 85.49 64 112 64H175.1L222.1 17.94C240.8-.8035 271.2-.8035 289.9 17.94L336 64L400 64zM112 80C94.33 80 80 94.33 80 112V176C80 180.2 78.31 184.3 75.31 187.3L29.73 232.9C17.23 245.4 17.23 265.7 29.73 278.2L75.31 323.7C78.31 326.7 80 330.8 80 335.1V400C80 417.7 94.33 432 112 432H176.9C181.2 432 185.3 433.7 188.3 436.7L233.4 481.8C245.9 494.3 266.1 494.3 278.6 481.8L323.7 436.7C326.7 433.7 330.8 432 335.1 432H400C417.7 432 432 417.7 432 400V335.1C432 330.8 433.7 326.7 436.7 323.7L482.3 278.2C494.8 265.7 494.8 245.4 482.3 232.9L436.7 187.3C433.7 184.3 432 180.2 432 176V112C432 94.33 417.7 80 400 80H336C331.8 80 327.7 78.32 324.7 75.32L278.6 29.26C266.1 16.76 245.9 16.76 233.4 29.26L187.3 75.32C184.3 78.32 180.2 80 175.1 80L112 80zM289.9 17.94L278.6 29.26z"],
    "chess-bishop": [320, 512, [9821], "f43a", "M264 448h-208C25.13 448 0 473.1 0 504C0 508.4 3.594 512 8 512s8-3.578 8-8c0-22.06 17.94-40 40-40h208c22.06 0 40 17.94 40 40c0 4.422 3.594 8 8 8S320 508.4 320 504C320 473.1 294.9 448 264 448zM56 386.2V408C56 412.4 59.59 416 64 416s8-3.578 8-8v-27.5c0-15.07-56-5.087-56-84.63c0-115.4 112.6-221.8 112.6-225.4c0-3.222-2.089-6.786-6.116-7.771C111.6 60.09 104 50.75 104 40C104 26.77 114.8 16 128 16h64c13.22 0 24 10.77 24 24c0 10.75-7.594 20.09-18.5 22.72c-4.04 .9884-6.116 4.554-6.116 7.771c0 8.85 32.63 22.61 74.32 100.5l-103.3 103.4c-1.568 1.568-2.354 3.618-2.354 5.666C160 282.9 162.3 288 168 288c2.062 0 4.156-.8021 5.719-2.365l99.51-99.55C291.4 223.6 304 263.1 304 295.9c0 79.52-56 69.41-56 84.63V408c0 4.422 3.594 8 8 8s8-3.578 8-8v-21.78C302.2 372.1 320 343.2 320 295.9c0-72.75-54.16-173.5-106-223C225 65.69 232 53.52 232 40C232 17.94 214.1 0 192 0H128C105.9 0 88 17.94 88 40c0 13.52 7 25.69 18.03 32.84C54.16 122.4 0 223.1 0 295.9C0 343.2 17.84 372.1 56 386.2z"],
    "message-sms": [512, 512, [], "e1e5", "M448-.0004H64c-35.25 0-64 28.75-64 63.1v287.1c0 35.25 28.75 63.1 64 63.1h96v83.98c0 7.072 5.92 12.02 12.18 12.02c2.369 0 4.785-.7441 6.947-2.322L304 415.1H448c35.25 0 64-28.75 64-63.1V63.1C512 28.75 483.3-.0004 448-.0004zM496 351.1c0 26.46-21.53 47.1-48 47.1h-149.3L176 492.1v-92.09H64c-26.47 0-48-21.53-48-47.1V63.99c0-26.46 21.53-47.1 48-47.1h384c26.47 0 48 21.53 48 47.1V351.1zM138.2 200.3L133.1 199.1C115.6 193.7 110.7 189.4 112.3 180.2c1.875-10.94 16.62-13.56 30.66-11.47c3.781 .5938 8.375 1.844 14.44 3.938c4.219 1.5 8.75-.75 10.19-4.938S166.8 158.1 162.6 157.5c-7.031-2.406-12.5-3.875-17.22-4.625C119.4 148.9 99.75 158.7 96.53 177.5c-4.469 26 19.88 33.13 32.97 36.97l4.312 1.219c21.34 6.125 27.72 9.688 25.91 20.12c-1.906 10.97-16.78 13.59-30.66 11.5c-6-.9062-13.12-3.5-19.44-5.75L106.7 240.5c-4.312-1.5-8.781 .6875-10.22 4.844c-1.5 4.156 .6875 8.75 4.844 10.22l2.906 1.031c6.969 2.531 14.88 5.375 22.38 6.531C130.5 263.7 134.3 264 137.8 264c20.28 0 34.88-9.531 37.63-25.47C180 212.3 155.8 205.3 138.2 200.3zM306.5 152.4c-3.281-1.094-6.875 .0625-8.938 2.781L256 210.7L214.4 155.2C212.3 152.5 208.8 151.3 205.5 152.4C202.2 153.5 200 156.6 200 160v96c0 4.406 3.594 8 8 8S216 260.4 216 256V184l33.59 44.81c3.062 4 9.75 4 12.81 0L296 184V256c0 4.406 3.594 8 8 8S312 260.4 312 256V160C312 156.6 309.8 153.5 306.5 152.4zM378.2 200.3l-4.188-1.219c-18.44-5.375-23.31-9.625-21.72-18.88c1.906-10.94 16.69-13.56 30.66-11.47c3.781 .5938 8.375 1.844 14.44 3.938c4.188 1.5 8.75-.75 10.19-4.938s-.7813-8.75-4.938-10.19c-7.031-2.406-12.5-3.875-17.22-4.625c-26-3.969-45.66 5.812-48.88 24.56c-4.469 26 19.88 33.13 32.97 36.97l4.312 1.219c21.34 6.125 27.72 9.688 25.91 20.12c-1.906 10.97-16.78 13.59-30.66 11.5c-6-.9062-13.12-3.5-19.44-5.75l-2.938-1.062c-4.281-1.5-8.75 .6875-10.22 4.844c-1.5 4.156 .6875 8.75 4.844 10.22l2.906 1.031c6.969 2.531 14.88 5.375 22.38 6.531C370.5 263.7 374.3 264 377.8 264c20.28 0 34.88-9.531 37.63-25.47C420 212.3 395.8 205.3 378.2 200.3z"],
    "coffee-beans": [512, 512, [], "e13f", "M170.2 196.4C162 193.3 144.4 192 127.3 192c-16.83 0-33.06 1.297-39.01 3.449c-58.92 21.33-88.37 88.34-88.32 156.2c.0449 66.77 28.7 134.1 85.8 155.9C93.97 510.7 111.6 512 128.7 512c16.83 0 33.06-1.297 39.01-3.451c58.92-21.33 88.37-88.34 88.32-156.2C255.1 285.6 227.3 218.2 170.2 196.4zM125.9 495.9c-17.8-.1699-30.3-1.785-34.37-3.336C35.83 471.4 16.04 403.4 16 351.6C15.96 299.5 36.31 231.3 93.75 210.5C96.11 209.7 104.8 208.6 117.2 208.2c-29.02 55.02-28.17 108.2 3.465 154.5C149.7 405.2 151.3 451.2 125.9 495.9zM162.2 493.5c-1.994 .6797-8.686 1.549-18.13 2.062c23.96-47.75 20.71-96.52-10.28-141.9C97.04 299.7 113.6 245.5 135.3 208.2C150.2 208.6 160.8 210 164.5 211.4C220.2 232.6 239.1 300.6 240 352.4C240 404.5 219.7 472.7 162.2 493.5zM455.6 56.93C421.8 23.23 377.1 0 334.4 0c-14.98 0-29.73 2.852-43.69 9.106c-15.31 6.859-51.31 44.04-56.53 55.17C208.5 119 234.1 184.8 280.4 231c33.74 33.7 78.42 56.93 121.2 56.93c14.98 0 29.73-2.852 43.69-9.106c15.31-6.859 51.31-44.04 56.53-55.17C527.5 168.1 501.9 103.2 455.6 56.93zM438.8 264.3c-11.42 5.113-23.91 7.707-37.15 7.707c-36.04 0-77.11-19.53-109.9-52.25c-35.43-35.38-67.98-95.55-43.12-148.6c1.545-3.104 7.02-9.674 13.86-16.97c17.87 56.98 54.72 92.49 107.7 102.5c48.59 9.143 80.92 39.18 94.07 86.67C454.5 252.9 444.2 261.8 438.8 264.3zM487.4 216.9c-1.266 2.543-5.299 7.5-10.42 13.19c-16.36-48.58-51.82-79.46-103.8-89.23c-61.52-11.55-87.14-59.46-97.9-99.55c8.625-8.221 17.17-15.44 21.97-17.59c11.42-5.113 23.91-7.707 37.15-7.707c36.04 0 77.11 19.53 109.9 52.25C479.7 103.6 512.2 163.8 487.4 216.9z"],
    "hat-witch": [576, 512, [], "f6e7", "M127.3 379.3l15.84-35.6C143.5 343.7 143.7 344 144 344h96.03v31.1c0 4.406 3.594 7.1 8 7.1s8-3.594 8-7.1v-47.1c0-4.406 3.576-8.01 7.982-8.01h47.98C316.4 319.1 320 323.6 320 328v47.1c0 4.406 3.594 7.1 8 7.1s8-3.594 8-7.1v-31.1h102.1l15.06 35.16c1.281 3.031 4.25 4.844 7.344 4.844c1.062 0 2.125-.2187 3.156-.6562c4.062-1.719 5.938-6.437 4.188-10.5l-69.64-162.6C393.9 198.3 393.3 184.8 397.6 172.3l5.953-18.09c3.094-9.281 11.8-15.53 21.58-15.53h37.63c9.812 0 18.44 6.22 21.53 15.5l13.44 40.36c1.062 3.187 4.031 5.375 7.375 5.469c4.094-.0938 6.469-1.937 7.656-5.062l29.28-74.37c4.688-13.97 1.154-29.12-9.189-39.46l-66.73-69.8c-12.34-12.44-31.52-14.91-46.86-6L260.1 103.7c-24.44 14.09-43.41 35.11-54.59 60.55l-92.79 208.5c-1.781 4.031 .0313 8.75 4.062 10.56C120.8 385.1 125.5 383.3 127.3 379.3zM220.1 170.7C229.9 148.3 246.5 130 268.2 117.5l159.3-98.5c8.844-5.094 20.03-3.656 27.12 3.531l66.66 69.72c6.156 6.156 8.25 15.03 5.656 22.81l-21.06 53.5l-6.469-19.44c-5.25-15.81-20.03-26.44-36.72-26.44h-37.63c-16.69 0-31.44 10.62-36.75 26.47l-5.969 18.12c-5.469 16.25-4.75 33.78 2.031 49.34l47.71 111.4H336c0-13.22-10.78-23.1-24-23.1H264c-13.22 0-24 10.78-24 23.1H150.1L220.1 170.7zM553.4 416H22.56C10.1 416 0 426.1 0 438.6c0 6.543 2.781 12.79 7.688 17.12C30.41 475.7 88.99 512 166.4 512h243.2c76.61 0 135.1-36.26 158.7-56.28C573.2 451.4 576 445.3 576 438.7C576 426.3 565.9 416 553.4 416zM557.7 443.7c-22.09 19.42-78.15 52.29-148.2 52.29H166.4c-86.32 0-142-46.96-148.1-52.32C16.81 442.4 16 440.6 16 438.6c0-3.617 2.945-6.559 6.562-6.559h530.9c3.617 0 6.562 2.941 6.562 6.707C560 440.6 559.2 442.4 557.7 443.7z"],
    "face-grin-wink": [512, 512, ["grin-wink"], "f58c", "M256.3 432C193.7 432 139.3 396.8 111.6 345.1C102.6 328.1 120.3 311.1 138.9 316.9C174.9 326.5 214.6 331.8 256.3 331.8C297.1 331.8 337.7 326.5 373.6 316.9C392.2 311.1 409.1 328.1 400.9 345.1C373.2 396.8 318.8 432 256.3 432V432zM134.8 332.4C130.9 331.3 127.7 332.7 126.1 334.2C125.4 334.9 125.3 335.4 125.2 335.6C125.2 335.7 125.1 336.3 125.8 337.5C150.8 384.3 199.9 416 256.3 416C312.7 416 361.8 384.3 386.8 337.5C387.5 336.3 387.4 335.7 387.3 335.6C387.3 335.4 387.1 334.9 386.4 334.2C384.9 332.7 381.6 331.3 377.7 332.4C340.4 342.3 299.3 347.8 256.3 347.8C213.2 347.8 172.2 342.3 134.8 332.4V332.4zM192.4 208C192.4 216.8 185.2 224 176.4 224C167.5 224 160.4 216.8 160.4 208C160.4 199.2 167.5 192 176.4 192C185.2 192 192.4 199.2 192.4 208zM283.7 230.1C279.9 228.8 278.5 223.9 280.7 220.1C293.8 196.7 314.2 184 335.6 184C357 184 377.5 196.7 390.6 220.1C392.8 223.9 391.4 228.8 387.6 230.1C383.7 233.1 378.8 231.8 376.7 227.9C365.8 208.6 350.2 199.1 335.6 199.1C321 199.1 305.5 208.6 294.6 227.9C292.4 231.8 287.6 233.1 283.7 230.1H283.7zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16z"],
    "clock-three-thirty": [512, 512, [], "e357", "M248 256C248 251.6 251.6 248 256 248H376C380.4 248 384 251.6 384 256C384 260.4 380.4 264 376 264H264V408C264 412.4 260.4 416 256 416C251.6 416 248 412.4 248 408V256zM0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256zM256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496z"],
    "ear-deaf": [512, 512, ["deaf", "deafness", "hard-of-hearing"], "f2a4", "M359.1 255.1c4.422 0 8-3.578 8-8v-16c0-66.17-53.83-120-120-120s-120 53.83-120 120v16c0 4.422 3.578 8 8 8s8-3.578 8-8v-16c0-57.34 46.66-104 104-104s104 46.66 104 104v16C351.1 252.4 355.6 255.1 359.1 255.1zM247.1 47.1c-101.5 0-184 82.55-184 184v16c0 4.422 3.578 8 8 8s8-3.578 8-8v-16c0-92.64 75.36-168 168-168s168 75.36 168 168c0 57.42-22.19 111.5-62.47 152.4l-1.953 1.969l-.2969 2.766c-6.656 60.94-57.94 106.9-119.3 106.9c-4.422 0-8 3.578-8 8s3.578 8 8 8c68.58 0 126.1-50.69 134.9-118.4c42.03-43.63 65.14-100.9 65.14-161.6C431.1 130.5 349.5 47.1 247.1 47.1zM183.1 320c-2.047 0-4.094 .7813-5.656 2.344l-176 176C.7812 499.9-.0001 501.1-.0001 504c0 2.906 2.281 8 8 8c2.062 0 4.094-.7813 5.656-2.344l176-176C191.2 332.1 191.1 330 191.1 328C191.1 323.7 188.6 320 183.1 320zM511.1 8c0-4.263-3.433-8-8-8c-2.047 0-4.094 .7813-5.656 2.344l-80 80C416.8 83.91 415.1 85.95 415.1 88c0 2.906 2.281 8 8 8c2.062 0 4.094-.7813 5.656-2.344l80-80C511.2 12.09 511.1 10.05 511.1 8z"],
    "alarm-clock": [512, 512, [9200], "f34e", "M93.72 .0006C118.3 .0006 140.7 9.492 157.4 24.1C160.7 28 160.9 33.06 157.9 36.3C154.9 39.54 149.8 39.73 146.6 36.73C132.7 23.86 114.1 16 93.72 16C50.8 16 16 50.8 16 93.72C16 109.1 20.45 123.4 28.12 135.4C30.5 139.1 29.4 144.1 25.67 146.5C21.95 148.8 17 147.7 14.63 144C5.365 129.5 0 112.2 0 93.72C0 41.96 41.96 0 93.72 0V.0006zM264 300.2L340.1 361.8C344.4 364.5 345 369.5 342.2 372.1C339.5 376.4 334.5 377 331 374.2L251 310.2C249.1 308.7 247.1 306.4 247.1 304V168C247.1 163.6 251.6 160 255.1 160C260.4 160 264 163.6 264 168L264 300.2zM34.34 509.7C31.22 506.5 31.22 501.5 34.34 498.3L92.05 440.6C54.79 400.6 32 346.1 32 288C32 164.3 132.3 64 256 64C379.7 64 480 164.3 480 288C480 346.1 457.2 400.6 419.9 440.6L477.7 498.3C480.8 501.5 480.8 506.5 477.7 509.7C474.5 512.8 469.5 512.8 466.3 509.7L408.6 451.9C368.6 489.2 314.1 512 256 512C197 512 143.4 489.2 103.4 451.9L45.66 509.7C42.53 512.8 37.47 512.8 34.34 509.7H34.34zM256 496C370.9 496 464 402.9 464 288C464 173.1 370.9 80 256 80C141.1 80 48 173.1 48 288C48 402.9 141.1 496 256 496zM354.6 24.1C371.3 9.492 393.7 .0006 418.3 .0006C470 .0006 512 41.96 512 93.72C512 112.2 506.6 129.5 497.4 144C494.1 147.7 490.1 148.8 486.3 146.5C482.6 144.1 481.5 139.1 483.9 135.4C491.6 123.4 496 109.1 496 93.72C496 50.8 461.2 16 418.3 16C397.9 16 379.3 23.86 365.4 36.73C362.2 39.73 357.1 39.54 354.1 36.3C351.1 33.07 351.3 28 354.6 24.1V24.1z"],
    "eclipse": [640, 512, [], "f749", "M464 80.02c-97.25 0-175.1 78.76-175.1 175.1s78.75 175.1 175.1 175.1C561.3 431.1 640 353.3 640 256S561.3 80.02 464 80.02zM464 415.1c-88.22 0-160-71.76-160-159.1s71.78-159.1 160-159.1C552.2 96.02 624 167.8 624 256S552.2 415.1 464 415.1zM304.9 412.3l-41.17 78.81C262.2 494.2 259.3 496 255.9 496s-6.344-1.812-7.875-4.906l-45.77-91.66c-1.781-3.594-6-5.344-9.688-4.031l-97.23 32.44c-3.266 1.125-6.578 .25-9.016-2.125c-2.438-2.438-3.25-5.844-2.172-9.062L116.6 319.3c1.25-3.781-.4531-7.906-4.016-9.688L20.89 263.8C17.83 262.3 16 259.4 16 256s1.828-6.312 4.938-7.844l91.66-45.91C116.2 200.5 117.9 196.3 116.6 192.6L84.16 95.34C83.08 92.13 83.88 88.75 86.31 86.31c2.406-2.469 5.828-3.25 9.031-2.156l97.36 32.44c3.766 1.25 7.891-.4687 9.688-4.031l45.78-91.66c3.031-6.188 12.58-6.312 15.77 .125l40.97 78.66c2.062 3.969 6.875 5.469 10.8 3.406c3.906-2.031 5.438-6.875 3.391-10.78l-40.89-78.53C273.1 5.281 265.5 0 256 0s-17.96 5.281-22.16 13.78L191.2 99.22L100.4 68.97C91.38 66.03 81.7 68.35 74.99 75.01C68.3 81.73 65.98 91.44 68.97 100.4l30.27 90.66L13.83 233.8C5.297 238 0 246.6 0 256C0 265.5 5.297 273.1 13.78 278.2l85.45 42.69l-30.27 90.78c-2.969 8.969-.7031 18.65 6 25.34c6.734 6.719 16.56 9.13 25.44 6.067l90.64-30.25l42.66 85.44C237.9 506.7 246.5 512 255.9 512c.0156 0 0 0 0 0c9.469 0 17.94-5.281 22.08-13.62l41.09-78.66c2.047-3.938 .5313-8.75-3.391-10.81C311.8 406.9 306.1 408.4 304.9 412.3zM256 168c4.422 0 8-3.594 8-8s-3.578-8-8-8c-57.34 0-104 46.66-104 104S198.7 360 256 360c4.422 0 8-3.594 8-8s-3.578-8-8-8c-48.53 0-88-39.47-88-88S207.5 168 256 168z"],
    "face-relieved": [512, 512, [], "e389", "M256 400C291.4 400 316.1 384.6 330.3 370.3C333.5 367.2 338.5 367.2 341.7 370.3C344.8 373.5 344.8 378.5 341.7 381.7C324.1 398.3 296.4 416 255.1 416C215.6 416 187 398.3 170.3 381.7C167.2 378.5 167.2 373.5 170.3 370.3C173.5 367.2 178.5 367.2 181.7 370.3C195.9 384.6 220.6 400 255.1 400H256zM392.7 244.1C394.8 240.2 399.7 238.9 403.5 241C407.4 243.2 408.8 248.1 406.6 251.9C393.5 275.3 373 287.1 351.6 287.1C330.2 287.1 309.8 275.3 296.7 251.9C294.5 248.1 295.9 243.2 299.7 241C303.6 238.9 308.4 240.2 310.6 244.1C321.5 263.4 337 272 351.6 272C366.2 272 381.8 263.4 392.7 244.1H392.7zM118.6 244.1C129.5 263.4 145 272 159.6 272C174.2 272 189.8 263.4 200.7 244.1C202.8 240.2 207.7 238.9 211.6 241C215.4 243.2 216.8 248.1 214.6 251.9C201.5 275.3 181 287.1 159.6 287.1C138.2 287.1 117.8 275.3 104.7 251.9C102.5 248.1 103.9 243.2 107.7 241C111.6 238.9 116.4 240.2 118.6 244.1H118.6zM199.6 93.47C200.1 97.66 198.7 102.2 194.5 103.6L188.2 105.7C162.9 114.1 141.1 130.8 126.3 152.1L118.7 164.4C116.2 168.1 111.2 169.1 107.6 166.7C103.9 164.2 102.9 159.2 105.3 155.6L112.1 144.1C129.8 118.9 154.4 100.1 183.1 90.52L189.5 88.41C193.7 87.01 198.2 89.28 199.6 93.47H199.6zM317.5 103.6C313.3 102.2 311 97.66 312.4 93.47C313.8 89.28 318.3 87.01 322.5 88.41L328.9 90.52C357.6 100.1 382.2 118.9 399 144.1L406.7 155.6C409.1 159.2 408.1 164.2 404.4 166.7C400.8 169.1 395.8 168.1 393.3 164.4L385.7 152.1C370.9 130.8 349.1 114.1 323.8 105.7L317.5 103.6zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16z"],
    "road-circle-check": [640, 512, [], "e564", "M422.6 32C446 32 466.1 46.58 475.1 68.55L521.5 193.8C515.7 192.1 509.8 192.4 503.8 192.2L460.1 74.11C454.3 58.42 439.3 48 422.6 48H328V104C328 108.4 324.4 112 319.1 112C315.6 112 311.1 108.4 311.1 104V48H217.4C200.7 48 185.7 58.42 179.9 74.11L55.45 410.1C45.78 436.2 65.1 464 92.96 464H311.1V408C311.1 403.6 315.6 400 319.1 400C321.1 400 322.1 400.2 323 400.6C324.3 407.4 325.1 414.1 328 420.6V464H348.5C352.1 469.6 356 474.9 360.2 480H92.96C53.96 480 26.9 441.1 40.45 404.6L164.9 68.55C173 46.58 193.1 32 217.4 32H422.6zM328 312C328 316.4 324.4 320 320 320C315.6 320 312 316.4 312 312V200C312 195.6 315.6 192 320 192C324.4 192 328 195.6 328 200V312zM565.7 322.3C568.8 325.5 568.8 330.5 565.7 333.7L485.7 413.7C482.5 416.8 477.5 416.8 474.3 413.7L426.3 365.7C423.2 362.5 423.2 357.5 426.3 354.3C429.5 351.2 434.5 351.2 437.7 354.3L480 396.7L554.3 322.3C557.5 319.2 562.5 319.2 565.7 322.3H565.7zM352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368zM496 496C566.7 496 624 438.7 624 368C624 297.3 566.7 240 496 240C425.3 240 368 297.3 368 368C368 438.7 425.3 496 496 496z"],
    "dice-five": [448, 512, [9860], "f523", "M384 32H64C28.63 32 0 60.63 0 96v320c0 35.38 28.62 64 64 64h320c35.38 0 64-28.62 64-64V96C448 60.63 419.4 32 384 32zM432 416c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V96c0-26.47 21.53-48 48-48h320c26.47 0 48 21.53 48 48V416zM128 320c-17.62 0-32 14.38-32 32s14.38 32 32 32s32-14.38 32-32S145.6 320 128 320zM128 368c-8.822 0-16-7.178-16-16s7.178-16 16-16s16 7.178 16 16S136.8 368 128 368zM128 128C110.4 128 96 142.4 96 160s14.38 32 32 32s32-14.38 32-32S145.6 128 128 128zM128 176C119.2 176 112 168.8 112 160S119.2 144 128 144S144 151.2 144 160S136.8 176 128 176zM224 224C206.4 224 192 238.4 192 256s14.38 32 32 32s32-14.38 32-32S241.6 224 224 224zM224 272C215.2 272 208 264.8 208 256S215.2 240 224 240s16 7.178 16 16S232.8 272 224 272zM320 320c-17.62 0-32 14.38-32 32s14.38 32 32 32s32-14.38 32-32S337.6 320 320 320zM320 368c-8.822 0-16-7.178-16-16s7.178-16 16-16s16 7.178 16 16S328.8 368 320 368zM320 128c-17.62 0-32 14.38-32 32s14.38 32 32 32s32-14.38 32-32S337.6 128 320 128zM320 176c-8.822 0-16-7.178-16-16s7.178-16 16-16s16 7.178 16 16S328.8 176 320 176z"],
    "octagon-minus": [512, 512, ["minus-octagon"], "f308", "M352 247.1C356.4 247.1 360 251.6 360 255.1C360 260.4 356.4 263.1 352 263.1H160C155.6 263.1 152 260.4 152 255.1C152 251.6 155.6 247.1 160 247.1H352zM320.5 .0628C339.6 .0628 357.9 7.648 371.4 21.15L490.8 140.6C504.3 154.1 511.9 172.4 511.9 191.5V320.5C511.9 339.6 504.3 357.9 490.8 371.4L371.4 490.8C357.9 504.3 339.6 511.9 320.5 511.9H191.5C172.4 511.9 154.1 504.3 140.6 490.8L21.15 371.4C7.652 357.9 .0666 339.6 .0666 320.5V191.5C.0666 172.4 7.652 154.1 21.15 140.6L140.6 21.15C154.1 7.648 172.4 .0625 191.5 .0625L320.5 .0628zM32.47 151.9C21.97 162.4 16.07 176.7 16.07 191.5V320.5C16.07 335.3 21.97 349.6 32.47 360.1L151.9 479.5C162.4 490 176.7 495.9 191.5 495.9H320.5C335.3 495.9 349.6 490 360.1 479.5L479.5 360.1C490 349.6 495.9 335.3 495.9 320.5V191.5C495.9 176.7 490 162.4 479.5 151.9L360.1 32.46C349.6 21.96 335.3 16.06 320.5 16.06H191.5C176.7 16.06 162.4 21.96 151.9 32.46L32.47 151.9z"],
    "square-rss": [448, 512, ["rss-square"], "f143", "M112 320C85.49 320 64 341.5 64 368S85.49 416 112 416S160 394.5 160 368S138.5 320 112 320zM112 400c-17.64 0-32-14.36-32-32s14.36-32 32-32s32 14.36 32 32S129.6 400 112 400zM72.53 192c-4.438-.5313-8.188 3-8.5 7.438c-.3125 4.406 3.031 8.219 7.438 8.5c107 7.312 193.3 93.53 200.6 200.6C272.3 412.8 275.8 416 280 416c.1875 0 .3438 0 .5313-.0313c4.406-.2813 7.75-4.094 7.438-8.5C280.2 292.5 187.5 199.8 72.53 192zM72.38 96C68.22 96.31 64.22 99.22 64 103.6S67.19 111.8 71.63 112C232.8 119.8 360.3 247.2 368 408.4C368.2 412.7 371.8 416 376 416h.375C380.8 415.8 384.2 412 384 407.6C375.8 238.1 241.9 104.2 72.38 96zM384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM432 416c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V96c0-26.47 21.53-48 48-48h320c26.47 0 48 21.53 48 48V416z"],
    "face-zany": [576, 512, [], "e3a4", "M288 15.1C155.5 15.1 48 123.5 48 255.1C48 355.6 108.7 441 195.1 477.4C199.2 479.1 201.1 483.8 199.4 487.8C197.7 491.9 192.1 493.8 188.9 492.1C96.74 453.4 32 362.3 32 256C32 114.6 146.6 0 288 0C429.4 0 544 114.6 544 256C544 362.3 479.3 453.4 387.1 492.1C383 493.8 378.3 491.9 376.6 487.8C374.9 483.8 376.8 479.1 380.9 477.4C467.3 441 528 355.6 528 255.1C528 123.5 420.5 15.1 288 15.1zM216 409.9C216 386.8 234.8 368 257.9 368C269.1 368 279.7 372.4 287.6 380.3L288 380.7L288.4 380.3C296.3 372.4 306.9 368 318.1 368C341.2 368 360 386.8 360 409.9V440C360 479.8 327.8 512 288 512C248.2 512 216 479.8 216 440V409.9zM280 395.3L276.3 391.6C271.4 386.7 264.8 384 257.9 384C243.6 384 232 395.6 232 409.9V440C232 470.9 257.1 496 288 496C318.9 496 344 470.9 344 440V409.9C344 395.6 332.4 384 318.1 384C311.2 384 304.6 386.7 299.7 391.6L296 395.3V424C296 428.4 292.4 432 288 432C283.6 432 280 428.4 280 424V395.3zM416 151.1C416 191.8 383.8 223.1 344 223.1C304.2 223.1 272 191.8 272 151.1C272 112.2 304.2 79.1 344 79.1C383.8 79.1 416 112.2 416 151.1zM352.9 96.71C362.1 104 368 115.3 368 127.1C368 150.1 350.1 167.1 328 167.1C309.7 167.1 294.3 155.7 289.5 138.1C288.5 143.2 288 147.5 288 151.1C288 182.9 313.1 207.1 344 207.1C374.9 207.1 400 182.9 400 151.1C400 124.1 379.6 100.1 352.9 96.71V96.71zM328 103.1C314.7 103.1 304 114.7 304 127.1C304 141.3 314.7 151.1 328 151.1C341.3 151.1 352 141.3 352 127.1C352 114.7 341.3 103.1 328 103.1zM176 223.1C176 232.8 168.8 239.1 160 239.1C151.2 239.1 144 232.8 144 223.1C144 215.2 151.2 207.1 160 207.1C168.8 207.1 176 215.2 176 223.1zM96 223.1C96 188.7 124.7 159.1 160 159.1C195.3 159.1 224 188.7 224 223.1C224 259.3 195.3 287.1 160 287.1C124.7 287.1 96 259.3 96 223.1zM160 271.1C186.5 271.1 208 250.5 208 223.1C208 197.5 186.5 175.1 160 175.1C133.5 175.1 112 197.5 112 223.1C112 250.5 133.5 271.1 160 271.1zM440 303.1C440 347.8 420.4 387.1 389.5 413.5C386.2 416.4 381.1 415.1 378.3 412.6C375.4 409.2 375.8 404.2 379.1 401.3C406.6 377.8 424 342.1 424 304C424 290.2 421.8 276.9 417.8 264.5C415.5 257.6 406.8 253.1 398.6 258.3L200.9 363.8C192.7 368.1 190.9 377.4 195.4 383.1C196.1 384.1 196.9 385 197.7 385.9C200.5 389.3 200 394.4 196.6 397.2C193.3 400 188.2 399.6 185.4 396.2C184.5 395.1 183.7 394.1 182.8 393C170.9 377.9 178.2 357.7 193.4 349.6L391.1 244.2C406.3 236.1 427.1 241.3 433 259.6C437.6 273.6 440 288.5 440 304L440 303.1z"],
    "land-mine-on": [576, 512, [], "e51b", "M288 0C292.4 0 296 3.582 296 8V184C296 188.4 292.4 192 288 192C283.6 192 280 188.4 280 184V8C280 3.582 283.6 0 288 0zM416 368H448.8C467.8 368 484.1 379.2 492.7 396.5L524 467C533.4 488.2 517.9 512 494.8 512H81.24C58.08 512 42.59 488.2 51.1 467L83.33 396.5C91.03 379.2 108.2 368 127.2 368H159.1V320C159.1 302.3 174.3 288 191.1 288H384C401.7 288 416 302.3 416 320V368zM127.2 384C114.5 384 103.1 391.4 97.95 403L66.62 473.5C61.92 484.1 69.66 496 81.24 496H494.8C506.3 496 514.1 484.1 509.4 473.5L478 403C472.9 391.4 461.5 384 448.8 384H127.2zM175.1 368H400V320C400 311.2 392.8 304 384 304H191.1C183.2 304 175.1 311.2 175.1 320V368zM148.9 233.6C152.4 236.3 153 241.3 150.4 244.9C147.7 248.4 142.7 249 139.1 246.4L3.141 142.4C-.3689 139.7-1.038 134.7 1.645 131.1C4.329 127.6 9.35 126.1 12.86 129.6L148.9 233.6zM572.9 142.4L436.9 246.4C433.4 249 428.3 248.4 425.6 244.9C422.1 241.3 423.6 236.3 427.1 233.6L563.1 129.6C566.6 126.1 571.7 127.6 574.4 131.1C577 134.7 576.4 139.7 572.9 142.4z"],
    "square-arrow-up-left": [448, 512, [], "e263", "M155.3 176H296c4.42 0 8-3.582 8-8C304 163.6 300.4 160 296 160h-160C131.6 160 128 163.6 128 168v160c0 4.422 3.576 8 8 8c4.418 0 7.998-3.578 7.998-8V187.3l162.3 162.3c3.115 3.117 8.188 3.129 11.31 0c3.127-3.125 3.117-8.195 0-11.31L155.3 176zM384 32H64C28.65 32 0 60.66 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.66 419.3 32 384 32zM432 416c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V96c0-26.47 21.53-48 48-48h320c26.47 0 48 21.53 48 48V416z"],
    "i-cursor": [256, 512, [], "f246", "M256 503.1c0 4.406-3.578 8-8 8L224 511.1c-43.23 0-80.33-26.54-96-64.16c-15.67 37.62-52.77 64.16-96 64.16l-24-.0001c-4.422 0-8-3.594-8-8s3.578-8 8-8H32c48.53 0 88-39.47 88-88v-144H64c-4.422 0-8-3.594-8-8s3.578-8 8-8h56v-144c0-48.53-39.47-88-88-88H8c-4.422 0-8-3.594-8-8s3.578-8 8-8L32 0c43.23 0 80.33 26.54 96 64.16c15.67-37.62 52.77-64.16 96-64.16l24-.0001c4.422 0 8 3.594 8 8s-3.578 8-8 8H224c-48.53 0-88 39.47-88 88v144H192c4.422 0 8 3.594 8 8s-3.578 8-8 8h-56v144c0 48.53 39.47 88 88 88h24C252.4 495.1 256 499.6 256 503.1z"],
    "salt-shaker": [384, 512, [129474], "e446", "M240 80c-8.838 0-16 7.162-16 16c0 8.836 7.162 16 16 16c8.836 0 16-7.164 16-16C256 87.16 248.8 80 240 80zM144 80c-8.838 0-16 7.162-16 16c0 8.836 7.162 16 16 16c8.836 0 16-7.164 16-16C160 87.16 152.8 80 144 80zM192 48c-8.838 0-16 7.162-16 16c0 8.836 7.162 16 16 16c8.836 0 16-7.164 16-16C208 55.16 200.8 48 192 48zM383.4 446.6L334.4 118.9C324.3 51.11 263.1 0 192 0S59.69 51.11 49.57 118.9L.5977 446.6c-2.375 16.12 2.406 32.52 13.16 44.97C24.91 504.6 41.29 512 58.66 512h266.7c17.38 0 33.75-7.438 44.91-20.39C381 479.2 385.8 462.8 383.4 446.6zM65.39 121.2C74.36 61.24 128.8 16 192 16s117.6 45.24 126.6 105.2L326.8 176H57.21L65.39 121.2zM358.1 481.2C350 490.6 338.1 496 325.3 496H58.66c-12.71 0-24.66-5.406-32.79-14.85c-7.697-8.918-11.14-20.65-9.443-32.15L54.82 192h274.4l38.39 256.1C369.3 460.5 365.8 472.2 358.1 481.2zM129.1 216.1C124.7 215.5 120.7 218.5 120.1 222.9l-32 224c-.625 4.375 2.406 8.422 6.781 9.047C95.25 455.1 95.63 456 96 456c3.938 0 7.344-2.875 7.906-6.875l32-224C136.5 220.8 133.5 216.7 129.1 216.1zM254.9 216.1c-4.375 .625-7.406 4.672-6.781 9.047l32 224C280.7 453.1 284.1 456 288 456c.375 0 .75-.0313 1.125-.0781c4.375-.625 7.406-4.672 6.781-9.047l-32-224C263.3 218.5 259.1 215.5 254.9 216.1z"],
    "stamp": [512, 512, [], "f5bf", "M340 142.5C330.1 160.4 320 179.3 320 199.8C320 239.7 352.3 272 392.2 272H400C461.9 272 512 322.1 512 384C512 401.7 497.7 416 480 416H32C14.33 416 0 401.7 0 384C0 322.1 50.14 272 112 272H119.8C159.7 272 192 239.7 192 199.8C192 179.3 181.9 160.4 171.1 142.5C164.3 128.7 160 112.9 160 96C160 42.98 202.1 0 256 0C309 0 352 42.98 352 96C352 112.9 347.7 128.7 340 142.5zM256 16C211.8 16 176 51.82 176 96C176 110.1 179.6 123.2 185.1 134.7C195.6 152.1 208 174.5 208 199.8C208 248.5 168.5 288 119.8 288H112C58.98 288 16 330.1 16 384C16 392.8 23.16 400 32 400H480C488.8 400 496 392.8 496 384C496 330.1 453 288 400 288H392.2C343.5 288 304 248.5 304 199.8C304 174.5 316.4 152.1 326 134.7C332.4 123.2 336 110.1 336 96C336 51.82 300.2 16 256 16zM48 472C48 485.3 58.75 496 72 496H440C453.3 496 464 485.3 464 472V456C464 451.6 467.6 448 472 448C476.4 448 480 451.6 480 456V472C480 494.1 462.1 512 440 512H72C49.91 512 32 494.1 32 472V456C32 451.6 35.58 448 40 448C44.42 448 48 451.6 48 456V472zM340 142.5L326 134.7z"],
    "file-plus": [384, 512, [], "f319", "M374.6 150.6l-141.3-141.3C227.4 3.371 219.2 0 210.8 0H64C28.66 0 0 28.65 0 64l.0065 384c0 35.34 28.66 64 64 64H320c35.35 0 64-28.66 64-64V173.3C384 164.8 380.6 156.6 374.6 150.6zM224 22.63L361.4 160H248C234.8 160 224 149.2 224 136V22.63zM368 448c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V64c0-26.47 21.53-48 48-48h144v120c0 22.06 17.94 40 40 40h120V448zM200 232C200 227.6 196.4 224 192 224C187.6 224 184 227.6 184 232v80h-80C99.58 312 96 315.6 96 320c0 4.422 3.578 8 8 8h80v80C184 412.4 187.6 416 192 416s8-3.58 8-8v-80h80c4.422 0 8-3.58 8-8s-3.578-8-8-8h-80V232z"],
    "draw-square": [448, 512, [], "f5ef", "M95.34 440C91.53 462.7 71.78 480 48 480C21.49 480 0 458.5 0 432C0 408.2 17.3 388.5 40 384.7V127.3C17.3 123.5 0 103.8 0 80C0 53.49 21.49 32 48 32C71.78 32 91.53 49.3 95.34 72H352.7C356.5 49.3 376.2 32 400 32C426.5 32 448 53.49 448 80C448 103.8 430.7 123.5 408 127.3V384.7C430.7 388.5 448 408.2 448 432C448 458.5 426.5 480 400 480C376.2 480 356.5 462.7 352.7 440H95.34zM48 112C65.67 112 80 97.67 80 80C80 62.33 65.67 48 48 48C30.33 48 16 62.33 16 80C16 97.67 30.33 112 48 112zM56 384.7C76.1 388 91.96 403.9 95.34 424H352.7C356 403.9 371.9 388 392 384.7V127.3C371.9 123.1 356 108.1 352.7 88H95.34C91.96 108.1 76.1 123.1 56 127.3V384.7zM48 400C30.33 400 16 414.3 16 432C16 449.7 30.33 464 48 464C65.67 464 80 449.7 80 432C80 414.3 65.67 400 48 400zM400 400C382.3 400 368 414.3 368 432C368 449.7 382.3 464 400 464C417.7 464 432 449.7 432 432C432 414.3 417.7 400 400 400zM400 48C382.3 48 368 62.33 368 80C368 97.67 382.3 112 400 112C417.7 112 432 97.67 432 80C432 62.33 417.7 48 400 48z"],
    "toilet-paper-under-slash": [640, 512, ["toilet-paper-reverse-slash"], "e2a1", "M636.1 497.7l-248.6-197.6c0-.002 0 .002 0 0l-23.11-18.37c.002 .002-.002 0 0 0L12.99 1.73C11.53 .5664 9.771 0 8.025 0C5.674 0 3.336 1.027 1.738 3.012c-2.75 3.469-2.172 8.5 1.281 11.25l623.1 496C628.5 511.4 630.2 512 631.1 512c2.344 0 4.688-1.031 6.266-3.016C641 505.5 640.4 500.5 636.1 497.7zM176 16h243.4c-39.18 29.31-66.69 95.93-67.27 173.5l16.18 12.86C368.2 198.9 368 195.5 368 192c0-97.05 43.06-176 96-176s96 78.95 96 176c0 54.31-13.5 102.9-34.66 135.2l11.78 9.359C546 323.3 553.9 307.9 560 290.4v64.4l16 12.72L576 192c0-105.9-50.25-192-112-192H176c-15.39 0-30.06 5.359-43.42 15.03L145.5 25.28C155.1 19.35 165.3 16 176 16zM560 436.5l16 12.72L560 436.5zM464 120c-22.8 0-40 30.95-40 72s17.2 72 40 72S504 233 504 192S486.8 120 464 120zM464 248c-11.33 0-24-23.95-24-56S452.7 136 464 136S487.1 159.1 487.1 192S475.3 248 464 248zM345.2 368H176c-52.94 0-96-78.95-96-176c0-11.42 .6426-22.56 1.781-33.38l-14.55-11.57C65.19 161.5 64 176.5 64 192c0 105.9 50.25 192 112 192h189.3L345.2 368zM232 496c-13.23 0-24-10.77-24-24v-48C208 419.6 204.4 416 200 416S192 419.6 192 424v48C192 494.1 209.9 512 232 512h294.3l-20.13-16H232zM472.7 367.2l15.1 12.01L472.7 367.2C472.7 367.2 472.8 367.2 472.7 367.2zM104.7 74.61L92.33 64.8L104.7 74.61z"],
    "stairs": [576, 512, [], "e289", "M576 40c0 4.422-3.594 8-8 8h-128v136C440 188.4 436.4 192 432 192h-136v136c0 4.422-3.594 8-8 8H152v136C152 476.4 148.4 480 144 480H8C3.594 480 0 476.4 0 472s3.594-8 8-8h128v-136C136 323.6 139.6 320 144 320h136V184C280 179.6 283.6 176 288 176h136V40C424 35.58 427.6 32 432 32h136C572.4 32 576 35.58 576 40z"],
    "drone-front": [640, 512, ["drone-alt"], "f860", "M151.1 128H271.1C276.4 128 279.1 131.6 279.1 136C279.1 140.4 276.4 144 271.1 144H151.1V243.8L231.1 208.8C257.3 197.7 284.6 192 312.2 192H327.8C355.4 192 382.7 197.7 408 208.8L488 243.8V144H368C363.6 144 360 140.4 360 136C360 131.6 363.6 128 368 128H488V104C488 99.58 491.6 96 496 96C500.4 96 504 99.58 504 104V128H624C628.4 128 632 131.6 632 136C632 140.4 628.4 144 624 144H504V296C504 300.4 500.4 304 496 304L442.4 304L455.9 320.2C471.5 338.9 480 362.4 480 386.8V408C480 412.4 476.4 416 472 416C467.6 416 464 412.4 464 408V386.8C464 366.2 456.8 346.2 443.6 330.4L429 312.9L372.4 350.7C371.1 351.5 369.6 352 368 352H271.1C270.4 352 268.9 351.5 267.6 350.7L210.1 312.9L196.4 330.4C183.2 346.2 176 366.2 176 386.8V408C176 412.4 172.4 416 168 416C163.6 416 160 412.4 160 408V386.8C160 362.4 168.5 338.9 184.1 320.2L197.6 304H144C139.6 304 136 300.4 136 296V144H16C11.58 144 8 140.4 8 136C8 131.6 11.58 128 16 128H136V104C136 99.58 139.6 96 144 96C148.4 96 152 99.58 152 104L151.1 128zM151.1 261.2V288H199.1C201.6 288 203.1 288.5 204.4 289.3L274.4 336H365.6L435.6 289.3C436.9 288.5 438.4 288 440 288H488V261.2L401.6 223.4C378.3 213.3 353.2 207.1 327.8 207.1H312.2C286.8 207.1 261.7 213.3 238.4 223.4L151.1 261.2z"],
    "glass-empty": [384, 512, [], "e191", "M.193 34.6C-1.326 15.96 13.39 0 32.09 0H351.1C370.7 0 385.4 15.96 383.8 34.6L349.1 460.6C346.8 489.6 322.5 512 293.3 512H90.73C61.56 512 37.28 489.6 34.91 460.6L.193 34.6zM32.09 16C22.74 16 15.38 23.98 16.14 33.3L50.86 459.3C52.55 480 69.89 496 90.73 496H293.3C314.1 496 331.5 480 333.2 459.3L367.9 33.3C368.7 23.98 361.3 16 351.1 16H32.09z"],
    "dial-high": [576, 512, [], "e15c", "M320 32C320 49.67 305.7 64 288 64C270.3 64 256 49.67 256 32C256 14.33 270.3 0 288 0C305.7 0 320 14.33 320 32zM288 16C279.2 16 272 23.16 272 32C272 40.84 279.2 48 288 48C296.8 48 304 40.84 304 32C304 23.16 296.8 16 288 16zM288 448C199.6 448 128 376.4 128 288C128 199.6 199.6 128 288 128C376.4 128 448 199.6 448 288C448 376.4 376.4 448 288 448zM280 288C280 283.6 283.6 280 288 280H431.8C427.6 204.2 364.8 144 288 144C208.5 144 144 208.5 144 288C144 367.5 208.5 432 288 432C364.8 432 427.6 371.8 431.8 296H288C283.6 296 280 292.4 280 288zM512 288C512 270.3 526.3 256 544 256C561.7 256 576 270.3 576 288C576 305.7 561.7 320 544 320C526.3 320 512 305.7 512 288zM544 304C552.8 304 560 296.8 560 288C560 279.2 552.8 272 544 272C535.2 272 528 279.2 528 288C528 296.8 535.2 304 544 304zM64 288C64 305.7 49.67 320 32 320C14.33 320 0 305.7 0 288C0 270.3 14.33 256 32 256C49.67 256 64 270.3 64 288zM32 272C23.16 272 16 279.2 16 288C16 296.8 23.16 304 32 304C40.84 304 48 296.8 48 288C48 279.2 40.84 272 32 272zM64 96C64 78.33 78.33 64 96 64C113.7 64 128 78.33 128 96C128 113.7 113.7 128 96 128C78.33 128 64 113.7 64 96zM96 112C104.8 112 112 104.8 112 96C112 87.16 104.8 80 96 80C87.16 80 80 87.16 80 96C80 104.8 87.16 112 96 112zM512 96C512 113.7 497.7 128 480 128C462.3 128 448 113.7 448 96C448 78.33 462.3 64 480 64C497.7 64 512 78.33 512 96zM480 80C471.2 80 464 87.16 464 96C464 104.8 471.2 112 480 112C488.8 112 496 104.8 496 96C496 87.16 488.8 80 480 80zM64 480C64 462.3 78.33 448 96 448C113.7 448 128 462.3 128 480C128 497.7 113.7 512 96 512C78.33 512 64 497.7 64 480zM96 496C104.8 496 112 488.8 112 480C112 471.2 104.8 464 96 464C87.16 464 80 471.2 80 480C80 488.8 87.16 496 96 496zM512 480C512 497.7 497.7 512 480 512C462.3 512 448 497.7 448 480C448 462.3 462.3 448 480 448C497.7 448 512 462.3 512 480zM480 464C471.2 464 464 471.2 464 480C464 488.8 471.2 496 480 496C488.8 496 496 488.8 496 480C496 471.2 488.8 464 480 464z"],
    "user-helmet-safety": [448, 512, [128119, "user-construction", "user-hard-hat"], "f82c", "M96.77 135.9C97.27 135.1 97.77 136 98.27 136c3.766 0 7.109-2.656 7.844-6.5C114.1 87.58 144.2 53.28 184 39.14V128c0 4.406 3.578 8 8 8S200 132.4 200 128V24c0-4.406 3.594-8 8-8h32c4.406 0 8 3.594 8 8V128c0 4.406 3.578 8 8 8S264 132.4 264 128V39.14c39.8 14.13 69.94 48.44 77.89 90.36C342.6 133.3 345.1 136 349.7 136c.5 0 1-.0313 1.5-.125c4.344-.8438 7.203-5.031 6.375-9.375c-9.393-49.51-46.06-89.69-93.98-104.3C262.6 9.848 252.6 .0001 240 .0001h-32c-12.59 0-22.65 9.848-23.63 22.17C136.4 36.81 99.78 76.99 90.39 126.5C89.56 130.8 92.42 135 96.77 135.9zM88 176h272c4.422 0 8-3.594 8-8S364.4 160 360 160h-272C83.58 160 80 163.6 80 168S83.58 176 88 176zM341 208c-3.842 0-7.018 2.781-7.793 6.547C322.8 265.5 277.1 304 224 304c-53.99 0-98.75-38.52-109.2-89.45C113.1 210.8 110.8 208 106.1 208c-5.059 0-8.783 4.678-7.771 9.635C111.1 275.1 162.2 320 224 320c61.85 0 112.9-44.03 124.8-102.4C349.8 212.7 346.1 208 341 208zM314.7 352H133.3C59.7 352 0 411.7 0 485.3c0 14.73 11.94 26.67 26.66 26.67H421.3c14.72 0 26.66-11.94 26.66-26.67C448 411.7 388.3 352 314.7 352zM421.3 496H26.66C20.78 496 16 491.2 16 485.3C16 420.6 68.64 368 133.3 368h181.3C379.4 368 432 420.6 432 485.3C432 491.2 427.2 496 421.3 496z"],
    "i": [320, 512, [105], "49", "M320 472c0 4.406-3.594 8-8 8h-304C3.594 480 0 476.4 0 472s3.594-8 8-8h144v-416h-144C3.594 48 0 44.41 0 40S3.594 32 8 32h304C316.4 32 320 35.59 320 40S316.4 48 312 48h-144v416h144C316.4 464 320 467.6 320 472z"],
    "hryvnia-sign": [384, 512, [8372, "hryvnia"], "f6f2", "M0 200C0 195.6 3.582 192 8 192H376C380.4 192 384 195.6 384 200C384 204.4 380.4 208 376 208H8C3.582 208 0 204.4 0 200zM0 296C0 291.6 3.582 288 8 288H376C380.4 288 384 291.6 384 296C384 300.4 380.4 304 376 304H8C3.582 304 0 300.4 0 296zM168.3 48C138.4 48 109.1 56.86 84.22 73.47L76.44 78.66C72.76 81.11 67.79 80.11 65.34 76.44C62.89 72.76 63.89 67.79 67.56 65.34L75.34 60.16C102.9 41.8 135.2 32 168.3 32H235C290.8 32 336 77.21 336 132.1C336 172.1 313.4 207.7 278 224.4L112.8 302.1C83.01 316.1 63.1 346.1 63.1 379C63.1 425.9 102.1 464 148.1 464H215.7C245.6 464 274.9 455.1 299.8 438.5L307.6 433.3C311.2 430.9 316.2 431.9 318.7 435.6C321.1 439.2 320.1 444.2 316.4 446.7L308.7 451.8C281.1 470.2 248.8 480 215.7 480H148.1C93.21 480 47.1 434.8 47.1 379C47.1 339.9 70.59 304.3 105.1 287.6L271.2 209.9C300.1 195.9 320 165.9 320 132.1C320 86.05 281.9 48 235 48H168.3z"],
    "arrow-down-left-and-arrow-up-right-to-center": [512, 512, [], "e092", "M45.77 477.5l162.3-162.3v140.7c0 4.42 3.523 8.058 7.941 8.058c4.42 0 8.057-3.632 8.057-8.058V295.9c0-4.416-3.576-7.998-8-7.998h-160c-4.439 0-8.057 3.65-8.057 8.057c0 4.42 3.637 7.941 8.057 7.941h140.7l-162.3 162.3C26.97 473.7 38.29 485 45.77 477.5zM295.9 224.1h160c4.439 0 8.055-3.648 8.055-8.057c0-4.42-3.635-7.941-8.055-7.941H315.2l162.3-162.3c7.469-7.465-3.816-18.81-11.31-11.31l-162.3 162.3V56.12c0-4.42-3.525-8.058-7.943-8.058c-4.42 0-8.055 3.634-8.055 8.058v160C287.9 220.5 291.5 224.1 295.9 224.1z"],
    "pills": [576, 512, [], "f484", "M529.1 206.9C497.9 175.6 456.9 160 416 160s-81.95 15.61-113.2 46.85c-62.48 62.48-62.48 163.8 0 226.3C334 464.4 375.1 480 416 480s81.89-15.6 113.1-46.84C591.6 370.7 591.6 269.3 529.1 206.9zM416 464c-38.46 0-74.63-14.98-101.8-42.18C286.1 394.6 272 358.5 272 320c0-35.75 13.41-69.2 37.08-95.62l202.5 202.6C485.2 450.6 451.7 464 416 464zM522.9 415.6l-202.5-202.6C346.8 189.4 380.3 176 416 176c38.46 0 74.63 14.98 101.8 42.18C545 245.4 560 281.5 560 320C560 355.8 546.6 389.2 522.9 415.6zM112 32C50.15 32 0 82.14 0 143.1v223.1c0 61.86 50.15 111.1 112 111.1s112-50.14 112-111.1V143.1C224 82.14 173.9 32 112 32zM208 368c0 52.94-43.06 96-96 96s-96-43.06-96-96V264h192V368zM208 248h-192V144c0-52.94 43.06-96 96-96s96 43.06 96 96V248z"],
    "face-grin-wide": [512, 512, [128515, "grin-alt"], "f581", "M256.3 432C193.7 432 139.3 396.8 111.6 345.1C102.6 328.1 120.3 311.1 138.9 316.9C174.9 326.5 214.6 331.8 256.3 331.8C297.1 331.8 337.7 326.5 373.6 316.9C392.2 311.1 409.1 328.1 400.9 345.1C373.2 396.8 318.8 432 256.3 432V432zM134.8 332.4C130.9 331.3 127.7 332.7 126.1 334.2C125.4 334.9 125.3 335.4 125.2 335.6C125.2 335.7 125.1 336.3 125.8 337.5C150.8 384.3 199.9 416 256.3 416C312.7 416 361.8 384.3 386.8 337.5C387.5 336.3 387.4 335.7 387.3 335.6C387.3 335.4 387.1 334.9 386.4 334.2C384.9 332.7 381.6 331.3 377.7 332.4C340.4 342.3 299.3 347.8 256.3 347.8C213.2 347.8 172.2 342.3 134.8 332.4V332.4zM146.2 143.2C152.4 130.7 162.5 120 176 120C189.5 120 199.6 130.7 205.8 143.2C212.2 156.1 216 173.4 216 192C216 210.6 212.2 227.9 205.8 240.8C199.6 253.3 189.5 264 176 264C162.5 264 152.4 253.3 146.2 240.8C139.8 227.9 136 210.6 136 192C136 173.4 139.8 156.1 146.2 143.2V143.2zM160.5 150.3C155.4 160.6 152 175.3 152 192C152 208.7 155.4 223.4 160.5 233.7C165.9 244.4 171.8 248 176 248C180.2 248 186.1 244.4 191.5 233.7C196.6 223.4 200 208.7 200 192C200 175.3 196.6 160.6 191.5 150.3C186.1 139.6 180.2 136 176 136C171.8 136 165.9 139.6 160.5 150.3zM365.8 143.2C372.2 156.1 376 173.4 376 192C376 210.6 372.2 227.9 365.8 240.8C359.6 253.3 349.5 264 336 264C322.5 264 312.4 253.3 306.2 240.8C299.8 227.9 296 210.6 296 192C296 173.4 299.8 156.1 306.2 143.2C312.4 130.7 322.5 120 336 120C349.5 120 359.6 130.7 365.8 143.2zM320.5 233.7C325.9 244.4 331.8 248 336 248C340.2 248 346.1 244.4 351.5 233.7C356.6 223.4 360 208.7 360 192C360 175.3 356.6 160.6 351.5 150.3C346.1 139.6 340.2 136 336 136C331.8 136 325.9 139.6 320.5 150.3C315.4 160.6 312 175.3 312 192C312 208.7 315.4 223.4 320.5 233.7zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16z"],
    "tooth": [448, 512, [129463], "f5c9", "M393.5 219c-15.1 22.19-25.03 49.72-28.43 86.64c-2.969 32.94-7.623 76.32-17.28 119.5l-6.467 28.6C337.1 468.9 324.5 480 309.2 480c-15.21 0-28.37-10.55-31.99-25.66l-28.31-114.2c-2.967-11.89-13.18-20.19-24.9-20.19c-11.81 0-22.03 8.281-24.87 20.12l-28.37 114.3C167.2 469.5 154 480 138.8 480c-15.46 0-28.71-10.8-32.24-26.27l-6.375-28.61c-9.467-42.22-14.09-84.07-17.4-119.4C79.52 268.8 70.52 241.3 54.46 219C33.84 190.3 27.13 154.9 35.53 119.4C45.21 78.42 77.12 45.06 116.8 34.4c19.31-5.109 39.77-1.891 60.74 9.424l83.17 54.89c3.688 2.438 4.719 7.391 2.281 11.08c-2.5 3.719-7.467 4.688-11.09 2.266L169.4 57.54C152.4 48.46 136.4 45.79 120.9 49.85c-34.05 9.156-61.49 37.89-69.83 73.21c-7.312 30.97-1.5 61.74 16.37 86.61c17.81 24.72 27.74 54.77 31.24 94.57c3.248 34.81 7.811 76.04 17.09 117.4l6.373 28.6c1.844 8.094 8.686 13.77 16.62 13.77c7.779 0 14.56-5.5 16.44-13.38l28.37-114.3c4.531-19.02 21.15-32.35 40.4-32.35c19.09 0 35.71 13.3 40.43 32.35l28.31 114.2c1.906 7.938 8.686 13.44 16.46 13.44c7.842 0 14.78-5.781 16.53-13.75l6.469-28.63c9.467-42.22 14.03-84.93 16.96-117.4c3.686-39.89 13.65-69.94 31.37-94.55c17.9-24.8 23.71-55.57 16.37-86.61c-8.342-35.31-35.78-64.05-69.86-73.22c-20.46-5.438-42.02 .875-66.3 19.22c-3.498 2.656-8.529 1.984-11.19-1.547c-2.654-3.531-1.967-8.547 1.562-11.2c28.03-21.21 54.93-28.61 80.05-21.92c39.71 10.67 71.61 44.03 81.29 84.99C420.9 155 414.2 190.4 393.5 219z"],
    "basketball-hoop": [640, 512, [], "f435", "M480 224V168c0-13.23-10.78-24-24-24h-272C170.8 144 160 154.8 160 168V224h16V168C176 163.6 179.6 160 184 160h272c4.406 0 8 3.594 8 8V224H480zM632.5 177.7C574 72.24 456.2 0 320 0S65.96 72.24 7.455 177.7C2.328 186.1 0 197.5 0 208.1v118c0 25.43 15.05 48.44 38.35 58.63l109.4 47.86L145.7 414.3l-100.9-44.15C27.29 362.5 16 345.2 16 326.1V208.1c0-8.373 1.883-16.19 5.447-22.62C79.43 80.94 193.8 16 320 16s240.6 64.94 298.6 169.5C622.1 191.9 624 199.7 624 208.1v118c0 19.07-11.29 36.33-28.76 43.97l-100.9 44.15l-2.074 18.37l109.4-47.86C624.9 374.6 640 351.6 640 326.1V208.1C640 197.5 637.7 186.1 632.5 177.7zM520 264C520 259.6 516.4 256 512 256H128C123.6 256 120 259.6 120 264S123.6 272 128 272h25.77l26.29 232.9c.3125 2.938 2.25 5.453 5 6.547c2.656 1.047 5.875 .5781 8.125-1.344l60.24-51.16l61.45 51.21C316.4 511.4 318.2 512 320 512s3.625-.625 5.125-1.859l61.45-51.21l60.24 51.16C448.3 511.3 450.1 512 452 512c1 0 1.999-.1875 2.938-.5625c2.75-1.094 4.688-3.609 5-6.547L486.2 272H512C516.4 272 520 268.4 520 264zM448.8 272l-52.85 44.88L342.1 272H448.8zM383.6 327.4L320 381.4l-63.58-53.1L320 274.4L383.6 327.4zM297.9 272L244 316.9L191.2 272H297.9zM180.9 369.5L170.2 275.2l61.36 52.11L180.9 369.5zM194.3 488.2l-9.783-86.72l56.48 47.07L194.3 488.2zM253.3 438L188.5 384l55.45-46.21l63.71 54.1L253.3 438zM320 493.6l-54.2-45.17L320 402.4l54.2 46.03L320 493.6zM332.3 391.9l63.71-54.1L451.5 384l-64.82 54.03L332.3 391.9zM445.8 488.2l-46.7-39.65l56.48-47.07L445.8 488.2zM459.1 369.5l-50.71-42.26l61.36-52.11L459.1 369.5z"],
    "objects-align-bottom": [512, 512, [], "e3bb", "M8 512C3.582 512 0 508.4 0 504C0 499.6 3.582 496 8 496H504C508.4 496 512 499.6 512 504C512 508.4 508.4 512 504 512H8zM112 416C85.49 416 64 394.5 64 368V48C64 21.49 85.49 0 112 0H176C202.5 0 224 21.49 224 48V368C224 394.5 202.5 416 176 416H112zM208 368V48C208 30.33 193.7 16 176 16H112C94.33 16 80 30.33 80 48V368C80 385.7 94.33 400 112 400H176C193.7 400 208 385.7 208 368zM336 416C309.5 416 288 394.5 288 368V176C288 149.5 309.5 128 336 128H400C426.5 128 448 149.5 448 176V368C448 394.5 426.5 416 400 416H336zM432 368V176C432 158.3 417.7 144 400 144H336C318.3 144 304 158.3 304 176V368C304 385.7 318.3 400 336 400H400C417.7 400 432 385.7 432 368z"],
    "v": [384, 512, [118], "56", "M192 480c-3.203 0-6.109-1.912-7.359-4.881L.6438 43.1C-1.091 39.04 .8001 34.35 4.862 32.6C8.925 30.97 13.63 32.75 15.36 36.85L192 451.6l176.6-414.7c1.734-4.094 6.406-5.875 10.5-4.25c4.062 1.75 5.953 6.438 4.219 10.5l-183.1 432C198.1 478.1 195.2 480 192 480z"],
    "sparkles": [512, 512, [10024], "f890", "M432 40C436.4 40 440 43.58 440 48V104H496C500.4 104 504 107.6 504 112C504 116.4 500.4 120 496 120H440V176C440 180.4 436.4 184 432 184C427.6 184 424 180.4 424 176V120H368C363.6 120 360 116.4 360 112C360 107.6 363.6 104 368 104H424V48C424 43.58 427.6 40 432 40zM432 328C436.4 328 440 331.6 440 336V392H496C500.4 392 504 395.6 504 400C504 404.4 500.4 408 496 408H440V464C440 468.4 436.4 472 432 472C427.6 472 424 468.4 424 464V408H368C363.6 408 360 404.4 360 400C360 395.6 363.6 392 368 392H424V336C424 331.6 427.6 328 432 328zM123.3 321.8L9.292 269.1C3.627 266.5 0 260.8 0 254.6C0 248.3 3.627 242.6 9.292 240L123.3 187.3L176 73.29C178.6 67.63 184.3 64 190.6 64C196.8 64 202.5 67.63 205.1 73.29L257.8 187.3L371.8 240C377.5 242.6 381.1 248.3 381.1 254.6C381.1 260.8 377.5 266.5 371.8 269.1L257.8 321.8L205.1 435.8C202.5 441.5 196.8 445.1 190.6 445.1C184.3 445.1 178.6 441.5 176 435.8L123.3 321.8zM15.1 254.6L130.1 307.2C133.5 308.8 136.3 311.6 137.9 315L190.6 429.1L243.2 315C244.8 311.6 247.6 308.8 251 307.2L365.1 254.6L251 201.9C247.6 200.3 244.8 197.5 243.2 194.1L190.6 80L137.9 194.1C136.3 197.5 133.5 200.3 130.1 201.9L15.1 254.6z"],
    "squid": [512, 512, [129425], "e450", "M282.6 342.6C279.3 345.8 277.4 350.3 277.4 354.9C277.4 359.5 279.3 363.1 282.6 367.3L315 399.6C317.2 401.1 319.9 403.8 322.8 405.2C325.8 406.5 328.1 407.2 332.2 407.2C335.4 407.2 338.6 406.6 341.6 405.4C344.6 404.2 347.3 402.4 349.5 400.1L410.3 339.7C414.1 335.1 418.5 333 423.4 330.1C428.3 328.1 433.5 327.1 438.8 327.1C444.1 328 449.4 329.1 454.2 331.2C459.1 333.2 463.5 336.2 467.2 340L501.1 378.8C503.3 380.3 503.1 382.2 503.1 384.1C496.9 394.4 487.3 402.7 476.1 408.2C464.9 413.7 452.4 416.1 439.1 415.3C417.9 415.4 396.7 407 380.5 391.1L360.7 411.6C356.1 415.4 352.6 418.3 347.7 420.3C342.9 422.3 337.6 423.4 332.4 423.4C326.9 423.3 321.4 422.2 316.4 419.1C311.3 417.8 306.8 414.6 303 410.6L279.7 387.2C274.2 381.7 266.7 378.6 258.9 378.6C251.1 378.6 243.6 381.7 238.1 387.2L237.7 387.5C234.9 390.2 232.8 393.5 231.3 397C229.8 400.6 229 404.4 229 408.3C229 412.2 229.8 415.1 231.3 419.5C232.8 423.1 234.9 426.4 237.7 429.1L252.3 443.7C259.8 451.2 263.1 461.4 263.1 472C263.1 482.6 259.8 492.8 252.3 500.3L242.9 509.7C241.4 511.2 239.4 512 237.2 512C235.1 512 233.1 511.2 231.6 509.7C230.1 508.2 229.2 506.1 229.2 504C229.2 501.9 230.1 499.8 231.6 498.3L240.1 488.1C245.4 484.5 247.1 478.4 247.1 472C247.1 465.6 245.4 459.5 240.1 455L193.7 407.5C192 405.8 190 404.5 187.8 403.6C185.6 402.7 183.3 402.2 180.9 402.2C177.6 402.3 174.3 403.2 171.5 404.9C168.6 406.6 166.2 408.1 164.6 411.8L133.9 448.9C130.5 453.3 128.5 458.6 128.1 464.2C127.6 469.7 128.8 475.3 131.4 480.2C133.9 485.1 137.8 489.2 142.6 492C147.4 494.8 152.9 496.2 158.5 496H168.1C170.2 496 172.3 496.8 173.8 498.3C175.3 499.8 176.1 501.9 176.1 504C176.1 506.1 175.3 508.2 173.8 509.7C172.3 511.2 170.2 512 168.1 512H158.5C149.1 512.1 141.6 509.9 134.3 505.5C126.1 501.1 121 494.7 117.2 487.1C113.3 479.5 111.6 471 112.3 462.5C113.1 454 116.2 445.9 121.3 439.1L151.9 402.2C155.1 396.4 157.8 389.4 157.2 382.3C156.6 375.3 153.5 368.6 148.5 363.6C143.5 358.6 136.8 355.5 129.8 354.9C122.7 354.3 115.7 356.1 109.9 360.2L73.02 390.8C65.06 396.8 55.37 400 45.41 400C39.35 400 33.36 398.8 27.77 396.5C22.18 394.1 17.12 390.7 12.88 386.4C8.639 382.1 5.303 376.9 3.07 371.3C.8359 365.7-.2508 359.7-.1273 353.6V344C-.1273 341.9 .7156 339.8 2.216 338.3C3.716 336.8 5.751 336 7.873 336C9.994 336 12.03 336.8 13.53 338.3C15.03 339.8 15.87 341.9 15.87 344V353.6C15.7 359.1 17.09 364.6 19.89 369.4C22.69 374.2 26.79 378.1 31.71 380.7C36.63 383.3 42.18 384.4 47.71 383.1C53.25 383.5 58.55 381.6 63.01 378.2L100 347.5C102.9 345.9 105.3 343.5 106.1 340.6C108.7 337.8 109.6 334.5 109.6 331.2C109.6 328.8 109.2 326.5 108.3 324.3C107.4 322.1 106 320.1 104.4 318.4L56.96 271C52.46 266.6 46.36 264 40 264C33.64 264 27.55 266.6 23.04 271L13.63 280.4C12.13 281.1 10.09 282.8 7.969 282.8C5.845 282.8 3.807 281.1 2.305 280.4C.803 278.9-.0412 276.9-.0412 274.8C-.0412 272.7 .8027 270.6 2.305 269.1L11.68 259.7C19.19 252.2 29.36 248 39.97 248C50.58 248 60.75 252.2 68.26 259.7L82.88 274.4C85.61 277.1 88.85 279.3 92.42 280.7C95.99 282.2 99.82 282.1 103.7 282.1C107.5 282.1 111.4 282.2 114.9 280.7C118.5 279.3 121.8 277.1 124.5 274.4L124.9 273.1C127.6 271.2 129.8 267.1 131.3 264.4C132.8 260.8 133.5 257 133.5 253.2C133.5 249.3 132.8 245.5 131.3 241.9C129.8 238.3 127.6 235.1 124.9 232.4L101.5 208.1C97.51 205.2 94.3 200.7 92.1 195.6C89.9 190.6 88.76 185.2 88.74 179.6C88.72 174.4 89.75 169.2 91.77 164.3C93.78 159.5 96.75 155.1 100.5 151.4L120.1 131.5C105.1 115.4 96.74 94.13 96.77 72.06C95.96 59.6 98.42 47.14 103.9 35.92C109.4 24.7 117.7 15.1 128 8.064C129.1 8.035 131.9 8.742 133.3 10.05L171.1 44.8C175.8 48.49 178.8 52.9 180.9 57.78C182.1 62.65 184.1 67.9 184.1 73.2C184.2 78.51 183.2 83.77 181.2 88.68C179.1 93.58 176.2 98.04 172.4 101.8L112 162.6C109.7 164.9 107.9 167.6 106.7 170.5C105.4 173.5 104.8 176.7 104.9 179.9C104.9 183.1 105.6 186.3 106.9 189.3C108.2 192.2 110 194.9 112.4 197.1L144.9 229.4C148.2 232.7 152.6 234.6 157.2 234.6C161.9 234.6 166.3 232.7 169.6 229.4L170.8 228.1C189.5 209.3 147 166.9 272.6 78.62L256.6 20.19C256.2 18.83 256 17.42 256 16C256 11.76 257.7 7.687 260.7 4.686C263.7 1.686 267.8 0 272 0L371.8 7.616C383.4 8.669 394.8 11.11 405.8 14.88C435.1 6.13 465.4 1.13 496 0C500.2 0 504.3 1.686 507.3 4.686C510.3 7.687 512 11.76 512 16C510.9 46.57 505.9 76.87 497.1 106.2C500.9 117.2 503.3 128.6 504.4 140.2L512 238.8C512 239.2 512 239.6 512 240C512 244.2 510.3 248.3 507.3 251.3C504.3 254.3 500.2 256 496 256C494.6 256 493.2 255.9 491.8 255.5L433.4 239.5C346.2 363.4 300.1 324.2 283.9 341.2L282.6 342.6zM131.5 120L160.1 90.27C163.2 88.05 164.1 85.4 166.2 82.49C167.4 79.58 168 76.45 168 73.3C168 70.14 167.4 67.02 166.2 64.1C164.1 61.19 163.2 58.54 160.1 56.32L128.6 27.2C118.4 39.88 112.8 55.7 112.8 72C112.8 89.77 119.5 106.9 131.5 120zM391.9 380.5C404.5 392 420.7 398.6 437.8 399.2C454.8 399.7 471.4 394.1 484.7 383.5L455.6 351.1C453.4 348.8 450.7 347.1 447.8 345.8C444.9 344.6 441.8 344 438.6 344C435.5 344 432.3 344.6 429.4 345.8C426.5 347.1 423.9 348.8 421.6 351.1L391.9 380.5zM496 240L488.4 141.4C488.3 139.6 487.7 137.9 487.5 136.1C476.1 167.5 461.2 197.5 443.1 225.5L496 240zM286.4 68.93C314.4 50.79 344.4 35.9 375.8 24.54C374 24.32 372.4 23.58 370.5 23.58L272 16L286.4 68.93zM272.6 329.9C299.8 302.7 334 352.9 420.3 230.4C465.6 167.7 491.9 93.26 496 16C406.4 16 192.4 100.7 192 215.2C192 219.7 191.2 224.1 189.5 228.3C187.9 232.4 185.4 236.2 182.2 239.4L180.9 240.8C176.9 244.8 171.9 247.7 166.4 249.3C160.9 250.8 155.1 250.1 149.6 249.7C149.6 250.8 149.6 251.1 149.6 253.1C149.5 264.6 145.2 275.7 137.4 284.2C129.6 292.6 118.9 297.9 107.4 298.9L115.6 307.2C121.9 313.5 125.5 322.1 125.5 331C125.5 333.6 125.2 336.1 124.6 338.7H126.9C139.2 338.7 150.1 343.5 159.6 352.2C168.3 360.9 173.2 372.6 173.2 384.9C173.2 385.7 173.2 386.5 173.2 387.2C175.7 386.7 178.3 386.4 180.8 386.4C185.3 386.4 189.7 387.2 193.8 388.1C197.9 390.7 201.7 393.2 204.8 396.4L213.1 404.7C214.2 393.3 219.4 382.6 227.9 374.8C236.3 367 247.4 362.6 258.8 362.5C259.1 362.5 261.1 362.5 262.2 362.5C260.1 356.1 261.1 351.2 262.7 345.7C264.2 340.3 267.2 335.3 271.2 331.2L272.5 329.9L272.6 329.9zM195.3 268.7C198.3 271.7 200 275.8 200 280C200 283.2 199.1 286.3 197.3 288.9C195.5 291.5 193 293.6 190.1 294.8C187.2 295.1 183.1 296.3 180.9 295.7C177.8 295.1 174.9 293.6 172.7 291.3C170.4 289.1 168.9 286.2 168.3 283.1C167.7 280 168 276.8 169.2 273.9C170.4 270.1 172.5 268.5 175.1 266.7C177.7 264.9 180.8 264 184 264C188.2 264 192.3 265.7 195.3 268.7zM243.3 316.7C246.3 319.7 248 323.8 248 328C248 331.2 247.1 334.3 245.3 336.9C243.5 339.5 241 341.6 238.1 342.8C235.2 343.1 231.1 344.3 228.9 343.7C225.8 343.1 222.9 341.6 220.7 339.3C218.4 337.1 216.9 334.2 216.3 331.1C215.7 328 216 324.8 217.2 321.9C218.4 318.1 220.5 316.5 223.1 314.7C225.7 312.9 228.8 312 232 312C236.2 312 240.3 313.7 243.3 316.7z"],
    "leafy-green": [576, 512, [129388], "e41d", "M85.58 392.5c.4687 0 .9375-.0469 1.406-.125c4.344-.7813 7.25-4.938 6.469-9.281c-3.688-20.67-9.938-42.22-45.09-78.33C34.3 290.3 33.08 269.9 31.77 248.4c-1-16.55-2.031-33.66-8.875-49.59C11.55 172.3 14.3 142.1 30.05 120.1c3.625-5.031 7.906-9.516 12.72-13.31c12.69-9.953 22.88-24.14 29.47-41C77.71 51.83 86.14 40.23 97.33 31.33c11.94-9.531 26.03-14.77 41.19-15.14C153.1 15.08 167.6 18.86 180.3 27.17c11.75 7.719 21.06 18.39 27.59 31.75c2 3.984 6.844 5.562 10.72 3.656c3.969-1.953 5.594-6.75 3.656-10.72c-7.844-15.95-19-28.77-33.19-38.06C173.5 3.562 155.6-1.056 137.7 .208C119.5 .6611 102 7.094 87.33 18.83C73.93 29.5 63.83 43.34 57.36 59.95C51.8 74.16 43.33 86 32.89 94.2C26.86 98.94 21.55 104.5 17.05 110.8c-19 26.5-22.38 62.66-8.844 94.33C13.93 218.5 14.83 233.5 15.8 249.4c1.406 23.48 2.875 47.75 21.12 66.48c34.63 35.59 38.03 54.66 40.78 69.98C78.39 389.7 81.77 392.5 85.58 392.5zM573.3 96.91c-4.938-23.09-16.66-44.02-33.59-60.22c-16.38-17.23-37.22-28.98-60.28-33.95c-21.19-4.576-42.28-3.373-62.47 3.484c-17.91 6.094-36.31 7.234-53.31 3.453c-9.375-2.141-19.08-2.843-28.39-2.218c-40.22 2.578-74.86 28.23-90.42 67.08C238.1 91.2 225.7 104.3 212.5 118.2C193.2 138.5 173.3 159.4 173.3 192.1c0 59.38-9.344 71.56-19.25 84.47c-12.53 16.36-25.5 33.28-26.03 116.2c-.0781 11.95 3.963 23.24 11.13 32.69l-.7705 .7607c-.0098 .0098 .0098-.0098 0 0L66.33 498.3c-3.125 3.125-3.125 8.188 0 11.31C67.89 511.2 69.96 512 71.99 512c2.062 0 4.094-.7813 5.656-2.344l71.1-72.09l.873-.8711c10.15 7.484 22.6 11.84 35.54 11.84c81.69 0 98.03-12.81 113.8-25.22c12.66-9.906 24.59-19.27 84.63-19.27c32.59 0 53.5-20.02 73.72-39.36c13.81-13.23 26.88-25.72 43.5-32.42c38.69-15.59 64.13-50.47 66.72-90.83c.5938-9.516-.0052-19-2.099-28.34c-3.812-17.11-2.625-35.61 3.406-53.5C576.7 139.3 577.8 118.2 573.3 96.91zM554.6 154.5c-6.969 20.66-8.312 42.14-3.875 62.11c1.781 7.891 2.438 15.95 1.938 23.95c-2.188 34.16-24 63.63-56.94 76.89c-19.47 7.859-34.25 22.02-48.56 35.7c-18.75 17.95-36.5 34.92-62.66 34.92c-65.56 0-80.25 11.53-94.47 22.67c-13.69 10.72-27.85 21.81-104 21.81c-8.629 0-16.57-3.215-23.6-7.773L331.3 256h108.7c4.406 0 8-3.578 8-8s-3.594-8-8-8h-92.73l98.39-98.36c3.125-3.121 3.125-8.176 0-11.3c-3.156-3.152-8.219-3.09-11.31 0L271.1 292.6V200c0-4.422-3.594-8-8-8s-8 3.578-8 8v108.1c0 .1387 .1387 .2168 .1465 .3535l-105.2 105.2c-4.152-6.244-7.014-13.18-6.967-20.76c.5-77.58 11.81-92.33 22.75-106.6c11.59-15.12 22.53-29.39 22.53-94.2c0-26.27 16.91-44.06 34.81-62.91C237.7 114.8 251.8 100 259.7 80.47c13.22-33.05 42.6-54.94 76.6-57.11c1.75-.1094 3.5-.1719 5.281-.1719c6.188 0 12.41 .7031 18.56 2.094c19.91 4.438 41.31 3.109 61.97-3.906c17.5-5.938 35.63-6.969 53.94-3.016c19.91 4.312 37.91 14.45 52.34 29.62c14.88 14.23 24.97 32.31 29.28 52.28C561.6 118.7 560.6 136.9 554.6 154.5z"],
    "circle-arrow-up-right": [512, 512, [], "e0fc", "M344 160h-160C179.6 160 176 163.6 176 168c0 4.418 3.58 8 8 8h140.7l-162.3 162.3c-3.117 3.117-3.127 8.188 0 11.31c3.125 3.129 8.197 3.117 11.31 0l162.3-162.3V328c0 4.422 3.58 8 7.998 8c4.424 0 8-3.578 8-8v-160C352 163.6 348.4 160 344 160zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 496c-132.3 0-240-107.7-240-240S123.7 16 256 16s240 107.7 240 240S388.3 496 256 496z"],
    "calendars": [512, 512, [], "e0d7", "M216 0C220.4 0 224 3.582 224 8V64H384V8C384 3.582 387.6 0 392 0C396.4 0 400 3.582 400 8V64H448C483.3 64 512 92.65 512 128V352C512 387.3 483.3 416 448 416H160C124.7 416 96 387.3 96 352V128C96 92.65 124.7 64 160 64H208V8C208 3.582 211.6 0 216 0zM208 120V80H160C133.5 80 112 101.5 112 128V176H496V128C496 101.5 474.5 80 448 80H400V120C400 124.4 396.4 128 392 128C387.6 128 384 124.4 384 120V80H224V120C224 124.4 220.4 128 216 128C211.6 128 208 124.4 208 120zM112 192V352C112 378.5 133.5 400 160 400H448C474.5 400 496 378.5 496 352V192H112zM0 223.1C0 194.2 20.4 169.1 48 162V178.7C29.36 185.3 16 203.1 16 223.1V448C16 474.5 37.49 496 64 496H352C372.9 496 390.7 482.6 397.3 464H413.1C406.9 491.6 381.8 512 352 512H64C28.65 512 0 483.3 0 448V223.1z"],
    "bangladeshi-taka-sign": [384, 512, [], "e2e6", "M32 199.1C32 195.6 35.58 191.1 40 191.1H184C188.4 191.1 192 195.6 192 199.1C192 204.4 188.4 207.1 184 207.1H40C35.58 207.1 32 204.4 32 199.1zM32.06 39.01C32.61 34.62 36.61 31.51 40.99 32.06L48.93 33.05C84.96 37.56 112 68.19 112 104.5V408C112 438.9 137.1 464 168 464H184C285.6 464 368 381.6 368 279.1V263.1C368 233.1 342.9 207.1 312 207.1H264C259.6 207.1 256 204.4 256 199.1C256 195.6 259.6 191.1 264 191.1H312C351.8 191.1 384 224.2 384 263.1V279.1C384 390.5 294.5 480 184 480H168C128.2 480 96 447.8 96 408V104.5C96 76.26 74.97 52.43 46.95 48.93L39.01 47.94C34.62 47.39 31.51 43.39 32.06 39.01V39.01z"],
    "bicycle": [640, 512, [128690], "f206", "M347.1 32C353.1 32 358.6 35.36 361.4 40.7L460.8 234.6C476.5 227.8 493.8 224 512 224C582.7 224 640 281.3 640 352C640 422.7 582.7 480 512 480C441.3 480 384 422.7 384 352C384 305.2 409.1 264.3 446.6 241.1L416.8 183.8L327.1 355.7C325.7 358.3 322.1 360 320 360H255.8C251.6 426.1 196 480 128 480C57.31 480 0 422.7 0 352C0 281.3 57.31 224 128 224C140.9 224 153.4 225.9 165.2 229.5L192.1 168.5L155.6 112H104C99.58 112 96 108.4 96 104C96 99.58 99.58 96 104 96H160C162.7 96 165.2 97.38 166.7 99.66L205.6 160H402.8C403.4 160 404 160 404.6 160.1L347.1 48H295.1C291.6 48 287.1 44.42 287.1 40C287.1 35.58 291.6 32 295.1 32L347.1 32zM400 352C400 413.9 450.1 464 512 464C573.9 464 624 413.9 624 352C624 290.1 573.9 240 512 240C496.4 240 481.6 243.2 468.1 248.9L519.1 348.3C521.1 352.3 519.6 357.1 515.7 359.1C511.7 361.1 506.9 359.6 504.9 355.7L453.9 256.2C421.6 275.9 400 311.4 400 352V352zM158.7 244.3C148.9 241.5 138.7 240 127.1 240C66.14 240 15.1 290.1 15.1 352C15.1 413.9 66.14 464 127.1 464C187.2 464 235.6 418.1 239.7 360H124.9C116.8 360 111.4 351.7 114.7 344.3L158.7 244.3zM305.3 344L202.5 184.6L132.3 344H305.3zM215.1 176L319.3 336.1L402.8 176H215.1z"],
    "hammer-war": [384, 512, [], "f6e4", "M352.1 32.02c-4.297 0 5.189-1.538-128.1 23.98V32c0-17.67-14.33-32-32-32S160 14.33 160 32v24C26.85 30.51 36.2 32.02 31.89 32.02c-17.29 0-31.89 14.05-31.89 31.98v192c0 17.93 14.69 31.98 31.97 31.98c1.825 0-13.89 2.429 160-23.98c173.9 26.41 158.2 23.98 160.1 23.98c17.29 0 31.93-14.05 31.93-31.98V64C384 46.07 369.4 32.02 352.1 32.02zM176 32c0-8.82 7.176-16 16-16s16 7.18 16 16v24h-32V32zM368 256c0 8.853-7.803 17.53-18.85 15.68l-157.2-23.86L34.62 271.7C24.07 273.5 16 265.1 16 256V64c0-10.32 9.418-17.21 18.24-15.79L158.5 72h67.04l123.9-23.72C359.9 46.52 368 54.91 368 64V256zM216 304c-4.418 0-8 3.582-8 8l-.0002 184h-32l.0002-184c0-4.418-3.582-8-8-8s-8 3.582-8 8L160 496c0 8.836 7.164 16 16 16h32c8.836 0 16-7.164 16-16l.0002-184C224 307.6 220.4 304 216 304z"],
    "circle-d": [512, 512, [], "e104", "M256 128H168C163.6 128 160 131.6 160 136v240C160 380.4 163.6 384 168 384H256c70.58 0 128-57.42 128-128S326.6 128 256 128zM256 368H176v-224H256c61.75 0 112 50.25 112 112S317.8 368 256 368zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 496c-132.3 0-240-107.7-240-240S123.7 16 256 16s240 107.7 240 240S388.3 496 256 496z"],
    "spider-black-widow": [576, 512, [], "f718", "M543.8 286.1c-.6562-2.625-2.594-4.719-5.141-5.625L368 221.1V214.6l168.7-14.67c3.188-.2813 5.891-2.406 6.906-5.438l32-96c1.391-4.188-.875-8.719-5.062-10.12c-4.172-1.375-8.703 .875-10.12 5.062l-30.33 91.04L368 198.6V192.5l107.8-57.48c3.281-1.75 4.922-5.531 3.969-9.125l-32-120c-1.125-4.219-5.516-6.781-9.797-5.656c-4.266 1.125-6.812 5.5-5.672 9.781l30.38 113.9L368 174.4l.058-14.38c0-34.97-22.58-68.22-53.57-79.13c-4.594-1.625-9.633-.9082-13.62 1.936c-4.047 2.844-6.469 7.531-6.469 12.47V120H281.6V95.28c0-4.938-2.422-9.625-6.469-12.47C271.1 79.97 266 79.22 261.5 80.85C230.5 91.75 208 125 208 160L208 174.4L113.4 123.9l30.38-113.9C144.9 5.766 142.3 1.391 138.1 .2656C133.8-.8594 129.4 1.703 128.3 5.922l-32 120C95.31 129.5 96.96 133.3 100.2 135.1L208 192.5v6.045L45.93 184.5L15.6 93.46C14.19 89.27 9.723 86.99 5.473 88.39C1.285 89.8-.9805 94.33 .4102 98.52l32 96c1.016 3.031 3.719 5.156 6.906 5.438L208 214.6v6.453L37.38 280.4C34.83 281.3 32.89 283.4 32.24 286.1l-32 128c-1.062 4.281 1.547 8.627 5.828 9.689c.6562 .1875 1.297 .25 1.938 .25c3.594 0 6.859-2.438 7.766-6.064L46.72 294.1L208 238v1.957l-140.8 105.6c-2.938 2.219-4 6.125-2.578 9.5l63.1 152C129.9 510.2 132.9 512 136 512c1.031 0 2.094-.1875 3.109-.625c4.062-1.719 5.984-6.406 4.266-10.47l-61.58-146.3l105.9-79.41C177.8 292.4 172 311.6 172 332c0 63.97 52.03 115.1 115.1 115.1s115.1-52.02 115.1-115.1c0-17.79-4.393-34.7-12-50.19l102.1 72.96l-61.52 146.1c-1.719 4.062 .2031 8.75 4.266 10.47C437.9 511.8 438.1 512 439.1 512c3.125 0 6.078-1.844 7.375-4.906l64-152c1.453-3.438 .3125-7.438-2.719-9.594L368 245V238l161.3 56.09l30.95 123.8c.9062 3.627 4.172 6.064 7.766 6.064c.6406 0 1.281-.0625 1.938-.25c4.281-1.062 6.891-5.408 5.828-9.689L543.8 286.1zM388 332c0 55.13-44.86 100-100 100s-100-44.88-100-100c0-28.34 11.84-54.63 33.36-74.03L224 255.6V160c0-28.41 17.1-55.34 41.59-64.72V136h44.81l-1.203-40.03C333.1 104.7 352 131.6 352 160v95.59l2.641 2.375C376.2 277.4 388 303.7 388 332zM320.1 288H255.9C249.2 288 245.5 295.5 249.5 300.8L275.1 336l-26.46 35.25C245.5 376.5 249.2 384 255.9 384h64.2c6.65 0 10.41-7.5 6.395-12.75L300 336l26.46-35.25C330.5 295.5 326.8 288 320.1 288zM304.1 368H271.9L288 346.6L304.1 368zM288 325.4L271.9 304h32.14L288 325.4z"],
    "staff-snake": [384, 512, ["rod-asclepius", "rod-snake", "staff-aesculapius"], "e579", "M287.5 47.1C340.5 47.1 383.5 90.98 383.5 143.1C383.5 197 340.5 239.1 287.5 239.1H247.5C243.1 239.1 239.5 236.4 239.5 231.1C239.5 227.6 243.1 223.1 247.5 223.1H287.5C331.7 223.1 367.5 188.2 367.5 143.1C367.5 99.82 331.7 63.1 287.5 63.1H56C33.91 63.1 16 81.91 16 103.1C16 126.1 33.91 143.1 56 143.1H71.67C89.19 143.1 105.7 135.7 116.2 121.7L121.1 115.2C122.6 113.2 124.1 111.1 127.5 111.1H287.5C305.2 111.1 319.5 126.3 319.5 143.1C319.5 161.7 305.2 175.1 287.5 175.1H263.5C259.1 175.1 255.5 172.4 255.5 167.1C255.5 163.6 259.1 159.1 263.5 159.1H287.5C296.3 159.1 303.5 152.8 303.5 143.1C303.5 135.2 296.3 127.1 287.5 127.1H231.8L223.5 256.5C223.2 260.9 219.4 264.3 214.1 263.1C210.6 263.7 207.2 259.9 207.5 255.5L215.7 127.1H167.3L175.5 255.5C175.8 259.9 172.4 263.7 168 263.1C163.6 264.3 159.8 260.9 159.5 256.5L157.4 224.1C140.7 225.1 127.5 239 127.5 255.1C127.5 273.7 141.8 287.1 159.5 287.1H271.5C315.7 287.1 351.5 323.8 351.5 368C351.5 412.2 315.7 448 271.5 448H231.5C227.1 448 223.5 444.4 223.5 440C223.5 435.6 227.1 432 231.5 432H271.5C306.8 432 335.5 403.3 335.5 368C335.5 332.7 306.8 303.1 271.5 303.1H159.5C132.1 303.1 111.5 282.5 111.5 255.1C111.5 230.5 131.3 209.7 156.4 208.1L154.3 176C112.9 176.4 79.5 210 79.5 251.5V255.1C79.5 300.2 115.3 336 159.5 336H271.5C289.2 336 303.5 350.3 303.5 368C303.5 385.7 289.2 400 271.5 400H239.5C235.1 400 231.5 396.4 231.5 392C231.5 387.6 235.1 384 239.5 384H271.5C280.3 384 287.5 376.8 287.5 368C287.5 359.2 280.3 352 271.5 352H217.3C217.3 352.2 217.3 352.3 217.3 352.5L208 496.5C207.4 505.2 200.2 512 191.5 512C182.8 512 175.6 505.2 175 496.5L171.9 448H127.5C109.8 448 95.5 433.7 95.5 416C95.5 398.3 109.8 384 127.5 384H167.7L165.7 352.5C165.7 352.3 165.7 352.2 165.7 352H159.5C106.5 352 63.5 309 63.5 256V251.5C63.5 201.5 103.5 160.9 153.3 160L151.2 128H131.5L129 131.3C115.5 149.4 94.22 160 71.67 160H56C25.07 160 0 134.9 0 104C0 73.07 25.07 48 56 48H146.1C144.6 21.96 165.4 0 191.5 0C217.6 0 238.4 21.96 236.9 48L287.5 47.1zM168.8 400H127.5C118.7 400 111.5 407.2 111.5 416C111.5 424.8 118.7 432 127.5 432H170.8L168.8 400zM181.7 352L190.1 495.5C190.1 495.8 191.2 496 191.5 496C191.8 496 192 495.8 192 495.5L201.3 352H181.7zM220.9 47.1C220.9 47.8 220.9 47.6 220.9 47.4C222 30.4 208.5 15.1 191.5 15.1C174.5 15.1 160.1 30.4 162.1 47.4C162.1 47.6 162.1 47.8 162.1 47.1H220.9zM63.5 79.1C72.34 79.1 79.5 87.16 79.5 95.1C79.5 104.8 72.34 111.1 63.5 111.1C54.66 111.1 47.5 104.8 47.5 95.1C47.5 87.16 54.66 79.1 63.5 79.1z"],
    "pear": [512, 512, [], "e20c", "M512 8C512 3.43 508.3 0 504 0c-2.047 0-4.094 .7813-5.656 2.344l-48.57 48.57C448.1 49.38 417.2 16 359.9 16c-37.98 0-76.25 15.24-104.7 43.76c-30.07 30.17-68.23 50.5-109.2 61.74C111.8 130.9 0 181.5 0 313.1C0 423.6 90.03 512 198.7 512c38.94 0 155.1-20.44 190.3-143.5c36.42-127.2 106.8-117.1 106.8-214.7c0-33.59-12.51-66.06-34.78-91.42l48.72-48.72C511.2 12.09 512 10.05 512 8zM479.7 153.8c0 44.51-15.15 61.98-38.09 88.43c-22.05 25.42-49.49 57.06-68.06 121.9C336.2 494.5 204.3 496 198.7 496C97.94 496 16 413.1 16 313.1c0-137.8 132.8-175.8 134.2-176.2c45.62-12.5 85.8-35.23 116.4-65.88C291.2 46.24 325.3 32 359.9 32c43.78 0 70.06 21.95 78.59 30.23l-36.1 36.11c-3.125 3.125-3.125 8.188 0 11.31C403.9 111.2 405.9 112 408 112s4.094-.7813 5.656-2.344l35.88-35.88C468.1 96.28 479.7 124.6 479.7 153.8z"],
    "head-side-cough-slash": [640, 512, [], "e062", "M560 336c0-8.875-7.125-16-15.1-16c-6.838 0-12.55 4.266-14.85 10.27l23.62 18.78C557 346.2 560 341.6 560 336zM608 368c-7.719 0-13.81 5.5-15.35 12.74l22.16 17.62C620.2 395.8 624 390.4 624 384C624 375.1 616.9 368 608 368zM608 304C616.9 304 624 296.9 624 288s-7.125-16-15.1-16c-8.875 0-16 7.125-16 16S599.1 304 608 304zM16 192c0-26.03 5.832-50.68 16.02-72.93l-12.61-10.03c-11.37 23.03-18.29 48.58-19.28 75.81c-2.166 59.61 22.99 113.3 63.87 150L64 504C64 508.4 67.58 512 71.99 512C76.4 512 80 508.4 80 504v-176.3l-5.309-4.768C37.39 289.5 16 241.7 16 192zM636.1 497.7L12.99 1.73C11.53 .5664 9.775 0 8.025 0C5.674 0 3.338 1.031 1.74 3.012c-2.75 3.469-2.172 8.5 1.281 11.25l623.1 496C628.5 511.4 630.2 512 631.1 512c2.344 0 4.688-1.031 6.266-3.016C641 505.5 640.4 500.5 636.1 497.7zM192 16h42.1c62.31 0 120.1 30.46 156.9 81.46c13.81 19.63 30.07 67.56 44.42 109.9c8.693 25.62 16.92 49.68 24.6 68.01l19.8 15.74c.5195-5.246-.2528-10.74-2.614-16.06c-21-47.12-48.49-151.7-73.11-186.7C365.6 33.62 302.5 0 234.1 0H196.4C172.8 0 150 4.361 128.8 12.04L142.8 23.14C158.4 18.57 174.9 16 192 16zM397.2 416h-75.83c-16.71 0-31.64-12.22-33.22-28.86C286.3 368.1 301.3 351.1 320 351.1L325.1 352l-17.08-13.57c-18.32 5.16-33.07 19.78-35.57 39.26C268.6 406.1 291.5 432 320 432h77.23c-6.604 18.62-24.4 32-45.26 32h-80l.0254 40.02C271.1 508.4 275.6 512 279.1 512c4.41 0 7.988-3.576 7.988-7.988l0-24.01l64.01 .001c28.04 0 51.84-17.99 60.5-43.06C416 426.7 408.1 416 397.2 416z"],
    "triangle": [512, 512, [9650], "f2ec", "M5.287 459.9C-1.839 447.4-1.756 432.1 5.503 419.8L221.5 51.75C228.7 39.52 241.8 32 256 32C270.2 32 283.3 39.52 290.5 51.75L506.5 419.8C513.8 432.1 513.8 447.4 506.7 459.9C499.6 472.3 486.3 480 472 480H40C25.66 480 12.41 472.3 5.287 459.9V459.9zM276.7 59.85C272.4 52.51 264.5 48 256 48C247.5 48 239.6 52.51 235.3 59.85L19.3 427.8C14.95 435.3 14.9 444.5 19.17 451.9C23.45 459.4 31.39 464 40 464H472C480.6 464 488.6 459.4 492.8 451.9C497.1 444.5 497.1 435.3 492.7 427.8L276.7 59.85z"],
    "apartment": [576, 512, [], "e468", "M320 344C306.7 344 296 333.3 296 320V288C296 274.7 306.7 264 320 264H352C365.3 264 376 274.7 376 288V320C376 333.3 365.3 344 352 344H320zM360 288C360 283.6 356.4 280 352 280H320C315.6 280 312 283.6 312 288V320C312 324.4 315.6 328 320 328H352C356.4 328 360 324.4 360 320V288zM504 416C504 429.3 493.3 440 480 440H448C434.7 440 424 429.3 424 416V384C424 370.7 434.7 360 448 360H480C493.3 360 504 370.7 504 384V416zM480 424C484.4 424 488 420.4 488 416V384C488 379.6 484.4 376 480 376H448C443.6 376 440 379.6 440 384V416C440 420.4 443.6 424 448 424H480zM96 344C82.75 344 72 333.3 72 320V288C72 274.7 82.75 264 96 264H128C141.3 264 152 274.7 152 288V320C152 333.3 141.3 344 128 344H96zM136 288C136 283.6 132.4 280 128 280H96C91.58 280 88 283.6 88 288V320C88 324.4 91.58 328 96 328H128C132.4 328 136 324.4 136 320V288zM152 416C152 429.3 141.3 440 128 440H96C82.75 440 72 429.3 72 416V384C72 370.7 82.75 360 96 360H128C141.3 360 152 370.7 152 384V416zM128 424C132.4 424 136 420.4 136 416V384C136 379.6 132.4 376 128 376H96C91.58 376 88 379.6 88 384V416C88 420.4 91.58 424 96 424H128zM224 344C210.7 344 200 333.3 200 320V288C200 274.7 210.7 264 224 264H256C269.3 264 280 274.7 280 288V320C280 333.3 269.3 344 256 344H224zM264 288C264 283.6 260.4 280 256 280H224C219.6 280 216 283.6 216 288V320C216 324.4 219.6 328 224 328H256C260.4 328 264 324.4 264 320V288zM376 128C376 141.3 365.3 152 352 152H320C306.7 152 296 141.3 296 128V96C296 82.75 306.7 72 320 72H352C365.3 72 376 82.75 376 96V128zM320 88C315.6 88 312 91.58 312 96V128C312 132.4 315.6 136 320 136H352C356.4 136 360 132.4 360 128V96C360 91.58 356.4 88 352 88H320zM256 72C269.3 72 280 82.75 280 96V128C280 141.3 269.3 152 256 152H224C210.7 152 200 141.3 200 128V96C200 82.75 210.7 72 224 72H256zM264 96C264 91.58 260.4 88 256 88H224C219.6 88 216 91.58 216 96V128C216 132.4 219.6 136 224 136H256C260.4 136 264 132.4 264 128V96zM376 224C376 237.3 365.3 248 352 248H320C306.7 248 296 237.3 296 224V192C296 178.7 306.7 168 320 168H352C365.3 168 376 178.7 376 192V224zM352 232C356.4 232 360 228.4 360 224V192C360 187.6 356.4 184 352 184H320C315.6 184 312 187.6 312 192V224C312 228.4 315.6 232 320 232H352zM448 344C434.7 344 424 333.3 424 320V288C424 274.7 434.7 264 448 264H480C493.3 264 504 274.7 504 288V320C504 333.3 493.3 344 480 344H448zM488 288C488 283.6 484.4 280 480 280H448C443.6 280 440 283.6 440 288V320C440 324.4 443.6 328 448 328H480C484.4 328 488 324.4 488 320V288zM152 224C152 237.3 141.3 248 128 248H96C82.75 248 72 237.3 72 224V192C72 178.7 82.75 168 96 168H128C141.3 168 152 178.7 152 192V224zM128 232C132.4 232 136 228.4 136 224V192C136 187.6 132.4 184 128 184H96C91.58 184 88 187.6 88 192V224C88 228.4 91.58 232 96 232H128zM224 248C210.7 248 200 237.3 200 224V192C200 178.7 210.7 168 224 168H256C269.3 168 280 178.7 280 192V224C280 237.3 269.3 248 256 248H224zM264 192C264 187.6 260.4 184 256 184H224C219.6 184 216 187.6 216 192V224C216 228.4 219.6 232 224 232H256C260.4 232 264 228.4 264 224V192zM80 512C44.65 512 16 483.3 16 448V160C16 124.7 44.65 96 80 96H144V64C144 28.65 172.7 0 208 0H368C403.3 0 432 28.65 432 64V192H496C531.3 192 560 220.7 560 256V448C560 483.3 531.3 512 496 512H80zM160 112H80C53.49 112 32 133.5 32 160V448C32 474.5 53.49 496 80 496H240V432C240 405.5 261.5 384 288 384C314.5 384 336 405.5 336 432V496H496C522.5 496 544 474.5 544 448V256C544 229.5 522.5 208 496 208H416V64C416 37.49 394.5 16 368 16H208C181.5 16 160 37.49 160 64V112zM288 400C270.3 400 256 414.3 256 432V496H320V432C320 414.3 305.7 400 288 400z"],
    "truck-medical": [640, 512, [128657, "ambulance"], "f0f9", "M224 88C237.3 88 248 98.75 248 112V152H288C301.3 152 312 162.7 312 176V208C312 221.3 301.3 232 288 232H248V272C248 285.3 237.3 296 224 296H192C178.7 296 168 285.3 168 272V232H128C114.7 232 104 221.3 104 208V176C104 162.7 114.7 152 128 152H168V112C168 98.75 178.7 88 192 88H224zM184 168H128C123.6 168 120 171.6 120 176V208C120 212.4 123.6 216 128 216H184V272C184 276.4 187.6 280 192 280H224C228.4 280 232 276.4 232 272V216H288C292.4 216 296 212.4 296 208V176C296 171.6 292.4 168 288 168H232V112C232 107.6 228.4 104 224 104H192C187.6 104 184 107.6 184 112V168zM0 352V64C0 28.65 28.65 0 64 0H352C387.3 0 416 28.65 416 64V96H474.7C485.4 96 495.5 100.2 503 107.7L596.3 200.1C603.8 208.5 608 218.6 608 229.3V400H632C636.4 400 640 403.6 640 408C640 412.4 636.4 416 632 416H575.6C575.9 418.6 576 421.3 576 424C576 472.6 536.6 512 488 512C439.4 512 400 472.6 400 424C400 421.3 400.1 418.6 400.4 416H239.6C239.9 418.6 240 421.3 240 424C240 472.6 200.6 512 152 512C103.4 512 64 472.6 64 424C64 421.3 64.12 418.6 64.36 416H64C28.65 416 .0003 387.3 .0003 352H0zM352 16H64C37.49 16 16 37.49 16 64V352C16 378.5 37.49 400 64 400H67.31C77.76 363.1 111.7 336 152 336C192.3 336 226.2 363.1 236.7 400H400V64C400 37.49 378.5 16 352 16zM416 112V216H588C587.1 214.7 586.1 213.4 584.1 212.3L491.7 119C487.2 114.5 481.1 112 474.7 112H416zM488 336C528.3 336 562.2 363.1 572.7 400H592V232H416V373.4C431.9 350.8 458.2 336 488 336zM152 496C191.8 496 224 463.8 224 424C224 384.2 191.8 352 152 352C112.2 352 80 384.2 80 424C80 463.8 112.2 496 152 496zM488 352C448.2 352 416 384.2 416 424C416 463.8 448.2 496 488 496C527.8 496 560 463.8 560 424C560 384.2 527.8 352 488 352z"],
    "pepper": [512, 512, [129745], "e432", "M438 99.29c-24.81-6.992-50.9-4.129-73.78 8.039c-32.69-17.28-71.02-14.49-100.7 5.025C260.8 36.17 221.4 3.141 219.7 1.75C216.1-1.033 211.2-.4082 208.5 3C205.7 6.441 206.2 11.46 209.7 14.25c.3594 .3008 34.93 29.88 37.81 97.4C246.2 110.9 198.4 79.23 146.9 106.9C124.2 95.19 98.54 92.37 73.99 99.29C20.36 114.4-11.13 170.8 3.646 224.7l51.75 212.4C67.49 481.2 107.5 512 152.6 512c9.156 0 18.28-1.268 27.09-3.754c8.094-2.268 16.06-5.834 24.22-10.86c31.44 19.11 72.69 19.11 104.1 0c8.156 5.021 16.12 8.588 24.22 10.86C341.1 510.7 350.2 512 359.4 512c45.15 0 85.15-30.77 97.31-75.05l51.63-211.1C523.2 170.8 491.7 114.4 438 99.29zM492.8 220.1l-51.63 211.1c-10.19 37.12-43.84 63.05-81.81 63.05c-7.688 0-15.34-1.062-22.78-3.158c-7.875-2.223-15.75-6.008-24.06-11.61c-1.344-.9062-2.906-1.359-4.469-1.359s-3.156 .4687-4.5 1.391c-28.19 19.27-66.94 19.27-95.13 0c-2.686-1.846-6.279-1.846-8.967-.0313c-8.312 5.6-16.19 9.385-24.06 11.61c-7.438 2.096-15.09 3.158-22.78 3.158c-37.97 0-71.63-25.93-81.75-62.81L19.14 220.7c-12.53-45.77 14-93.33 59.16-106C95.94 109.8 114.2 110.1 131 117.5C125.8 121.9 120.9 126.9 116.6 132.6c-18.34 24.18-24.94 56.54-16.97 85.06l52.88 144.1c1.156 3.238 4.25 5.256 7.5 5.256c.9062 0 1.844-.1562 2.75-.4844c4.156-1.518 6.281-6.117 4.75-10.28L114.9 212.7c-6.469-23.2-.9062-50.19 14.5-70.46c21.57-28.46 78.4-47.39 121.3-8.354c3 2.785 7.75 2.785 10.75 0c26.94-24.54 66.28-29.54 98.84-10.51c2.5 1.469 5.594 1.453 8.094-.0156c20.03-11.84 43.22-14.95 65.4-8.682C478.9 127.4 505.4 174.1 492.8 220.1z"],
    "piano": [512, 512, [], "f8d4", "M476.6 270.2l-58.72-29.23c-21.67-10.79-33.71-33.32-33.85-57.52C383.4 82.06 301.2 0 199.5 0h-15C82.6 0 0 82.6 0 184.5V448c0 35.2 28.8 64 64 64h384c35.2 0 64-28.8 64-64v-120.5C512 303.2 498.3 281 476.6 270.2zM496 448c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48v-96h32v56c0 13.23 10.77 24 24 24h16c13.23 0 24-10.77 24-24V352H128v56c0 13.23 10.77 24 24 24h16C181.2 432 192 421.2 192 408V352h16v56c0 13.23 10.77 24 24 24h16c13.23 0 24-10.77 24-24V352H320v56c0 13.23 10.77 24 24 24h16c13.23 0 24-10.77 24-24V352h16v56c0 13.23 10.77 24 24 24h16c13.23 0 24-10.77 24-24V352h32V448zM64 408V352h32v56C96 412.4 92.42 416 88 416h-16C67.58 416 64 412.4 64 408zM144 408V352h32v56C176 412.4 172.4 416 168 416h-16C147.6 416 144 412.4 144 408zM224 408V352h32v56C256 412.4 252.4 416 248 416h-16C227.6 416 224 412.4 224 408zM336 408V352h32v56c0 4.418-3.582 8-8 8h-16C339.6 416 336 412.4 336 408zM416 408V352h32v56c0 4.418-3.582 8-8 8h-16C419.6 416 416 412.4 416 408zM496 336h-480V184.5C16 91.59 91.59 16 184.5 16h15c92.4 0 167.1 75.16 168.5 167.6c.1719 31.23 16.54 58.73 42.72 71.76l58.67 29.21C485.8 292.7 496 309.2 496 327.5V336z"],
    "gun-squirt": [576, 512, [], "e19d", "M448 120H96C73.94 120 56 137.9 56 160S73.94 200 96 200h352c22.06 0 40-17.94 40-40S470.1 120 448 120zM448 184H96C82.78 184 72 173.2 72 160S82.78 136 96 136h352c13.22 0 24 10.78 24 24S461.2 184 448 184zM560 128H544c0-35.35-28.65-64-64-64H112V40C112 35.58 108.4 32 104 32S96 35.58 96 40V64C42.98 64 0 106.1 0 160c0 47.94 35.24 87.33 81.16 94.5l-47.91 184.7C27.41 459.6 42.76 480 64.02 480h103.8c14.29 0 26.84-9.469 30.77-23.21l32.89-120.1C231.7 335.8 231.8 336 232 336H288v24c0 4.406 3.594 8 8 8s8-3.594 8-8v-64C304 291.6 300.4 288 296 288S288 291.6 288 296V320H235.8l17.4-64H480c35.35 0 64-28.65 64-64h16C568.8 192 576 184.8 576 176v-32C576 135.2 568.8 128 560 128zM183.2 452.4C181.3 459.2 174.1 464 167.9 464H64.02c-5.066 0-9.723-2.32-12.77-6.367c-3.051-4.043-4.004-9.156-2.508-14.41L97.3 256h139.3L183.2 452.4zM528 192c0 26.47-21.53 48-48 48H96C51.89 240 16 204.1 16 160S51.89 80 96 80h384c26.47 0 48 21.53 48 48V192zM560 176H544v-32h16V176z"],
    "wheat-awn-circle-exclamation": [640, 512, [], "e598", "M13.64 509.7C10.52 512.8 5.452 512.8 2.327 509.7C-.7967 506.6-.7967 501.5 2.327 498.4L498.4 2.32C501.5-.8045 506.6-.8045 509.7 2.32C512.8 5.444 512.8 10.51 509.7 13.63L13.64 509.7zM368.8 64.36C365.6 67.49 360.6 67.49 357.4 64.36C354.3 61.24 354.3 56.18 357.4 53.05L396.9 13.59C400 10.47 405.1 10.47 408.2 13.59C411.3 16.72 411.3 21.78 408.2 24.91L368.8 64.36zM458.1 154.6C455.8 157.7 450.8 157.7 447.6 154.6C444.5 151.4 444.5 146.4 447.6 143.2L487.1 103.8C490.2 100.7 495.3 100.7 498.4 103.8C501.5 106.9 501.5 111.1 498.4 115.1L458.1 154.6zM342.8 133.6C341.9 137.9 337.7 140.7 333.3 139.8C329 138.1 326.2 134.8 327.1 130.4C336.6 82.85 311.6 52.82 289.9 30.67C272.9 48.72 258.8 69.25 254.7 91.83C250.4 116.1 257.4 144.6 289.8 177.1C292.1 180.2 292.1 185.3 289.8 188.4C286.7 191.5 281.7 191.5 278.5 188.4C243.3 153.2 233.5 119.6 238.1 89C244.3 59.06 264.1 33.66 284.2 13.6C287.3 10.47 292.4 10.47 295.5 13.6L295.8 13.96C318.3 36.41 354.9 72.98 342.8 133.6V133.6zM230 246.3C229.2 250.6 224.9 253.4 220.6 252.6C216.3 251.7 213.5 247.5 214.3 243.2C223.9 195.6 198.9 165.6 177.2 143.4C160.2 161.5 146 181.1 141.1 204.6C137.6 228.9 144.7 257.4 177.1 289.8C180.2 292.9 180.2 297.1 177.1 301.1C173.1 304.2 168.9 304.2 165.8 301.1C130.6 265.9 120.7 232.4 126.2 201.7C131.6 171.8 151.4 146.4 171.4 126.3C174.6 123.2 179.6 123.2 182.7 126.3L183.1 126.7C205.6 149.1 242.1 185.7 230 246.3L230 246.3zM122.9 353.4C122.1 357.7 117.8 360.5 113.5 359.7C109.2 358.8 106.4 354.6 107.2 350.3C116.8 302.7 91.75 272.7 70.05 250.5C53.07 268.6 38.93 289.1 34.88 311.7C30.52 335.1 37.58 364.5 70.01 396.9C73.13 400 73.13 405.1 70.01 408.2C66.88 411.3 61.82 411.3 58.69 408.2C23.48 373 13.63 339.5 19.13 308.8C24.51 278.9 44.27 253.5 64.33 233.4C67.45 230.3 72.52 230.3 75.64 233.4L76 233.8C98.46 256.2 135 292.8 122.9 353.4V353.4zM283.8 430.4L284.2 430.7C287.3 433.9 287.3 438.9 284.2 442C264.1 462.1 238.7 481.9 208.8 487.2C178.2 492.7 144.6 482.9 109.4 447.7C106.3 444.6 106.3 439.5 109.4 436.4C112.5 433.2 117.6 433.2 120.7 436.4C153.2 468.8 181.7 475.9 205.1 471.5C228.5 467.4 249.1 453.3 267.1 436.3C244.1 414.6 214.1 389.6 167.4 399.1C163 400 158.8 397.2 157.1 392.9C157.1 388.5 159.9 384.3 164.2 383.4C224.8 371.3 261.4 407.9 283.8 430.4H283.8zM319.1 367.1C319.1 373.1 320.2 378.3 320.7 383.3C317.3 384.3 313.8 385.1 310.3 385.8C279.6 391.3 246.1 381.4 210.9 346.2C207.8 343.1 207.8 338 210.9 334.9C214 331.8 219.1 331.8 222.2 334.9C254.6 367.3 283.1 374.4 307.4 370C311.7 369.3 315.9 368.1 320 366.7L319.1 367.1zM331.2 306C314.4 297.3 294.1 292.6 268.8 297.7C264.5 298.5 260.3 295.7 259.4 291.4C258.6 287.1 261.4 282.8 265.7 281.1C294.8 276.2 318.4 281.6 337.5 291.3C335.2 296.1 333.1 301 331.2 306zM378.4 169.2C420.5 160.8 451 175.9 473.3 193.4C465.9 194.4 458.6 195.8 451.6 197.7C433.3 186.2 410.8 179.1 381.6 184.9C377.3 185.8 373 182.1 372.2 178.7C371.3 174.3 374.1 170.1 378.4 169.2zM323.6 233.5C320.5 230.4 320.5 225.3 323.6 222.2C326.8 219 331.8 219 334.9 222.2C346.3 233.6 357.2 241.8 367.7 247.6C363.9 251.5 360.4 255.6 357.1 259.9C346.1 253.5 334.1 244.8 323.6 233.5H323.6zM480 431.1C480 423.2 487.2 415.1 496 415.1C504.8 415.1 512 423.2 512 431.1C512 440.8 504.8 447.1 496 447.1C487.2 447.1 480 440.8 480 431.1zM495.1 279.1C500.4 279.1 503.1 283.6 503.1 287.1V383.1C503.1 388.4 500.4 391.1 495.1 391.1C491.6 391.1 487.1 388.4 487.1 383.1V287.1C487.1 283.6 491.6 279.1 495.1 279.1zM640 367.1C640 447.5 575.5 511.1 496 511.1C416.5 511.1 352 447.5 352 367.1C352 288.5 416.5 223.1 496 223.1C575.5 223.1 640 288.5 640 367.1zM496 239.1C425.3 239.1 368 297.3 368 367.1C368 438.7 425.3 495.1 496 495.1C566.7 495.1 624 438.7 624 367.1C624 297.3 566.7 239.1 496 239.1V239.1z"],
    "snowman": [512, 512, [9731, 9924], "f7d0", "M511.3 140.7c-1.797-4.031-6.531-5.875-10.56-4.062l-44.75 19.89v-52.57c0-4.406-3.578-7.1-7.1-7.1s-7.1 3.594-7.1 7.1v59.68l-75.63 33.61c-4.617-18.65-13.66-35.95-27.35-50.24c9.828-15.47 14.98-32.95 14.98-51.04C351.1 43.06 308.9 0 255.1 0S160 43.06 160 95.1c0 18.09 5.147 35.58 14.98 51.04C161.3 161.3 152.2 178.6 147.6 197.3l-75.63-33.61V103.1c0-4.406-3.578-7.1-7.1-7.1c-4.422 0-7.1 3.594-7.1 7.1v52.57l-44.75-19.89c-4.031-1.812-8.765 .0313-10.56 4.062C-1.105 144.8 .7227 149.5 4.754 151.3l140.2 62.32c-.3222 3.459-.9875 6.848-.9875 10.37c0 13.56 2.596 26.83 7.534 39.71c-35.31 30.65-55.53 74.23-55.53 120.3c0 49.53 22.89 95.57 62.81 126.3c3.484 2.719 8.516 2.094 11.22-1.469c2.687-3.5 2.031-8.531-1.469-11.22c-35.94-27.69-56.56-69.12-56.56-113.6c0-43.18 19.72-83.87 54.11-111.6C168.9 270.1 169.9 266.2 168.4 262.9C162.8 250.4 160 237.3 160 223.1c0-26.72 10.95-51.59 30.83-70.06c2.969-2.781 3.406-7.343 .9844-10.62c-10.34-14.03-15.81-30.4-15.81-47.31c0-44.12 35.89-79.1 79.1-79.1s79.1 35.87 79.1 79.1c0 16.91-5.469 33.28-15.81 47.31c-2.422 3.281-1.984 7.843 .9843 10.62c19.87 18.47 30.83 43.34 30.83 70.06c0 13.28-2.828 26.37-8.391 38.9c-1.469 3.312-.5313 7.187 2.281 9.468c34.39 27.75 54.11 68.43 54.11 111.6c0 44.53-20.62 85.96-56.56 113.6c-3.5 2.687-4.156 7.718-1.469 11.22c1.578 2.062 3.953 3.125 6.344 3.125c1.703 0 3.422-.5312 4.875-1.656c39.92-30.75 62.81-76.79 62.81-126.3c0-46.06-20.22-89.64-55.53-120.3c4.937-12.87 7.534-26.14 7.534-39.71c0-3.519-.6652-6.909-.9875-10.37l140.2-62.32C511.3 149.5 513.1 144.8 511.3 140.7zM256 335.1c-8.836 0-15.1 7.164-15.1 15.1S247.2 367.1 256 367.1c8.838 0 15.1-7.164 15.1-15.1S264.8 335.1 256 335.1zM256 271.1c-8.836 0-15.1 7.164-15.1 15.1S247.2 303.1 256 303.1c8.838 0 15.1-7.164 15.1-15.1S264.8 271.1 256 271.1zM256 207.1c-8.836 0-15.1 7.164-15.1 15.1S247.2 239.1 256 239.1c8.838 0 15.1-7.164 15.1-15.1S264.8 207.1 256 207.1zM240 79.1c0-8.835-7.162-15.1-15.1-15.1c-8.836 0-15.1 7.164-15.1 15.1s7.164 15.1 15.1 15.1C232.8 95.1 240 88.83 240 79.1zM287.1 63.1c-8.836 0-15.1 7.164-15.1 15.1s7.164 15.1 15.1 15.1c8.838 0 15.1-7.164 15.1-15.1S296.8 63.1 287.1 63.1zM266.3 114.3L256 124.7L245.7 114.3c-3.125-3.125-8.187-3.125-11.31 0c-3.125 3.125-3.125 8.187 0 11.31L250.3 141.6C251.9 143.2 253.1 143.1 256 143.1s4.094-.7812 5.656-2.344l15.1-15.1c3.125-3.125 3.125-8.187 0-11.31C274.5 111.2 269.5 111.2 266.3 114.3z"],
    "user-alien": [448, 512, [], "e04a", "M252 256h24C309.1 256 336 229.1 336 196v-8c0-6.625-5.375-12-12-12h-24c-33.13 0-60 26.88-60 60v8C240 250.6 245.4 256 252 256zM256 236C256 211.7 275.7 192 300 192H320v4C320 220.3 300.3 240 276 240H256V236zM196 256C202.6 256 208 250.6 208 244v-8C208 202.9 181.1 176 148 176h-24C117.4 176 112 181.4 112 188v8C112 229.1 138.9 256 172 256H196zM128 196V192h20C172.3 192 192 211.7 192 236V240H172C147.7 240 128 220.3 128 196zM206.7 378.1C211.8 382 217.9 383.1 224 383.1c6.08 0 12.16-1.957 17.27-5.873C282.6 346.3 384 259.6 384 173.6C384 65.83 312.3 0 224 0C135.6 0 64 65.83 64 173.6C64 259.6 165.4 346.3 206.7 378.1zM224 16c84.79 0 144 64.82 144 157.6c0 80.61-104.5 167.2-136.5 191.8C229.3 367.1 226.7 367.1 224 367.1s-5.344-.8906-7.52-2.557C184.5 340.8 80 254.2 80 173.6C80 80.82 139.2 16 224 16zM316.5 352c-4.188 .3438-8.109 3.312-8.281 7.719C308.1 364.1 311.5 367.8 315.1 368C381 370.3 432 419.5 432 479.9C432 488.8 424 496 414.3 496H33.72C23.95 496 16 488.8 16 479.9C16 419.5 66.97 370.3 132 368c4.422-.1562 7.875-3.875 7.719-8.281C139.6 355.3 135.4 351.8 131.5 352C57.75 354.6 0 410.8 0 479.1C0 497.7 15.13 512 33.72 512h380.6C432.9 512 448 497.7 448 479.1C448 410.8 390.3 354.6 316.5 352z"],
    "shield-check": [512, 512, [], "f2f7", "M466.5 83.71l-192-80c-4.875-2.031-13.16-3.703-18.44-3.703c-5.312 0-13.55 1.672-18.46 3.703L45.61 83.71C27.7 91.1 16 108.6 16 127.1C16 385.2 205.2 512 255.9 512C307.1 512 496 383.8 496 127.1C496 108.6 484.3 91.1 466.5 83.71zM255.1 496C212.1 496 32 374 32 127.1c0-12.99 7.734-24.57 19.75-29.54l191.1-79.1C246.7 17.21 252.8 16 256.1 16c3.188 0 9.383 1.234 12.29 2.441l192 80.02C472.3 103.4 480 114.1 480 127.1C480 405.6 270.9 496 255.1 496zM360.1 175.1c-2.128 0-4.242 .8459-5.8 2.509L224.2 316.2L158 242.6C156.4 240.9 154.3 239.1 152.1 239.1c-4.49 0-7.995 3.675-7.995 8.02c0 1.905 .6777 3.817 2.058 5.35l72 80c1.531 1.672 4 2.156 5.938 2.641c2.188 0 4.312-.9062 5.812-2.5l136-144c1.463-1.553 2.19-3.535 2.19-5.512C368.1 179 363.9 175.1 360.1 175.1z"],
    "mortar-pestle": [512, 512, [], "f5a7", "M269.2 160c1.688 0 3.375-.5156 4.812-1.594l183.3-137.6c7.312-5.469 17-6.375 25.28-2.281c7 3.5 11.75 9.967 13 17.75c1.25 7.734-1.219 15.33-6.75 20.84l-89.12 89.21c-3.125 3.125-3.125 8.186 0 11.31c3.125 3.141 8.188 3.109 11.31 0l89.09-89.2c9.25-9.17 13.34-21.83 11.28-34.72c-2.094-12.92-10-23.69-21.69-29.53c-13.72-6.766-29.78-5.344-41.1 3.797L264.4 145.6c-3.531 2.656-4.25 7.67-1.594 11.2C264.4 158.9 266.8 160 269.2 160zM503.1 192H8c-4.406 0-8 3.576-8 7.998s3.594 8 8 8h495.1c4.406 0 8-3.578 8-8S508.4 192 503.1 192zM479.1 240c-4.406 0-8.007 3.585-8.007 8.007c0 75.73-45.56 142.8-116.1 170.9c-4.871 1.975-6.619 7.982-3.406 12.27c12.62 16.72 20.53 35.22 23.44 54.9C376.6 491.1 372.9 496 367.7 496H144.2c-5.193 0-8.895-4.941-8.219-9.826c2.938-19.75 10.84-38.25 23.47-54.97c3.219-4.291 1.453-10.29-3.406-12.27C85.56 390.8 39.1 323.7 39.1 248c0-4.422-3.593-8.007-7.999-8.007S23.1 243.6 23.1 248c0 78.96 45.56 149.3 116.9 181.9c-10.78 16.59-17.88 35.08-20.72 54.03c-.9687 7.139 1.156 14.36 5.906 19.78C130.7 508.1 137.3 512 144.2 512h223.5c6.936 0 13.55-3.031 18.14-8.328c4.75-5.422 6.875-12.64 5.875-19.84c-2.812-18.91-9.906-37.37-20.69-53.97c71.34-32.58 116.9-102.9 116.9-181.9C487.1 243.6 484.4 240 479.1 240z"],
    "road-barrier": [640, 512, [], "e562", "M8 32C12.42 32 16 35.58 16 40V80H624V40C624 35.58 627.6 32 632 32C636.4 32 640 35.58 640 40V472C640 476.4 636.4 480 632 480C627.6 480 624 476.4 624 472V304H16V472C16 476.4 12.42 480 8 480C3.582 480 0 476.4 0 472V40C0 35.58 3.582 32 8 32zM624 288V96H616.9L520.9 288H624zM23.06 288L119.1 96H16V288H23.06zM599.1 96H456.9L360.9 288H503.1L599.1 96zM40.94 288H183.1L279.1 96H136.9L40.94 288zM200.9 288H343.1L439.1 96H296.9L200.9 288z"],
    "chart-candlestick": [512, 512, [], "e0e2", "M8 32C12.42 32 16 35.58 16 40V408C16 438.9 41.07 464 72 464H504C508.4 464 512 467.6 512 472C512 476.4 508.4 480 504 480H72C32.24 480 0 447.8 0 408V40C0 35.58 3.582 32 8 32zM296 312V256H288C270.3 256 256 241.7 256 224V128C256 110.3 270.3 96 288 96H296V40C296 35.58 299.6 32 304 32C308.4 32 312 35.58 312 40V96H320C337.7 96 352 110.3 352 128V224C352 241.7 337.7 256 320 256H312V312C312 316.4 308.4 320 304 320C299.6 320 296 316.4 296 312zM288 112C279.2 112 272 119.2 272 128V224C272 232.8 279.2 240 288 240H320C328.8 240 336 232.8 336 224V128C336 119.2 328.8 112 320 112H288zM416 320C398.3 320 384 305.7 384 288V224C384 206.3 398.3 192 416 192H424V136C424 131.6 427.6 128 432 128C436.4 128 440 131.6 440 136V192H448C465.7 192 480 206.3 480 224V288C480 305.7 465.7 320 448 320H440V376C440 380.4 436.4 384 432 384C427.6 384 424 380.4 424 376V320H416zM400 288C400 296.8 407.2 304 416 304H448C456.8 304 464 296.8 464 288V224C464 215.2 456.8 208 448 208H416C407.2 208 400 215.2 400 224V288zM184 376C184 380.4 180.4 384 176 384C171.6 384 168 380.4 168 376V320H160C142.3 320 128 305.7 128 288V160C128 142.3 142.3 128 160 128H168V72C168 67.58 171.6 64 176 64C180.4 64 184 67.58 184 72V128H192C209.7 128 224 142.3 224 160V288C224 305.7 209.7 320 192 320H184V376zM208 160C208 151.2 200.8 144 192 144H160C151.2 144 144 151.2 144 160V288C144 296.8 151.2 304 160 304H192C200.8 304 208 296.8 208 288V160z"],
    "briefcase-blank": [512, 512, [], "e0c8", "M464 96H384V40C384 17.94 366.1 0 344 0h-176C145.9 0 128 17.94 128 40V96H48C21.49 96 0 117.5 0 144v288C0 458.5 21.49 480 48 480h416c26.51 0 48-21.49 48-48v-288C512 117.5 490.5 96 464 96zM144 40c0-13.22 10.78-24 24-24h176c13.22 0 24 10.78 24 24V96h-224V40zM496 432c0 17.64-14.36 32-32 32h-416c-17.64 0-32-14.36-32-32v-288c0-17.64 14.36-32 32-32h416c17.64 0 32 14.36 32 32V432z"],
    "school": [640, 512, [127979], "f549", "M552 192C565.3 192 576 202.7 576 216V264C576 277.3 565.3 288 552 288H536C522.7 288 512 277.3 512 264V216C512 202.7 522.7 192 536 192H552zM528 264C528 268.4 531.6 272 536 272H552C556.4 272 560 268.4 560 264V216C560 211.6 556.4 208 552 208H536C531.6 208 528 211.6 528 216V264zM552 320C565.3 320 576 330.7 576 344V392C576 405.3 565.3 416 552 416H536C522.7 416 512 405.3 512 392V344C512 330.7 522.7 320 536 320H552zM528 392C528 396.4 531.6 400 536 400H552C556.4 400 560 396.4 560 392V344C560 339.6 556.4 336 552 336H536C531.6 336 528 339.6 528 344V392zM328 168H344C348.4 168 352 171.6 352 176C352 180.4 348.4 184 344 184H320C315.6 184 312 180.4 312 176V144C312 139.6 315.6 136 320 136C324.4 136 328 139.6 328 144V168zM240 176C240 131.8 275.8 95.1 320 95.1C364.2 95.1 400 131.8 400 176C400 220.2 364.2 256 320 256C275.8 256 240 220.2 240 176zM320 240C355.3 240 384 211.3 384 176C384 140.7 355.3 111.1 320 111.1C284.7 111.1 256 140.7 256 176C256 211.3 284.7 240 320 240zM64 216C64 202.7 74.75 192 88 192H104C117.3 192 128 202.7 128 216V264C128 277.3 117.3 288 104 288H88C74.75 288 64 277.3 64 264V216zM88 208C83.58 208 80 211.6 80 216V264C80 268.4 83.58 272 88 272H104C108.4 272 112 268.4 112 264V216C112 211.6 108.4 208 104 208H88zM64 344C64 330.7 74.75 320 88 320H104C117.3 320 128 330.7 128 344V392C128 405.3 117.3 416 104 416H88C74.75 416 64 405.3 64 392V344zM88 336C83.58 336 80 339.6 80 344V392C80 396.4 83.58 400 88 400H104C108.4 400 112 396.4 112 392V344C112 339.6 108.4 336 104 336H88zM459.6 112.6L596.4 143.7C621.9 149.5 640 172.2 640 198.3V456C640 486.9 614.9 512 584 512H56C25.07 512 0 486.9 0 456V198.3C0 172.2 18.09 149.5 43.59 143.7L180.4 112.6L314.9 1.824C317.9-.6082 322.1-.6082 325.1 1.824L459.6 112.6zM464 496H584C606.1 496 624 478.1 624 456V198.3C624 179.6 611.1 163.4 592.9 159.3L464 130V496zM448 496V123.8L320 18.36L192 123.8V496H256V384C256 348.7 284.7 320 320 320C355.3 320 384 348.7 384 384V496H448zM16 198.3V456C16 478.1 33.91 496 56 496H176V130L47.14 159.3C28.92 163.4 16 179.6 16 198.3V198.3zM368 496V384C368 357.5 346.5 336 320 336C293.5 336 272 357.5 272 384V496H368z"],
    "igloo": [576, 512, [], "f7ae", "M0 416V320C0 160.9 128.9 32 288 32C447.1 32 576 160.9 576 320V416C576 451.3 547.3 480 512 480H64C28.65 480 0 451.3 0 416zM560 320C560 273.7 548.4 230.1 528.1 192H464V336H560V320zM448 336V192H128V336H197.5C210.6 298.7 246.2 272 288 272C329.8 272 365.4 298.7 378.5 336H448zM384 368V464H512C538.5 464 560 442.5 560 416V352H382.7C383.5 357.2 384 362.5 384 368zM16 352V416C16 442.5 37.49 464 64 464H192V368C192 362.5 192.5 357.2 193.3 352H16zM112 192H48V191.9C27.58 230.1 16 273.7 16 320V336H112V192zM336 52.22V176H518.8C478.8 112.1 413 65.94 336 52.22zM57.2 176H320V49.86C309.5 48.63 298.8 48 288 48C190.7 48 105.3 99.13 57.2 176V176zM288 288C243.8 288 208 323.8 208 368V464H368V368C368 323.8 332.2 288 288 288z"],
    "bracket-round": [192, 512, ["parenthesis"], "28", "M140.7 457.5c3.563 2.594 4.375 7.594 1.781 11.16c-1.563 2.156-4 3.313-6.469 3.313c-1.625 0-3.282-.5-4.688-1.5c-4.063-2.938-99.32-73.38-99.32-214.5s95.26-211.6 99.32-214.5c3.532-2.531 8.563-1.781 11.16 1.813c2.594 3.563 1.781 8.563-1.781 11.16c-.9063 .6875-92.7 68.88-92.7 201.5S139.8 456.8 140.7 457.5z"],
    "joint": [640, 512, [], "f595", "M616 352H263.4c-89.56 0-177.4 22.82-255.3 66.05c-10.72 5.945-10.72 21.96 0 27.9C85.1 489.2 173.8 512 263.4 512H616c13.25 0 24-10.75 24-24v-112C640 362.7 629.3 352 616 352zM263.4 496c-86.4 0-172-22.14-247.6-63.96c74.18-41.14 158.1-63.11 242.9-63.89L360.9 496H263.4zM381.4 496l-102.4-128h139.5l102.4 128H381.4zM624 488c0 4.41-3.588 8-8 8h-74.55l-102.4-128H616c4.412 0 8 3.59 8 8V488zM459.6 150.7C502.4 179.3 528 227.3 528 280.9C528 285.4 531.6 288 536 288S544 283.4 544 279c0-57.13-28.25-110.1-75.59-141.7C425.6 108.7 400 60.72 400 9V7.078C400 2.641 396.4 0 392 0S384 4.562 384 9C384 66.13 412.3 119.1 459.6 150.7zM555.6 150.7C598.4 179.3 624 227.3 624 280.9C624 285.4 627.6 288 632 288S640 283.4 640 279c0-57.13-28.25-110.1-75.59-141.7C521.6 108.7 496 60.72 496 9V7.078C496 2.641 492.4 0 488 0S480 4.562 480 9C480 66.13 508.3 119.1 555.6 150.7z"],
    "horse-saddle": [576, 512, [], "f8c3", "M575.9 82.2c0-9.922-3.719-19.36-10.47-26.61l-7.062-7.5c8.969-7.797 15.03-17.89 17.31-29.17c.9375-4.625-.25-9.406-3.281-13.09c-3.031-3.703-7.5-5.828-12.25-5.828h-124.4c-68.94 0-127.6 57.83-131.8 128L160 128c-28.3 0-53.48 12.55-71.05 32.03L72 159.1c-39.69 0-72 32.3-72 72v80c0 4.422 3.594 8 8 8s8-3.578 8-8v-80c0-30.88 25.12-56 56-56l5.253 .1465C69.01 190.3 64 206.5 64 224c0 29.42 13.52 55.39 34.37 73L87.25 318.8C67.56 357.2 64 364.2 64 380.9c0 4.906 .9062 12.38 2.094 16.98l23.97 95.95c2.562 10.17 12.81 18.16 23.28 18.16H176c7.438 0 14.34-3.359 18.91-9.234c4.562-5.859 6.156-13.36 4.219-21.05l-30.53-97.03l27.69-55.38L312 358.2v129.8c0 13.23 10.78 24 24 24l56-.0001c13.22 0 24-10.77 24-24v-160.9c19.51-17.57 31.1-42.82 31.1-71.14c0-.0352 0 .0352 0 0L448 151.9l5.688 2.031l16.88 33.61c6.797 13.51 20.69 21.52 35.07 21.52c4.801 0 9.648-.8906 14.31-2.766l31.53-12.61c13.75-5.484 24.5-21.41 24.5-36.23L575.9 82.2zM232 321.7L200.2 313.8C193.8 312.2 185.7 314.7 181.1 322.2l-27.69 55.38c-1.852 3.711-2.195 8-.9492 11.96l30.28 96.14C185.2 491.8 180.7 495.1 176 495.1H113.3c-3.148 0-6.992-3.004-7.758-6.035l-24-96.07C80.74 390.6 80 384.5 80 380.9c0-12.5 1.816-16.4 21.5-54.82l11.12-21.77c3.379-6.625 1.75-14.7-3.926-19.5C90.46 269.4 80 247.2 80 223.1c0-44.11 35.89-80 80-80v32C160 217.4 191.7 251.1 232 255.2V321.7zM176 175.1v-32h128v32c0 35.28-28.72 64-64 64S176 211.3 176 175.1zM545.5 178.9l-31.57 12.62c-11.07 4.461-23.87-.6836-29.1-11.09l-16.88-33.61c-3.328-6.625-18.72-15.31-29.2-7.93C434.5 141.9 432 146.7 432 151.9c0 0-.0078 104.3 0 104.5c-.1172 22.5-9.59 43.37-26.71 58.79C401.9 318.2 400 322.6 400 327.1v160.9c0 4.41-3.59 8-8 8H336c-4.414 0-8-3.59-8-8v-129.8c0-7.344-4.996-13.74-12.12-15.52L248 325.7V255.2C288.3 251.1 320 217.4 320 175.1V128.8c3.773-62.2 55.66-112.8 115.8-112.8h124.2c-1.602 7.621-5.773 14.54-12.07 20.02c-7.695 6.688-6.594 17.27-1.152 23.05c7.094 7.531 13.18 12.34 13.18 23.16l.0625 75.27C559.1 165.8 553.2 175.8 545.5 178.9zM496 63.1c-8.836 0-16 7.165-16 16s7.164 16 16 16S512 88.84 512 79.1S504.8 63.1 496 63.1z"],
    "mug-marshmallows": [512, 512, [], "f7b7", "M416 160H24C17.63 160 11.5 162.5 7 167S0 177.6 0 184v200C0 437 43 480 96 480h192c53 0 96-42.95 96-95.95V352h32c52.94 0 96-43.06 96-96S468.9 160 416 160zM368 384c0 44.11-35.89 80-80 80H96c-44.11 0-80-35.89-80-80V184c0-5.129 4.172-8 8-8H96v104C96 284.4 99.58 288 104 288S112 284.4 112 280V176H160v72C160 252.4 163.6 256 168 256S176 252.4 176 248V176h192V384zM416 336h-32v-160h32c44.11 0 80 35.89 80 80S460.1 336 416 336zM40 136C44.42 136 48 132.4 48 128V72c0-13.23 10.77-24 24-24h96c6.891 0 13.45 2.969 17.1 8.125c2.922 3.328 7.969 3.641 11.28 .7187C200.6 53.92 200.9 48.88 197.1 45.56C190.4 36.94 179.5 32 168 32h-96C49.94 32 32 49.94 32 72v56.19C32 132.6 35.58 136 40 136zM191.5 130.6c1.469 4.172 5.984 6.328 10.19 4.938C205.8 134.1 208 129.5 206.6 125.4C203.5 116.6 205.7 107.1 212.3 100.5l45.25-45.25c9.375-9.406 24.58-9.375 33.95 0l45.25 45.25c6.562 6.562 8.75 16.09 5.703 24.86C341 129.5 343.2 134.1 347.4 135.6C348.3 135.9 349.1 136 349.1 136c3.313 0 6.407-2.078 7.563-5.375c4.984-14.39 1.25-30.66-9.516-41.42l-45.25-45.25c-15.61-15.62-41-15.59-56.58 0l-45.41 45.36C190 100.1 186.5 116.3 191.5 130.6z"],
    "filters": [640, 512, [], "e17e", "M608.7 32C625.1 32 640 46.01 640 63.29C640 70.84 637.3 78.13 632.3 83.82L480 258.1V421.9C480 436.3 468.3 448 453.9 448C448.4 448 442.1 446.3 438.5 443L361.9 387.3C355.7 382.7 352 375.5 352 367.9V258.1L199.7 83.82C194.7 78.13 191.1 70.84 191.1 63.29C191.1 46.01 206 32 223.3 32L608.7 32zM211.8 73.32L366 250.8C367.3 252.2 368 254.1 368 256V367.9C368 370.4 369.2 372.8 371.3 374.3L447.9 430.1C449.7 431.3 451.8 432 453.9 432C459.5 432 464 427.5 464 421.9V256C464 254.1 464.7 252.2 465.1 250.8L620.2 73.32C622.7 70.54 624 66.98 624 63.29C624 54.85 617.2 48 608.7 48H223.3C214.8 48 207.1 54.85 207.1 63.29C207.1 66.98 209.3 70.54 211.8 73.32V73.32zM19.75 137.3L174 314.8C175.3 316.2 175.1 318.1 175.1 320V399.9C175.1 402.4 177.2 404.8 179.3 406.3L255.9 462.1C257.7 463.3 259.8 464 261.9 464C267.5 464 271.1 459.5 271.1 453.9V320C271.1 318.1 272.7 316.2 273.1 314.8L301.8 282.8C304.7 279.4 309.7 279.1 313.1 281.1C316.4 284.9 316.8 289.9 313.9 293.2L288 322.1V453.9C288 468.3 276.3 480 261.9 480C256.4 480 250.1 478.3 246.5 475L169.9 419.3C163.7 414.7 160 407.5 160 399.9V322.1L7.678 147.8C2.727 142.1 0 134.8 0 127.3C0 110 14.01 96 31.29 96H160C164.4 96 168 99.58 168 104C168 108.4 164.4 112 160 112H31.29C22.85 112 16 118.8 16 127.3C16 130.1 17.33 134.5 19.75 137.3L19.75 137.3z"],
    "bell-on": [640, 512, [128365], "f8fa", "M312 8C312 3.582 315.6 0 320 0C324.4 0 328 3.582 328 8V32L327.1 32.2C412.6 36.36 480 106.3 480 192V228.6C480 270.4 494.2 310.1 520.3 343.6L537.1 364.5C541.6 370.1 544 377.1 544 384.3C544 401.8 529.8 416 512.3 416H127.7C110.2 416 96 401.8 96 384.3C96 377.1 98.45 370.1 102.9 364.5L119.7 343.6C145.8 310.1 160 270.4 160 228.6V192C160 106.3 227.4 36.36 312 32.2L312 32L312 8zM320 48C240.5 48 176 112.5 176 192V228.6C176 274.1 160.5 318.1 132.2 353.6L115.4 374.5C113.2 377.3 112 380.7 112 384.3C112 392.1 119 400 127.7 400H512.3C520.1 400 528 392.1 528 384.3C528 380.7 526.8 377.3 524.6 374.5L507.8 353.6C479.5 318.1 464 274.1 464 228.6V192C464 112.5 399.5 48 319.1 48H320zM286.1 481.9C295.1 490.9 307.3 496 320 496C332.7 496 344.9 490.9 353.9 481.9C362.9 472.9 368 460.7 368 448C368 443.6 371.6 440 376 440C380.4 440 384 443.6 384 448C384 464.1 377.3 481.3 365.3 493.3C353.3 505.3 336.1 512 320 512C303 512 286.7 505.3 274.7 493.3C262.7 481.3 256 464.1 256 448C256 443.6 259.6 440 264 440C268.4 440 272 443.6 272 448C272 460.7 277.1 472.9 286.1 481.9zM0 184C0 179.6 3.582 176 8 176H104C108.4 176 112 179.6 112 184C112 188.4 108.4 192 104 192H8C3.582 192 0 188.4 0 184zM632 176C636.4 176 640 179.6 640 184C640 188.4 636.4 192 632 192H536C531.6 192 528 188.4 528 184C528 179.6 531.6 176 536 176H632zM607.2 36.42C609.1 40.37 607.5 45.18 603.6 47.16L523.6 87.16C519.6 89.13 514.8 87.53 512.8 83.58C510.9 79.63 512.5 74.82 516.4 72.84L596.4 32.84C600.4 30.87 605.2 32.47 607.2 36.42V36.42zM36.42 47.16C32.47 45.18 30.87 40.37 32.84 36.42C34.82 32.47 39.63 30.87 43.58 32.84L123.6 72.84C127.5 74.82 129.1 79.63 127.2 83.58C125.2 87.53 120.4 89.13 116.4 87.16L36.42 47.16z"],
    "angle-right": [256, 512, [8250], "f105", "M224 256c0 1.1-.7344 3.969-2.219 5.531l-144 151.1c-3.047 3.187-8.125 3.312-11.31 .25c-3.188-3.094-3.281-8.156-.25-11.31l138.7-146.5L66.21 109.5C63.18 106.3 63.27 101.3 66.46 98.22c3.188-3.062 8.266-2.937 11.31 .25l144 151.1C223.3 252 224 254 224 256z"],
    "dial-med": [576, 512, [], "e15f", "M320 32C320 49.67 305.7 64 288 64C270.3 64 256 49.67 256 32C256 14.33 270.3 0 288 0C305.7 0 320 14.33 320 32zM288 16C279.2 16 272 23.16 272 32C272 40.84 279.2 48 288 48C296.8 48 304 40.84 304 32C304 23.16 296.8 16 288 16zM448 288C448 376.4 376.4 448 288 448C199.6 448 128 376.4 128 288C128 199.6 199.6 128 288 128C376.4 128 448 199.6 448 288zM288 296C283.6 296 280 292.4 280 288V144.2C204.2 148.4 144 211.2 144 288C144 367.5 208.5 432 288 432C367.5 432 432 367.5 432 288C432 211.2 371.8 148.4 296 144.2V288C296 292.4 292.4 296 288 296zM512 288C512 270.3 526.3 256 544 256C561.7 256 576 270.3 576 288C576 305.7 561.7 320 544 320C526.3 320 512 305.7 512 288zM544 304C552.8 304 560 296.8 560 288C560 279.2 552.8 272 544 272C535.2 272 528 279.2 528 288C528 296.8 535.2 304 544 304zM64 288C64 305.7 49.67 320 32 320C14.33 320 0 305.7 0 288C0 270.3 14.33 256 32 256C49.67 256 64 270.3 64 288zM32 272C23.16 272 16 279.2 16 288C16 296.8 23.16 304 32 304C40.84 304 48 296.8 48 288C48 279.2 40.84 272 32 272zM64 96C64 78.33 78.33 64 96 64C113.7 64 128 78.33 128 96C128 113.7 113.7 128 96 128C78.33 128 64 113.7 64 96zM96 112C104.8 112 112 104.8 112 96C112 87.16 104.8 80 96 80C87.16 80 80 87.16 80 96C80 104.8 87.16 112 96 112zM512 96C512 113.7 497.7 128 480 128C462.3 128 448 113.7 448 96C448 78.33 462.3 64 480 64C497.7 64 512 78.33 512 96zM480 80C471.2 80 464 87.16 464 96C464 104.8 471.2 112 480 112C488.8 112 496 104.8 496 96C496 87.16 488.8 80 480 80zM64 480C64 462.3 78.33 448 96 448C113.7 448 128 462.3 128 480C128 497.7 113.7 512 96 512C78.33 512 64 497.7 64 480zM96 496C104.8 496 112 488.8 112 480C112 471.2 104.8 464 96 464C87.16 464 80 471.2 80 480C80 488.8 87.16 496 96 496zM512 480C512 497.7 497.7 512 480 512C462.3 512 448 497.7 448 480C448 462.3 462.3 448 480 448C497.7 448 512 462.3 512 480zM480 464C471.2 464 464 471.2 464 480C464 488.8 471.2 496 480 496C488.8 496 496 488.8 496 480C496 471.2 488.8 464 480 464z"],
    "horse": [576, 512, [128014], "f6f0", "M575.9 82.2c0-9.922-3.719-19.36-10.47-26.61l-7.062-7.5c8.969-7.797 15.03-17.89 17.31-29.17c.9375-4.625-.25-9.406-3.281-13.09c-3.031-3.703-7.5-5.828-12.25-5.828h-124.4c-68.94 0-127.6 57.83-131.8 128L159.1 128c-28.3 0-53.48 12.52-71.05 31.1L72 159.1c-39.69 0-72 32.3-72 72v80c0 4.422 3.594 8 8 8s8-3.578 8-8v-80c0-30.88 25.12-56 56-56l5.253 .1472c-8.246 14.17-13.25 30.28-13.25 47.85c0 29.42 13.52 55.43 34.37 73.04L87.25 318.8C67.56 357.2 64 364.2 64 380.9c0 4.906 .9062 12.38 2.094 16.98l23.97 95.95c2.562 10.17 12.81 18.16 23.28 18.16H176c7.438 0 14.34-3.359 18.91-9.234c4.562-5.859 6.156-13.36 4.219-21.05l-30.53-97.03l27.69-55.38L312 358.2v129.8c0 13.23 10.78 24 24 24l56-.0001c13.22 0 24-10.77 24-24v-160.9c19.51-17.57 31.1-42.82 31.1-71.14c0-.0352 0 .0352 0 0L448 151.9l5.688 2.031l16.88 33.61c6.797 13.51 20.69 21.52 35.07 21.52c4.801 0 9.648-.8906 14.31-2.766l31.53-12.61c13.75-5.484 24.5-21.41 24.5-36.23L575.9 82.2zM545.5 178.9l-31.57 12.62c-11.07 4.461-23.87-.6836-29.1-11.09l-16.88-33.61c-3.328-6.625-18.72-15.31-29.2-7.93C434.5 141.9 432 146.7 432 151.9c0 0-.0078 104.3 0 104.5c-.1172 22.5-9.59 43.37-26.71 58.79C401.9 318.2 400 322.6 400 327.1v160.9c0 4.41-3.59 8-8 8H336c-4.414 0-8-3.59-8-8v-129.8c0-7.344-4.996-13.74-12.12-15.52L200.2 313.8C193.8 312.2 185.7 314.7 181.1 322.2l-27.69 55.38c-1.852 3.711-2.195 8-.9492 11.96l30.28 96.14C185.2 491.8 180.7 495.1 176 495.1H113.3c-3.148 0-6.992-3.004-7.758-6.035l-24-96.07C80.74 390.6 80 384.5 80 380.9c0-12.5 1.816-16.4 21.5-54.82l11.12-21.77c3.379-6.625 1.75-14.7-3.926-19.5C90.46 269.4 80 247.2 80 223.1c0-44.11 35.89-80 80-80h160V128.8c3.773-62.2 55.66-112.8 115.8-112.8h124.2c-1.602 7.621-5.773 14.54-12.07 20.02c-7.695 6.688-6.594 17.27-1.152 23.05c7.094 7.531 13.18 12.34 13.18 23.16l.0625 75.27C559.1 165.8 553.2 175.8 545.5 178.9zM496 63.1c-8.836 0-16 7.165-16 16s7.164 15.1 16 15.1S512 88.84 512 79.1S504.8 63.1 496 63.1z"],
    "q": [448, 512, [113], "51", "M377 419.1c43.56-40.89 70.97-98.8 70.97-163.1c0-123.5-100.5-224-223.1-224s-223.1 100.5-223.1 224s100.5 224 223.1 224c53.44 0 102.5-18.88 141.1-50.23l68.88 79.48C435.5 511.1 437.8 512 440 512c2.316 0 7.999-1.835 7.999-8.01c0-1.857-.6425-3.725-1.952-5.24L377 419.1zM224 464c-114.7 0-208-93.31-208-208S109.3 48 224 48s208 93.31 208 208c0 59.5-25.25 113.1-65.43 151l-128.5-148.3c-1.571-1.81-3.795-2.743-6.034-2.743c-2.321 0-8.012 1.812-8.012 8.002c0 1.857 .6425 3.725 1.952 5.24l128.6 148.4C318.9 446.6 273.4 464 224 464z"],
    "monitor-waveform": [576, 512, ["monitor-heart-rate"], "f611", "M512 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h448c35.35 0 64-28.65 64-64V96C576 60.65 547.3 32 512 32zM560 416c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V96c0-26.47 21.53-48 48-48h448c26.47 0 48 21.53 48 48V416zM480 96H96C78.33 96 64 110.3 64 128v256c0 17.67 14.33 32 32 32h384c17.67 0 32-14.33 32-32V128C512 110.3 497.7 96 480 96zM496 384c0 8.822-7.178 16-16 16H96c-8.822 0-16-7.178-16-16V288h107.1l29.78 59.58C218.2 350.3 220.1 352 224 352c3.094-.0781 6.062-1.922 7.312-4.75l57.13-128.5l32.41 64.84C322.2 286.3 324.1 288 328 288h80C412.4 288 416 284.4 416 280S412.4 272 408 272h-75.06l-37.78-75.58C293.8 193.7 291 191.9 287.8 192C284.7 192.1 281.9 193.9 280.7 196.8l-57.13 128.5L199.2 276.4C197.8 273.7 195 272 192 272H80V128c0-8.822 7.178-16 16-16h384c8.822 0 16 7.178 16 16V384z"],
    "link-simple": [640, 512, [], "e1cd", "M0 256C0 167.6 71.63 96 160 96H280C284.4 96 288 99.58 288 104C288 108.4 284.4 112 280 112H160C80.47 112 16 176.5 16 256C16 335.5 80.47 400 160 400H280C284.4 400 288 403.6 288 408C288 412.4 284.4 416 280 416H160C71.63 416 0 344.4 0 256zM480 416H360C355.6 416 352 412.4 352 408C352 403.6 355.6 400 360 400H480C559.5 400 624 335.5 624 256C624 176.5 559.5 112 480 112H360C355.6 112 352 108.4 352 104C352 99.58 355.6 96 360 96H480C568.4 96 640 167.6 640 256C640 344.4 568.4 416 480 416zM464 248C468.4 248 472 251.6 472 256C472 260.4 468.4 264 464 264H176C171.6 264 168 260.4 168 256C168 251.6 171.6 248 176 248H464z"],
    "whistle": [640, 512, [], "f460", "M27.72 91.72c15.09-15.12 41.47-15.12 56.56 0c3.125 3.125 8.188 3.125 11.31 0s3.125-8.188 0-11.31c-21.12-21.19-58.06-21.19-79.19 0C5.828 91 0 105 0 120s5.828 29 16.41 39.59c1.562 1.562 3.609 2.344 5.656 2.344s4.094-.7813 5.656-2.344c3.125-3.125 3.125-8.188 0-11.31C12.12 132.7 12.12 107.3 27.72 91.72zM627.7 326.8l-127.4-99.06c-4.287-3.336-11.61-5.121-18.3-.9375L448 248L416 224l16.41-32.81c3.41-6.822 1.531-15.1-4.488-19.79l-88.26-68.65C307.5 78.43 267.4 64 224 64C210.4 64 196.5 65.42 182.4 68.42C109.8 83.83 51.07 142.6 36.17 215.4C10.8 339.2 104.7 448 224 448c63.65 0 119.9-31.1 154.8-78.8l150.9 75.43C534.3 446.9 539.1 448 544 448c8.281 0 16.47-3.219 22.63-9.375l64-64c6.5-6.5 9.875-15.44 9.312-24.62C639.4 340.8 634.9 332.4 627.7 326.8zM619.3 363.3l-64 63.1c-5.348 5.344-12.91 5.779-18.47 3.004l-150.9-75.43c-9.963-4.982-17.86 1.852-20.06 4.857C332.8 404.1 279.7 432 224 432c-53.1 0-102.8-23.63-136.4-64.82C53.95 325.1 40.93 271.8 51.84 218.6C65.44 152.2 119.2 98.18 185.7 84.07C198.5 81.37 211.3 80 223.1 80c38.4 .002 75.01 12.34 105.9 35.67c.627 .4727 1.275 .8906 1.945 1.256l86.27 67.1l-16.41 32.81c-3.459 6.918-1.475 15.32 4.711 19.96l32 24C442.7 264 449.9 265.7 456.5 261.6l33.99-21.25l127.4 99.07C625.5 345.3 626 356.6 619.3 363.3zM224 192C188.7 192 159.1 220.7 159.1 256s28.65 64 64 64s64-28.65 64-64S259.3 192 224 192zM224 303.1C197.5 303.1 176 282.5 176 256S197.5 208 224 208S272 229.5 272 256S250.5 303.1 224 303.1z"],
    "g": [448, 512, [103], "47", "M223.9 480c-119.2 0-223.9-95.52-223.9-224.1c0-129.5 105.7-223.9 223.1-223.9c102.1 0 160.7 66.35 160.7 71.13c0 4.563-3.728 8.004-8.002 8.004c-9.174 0-53.32-63.17-152.8-63.17c-110.7 0-207.1 88.61-207.1 207.1c0 120.3 98.14 207.1 207.1 207.1c120.2 0 208.1-103.1 208.1-190.6c0-.249-.0006-.498-.0016-.747l-200.1 0c-4.423 0-8.002-3.595-8.002-8.004c0-4.408 3.579-8.004 8.002-8.004h208.1C444.4 256.6 448 260.2 448 264.6C448 404.4 319.4 480 223.9 480z"],
    "wine-glass-crack": [320, 512, ["fragile"], "f4bb", "M303.4 192.6l-14.66-163.5C287.3 12.62 273.7 0 257.3 0H62.66C46.35 0 32.73 12.62 31.25 29.1L16.6 192.6c-7.428 82.91 54.86 154.1 135.7 158.5C152.3 351.5 152 351.7 152 352v144H63.1c-4.406 0-8 3.594-8 8s3.594 8 8 8h192c4.406 0 8-3.594 8-8s-3.594-8-8-8H168V352c0-.3242-.3086-.5156-.3457-.8301C248.5 346.8 310.8 275.5 303.4 192.6zM160 336c-35.96 0-69.25-14.74-93.74-41.52C41.54 267.4 29.24 230.8 32.54 194.1l14.65-163.6C47.93 22.25 54.58 16 62.66 16h91.74l27.65 76.03L124.4 120.8C122.1 122 120.5 124.2 120.1 126.7C119.7 129.3 120.5 131.8 122.3 133.7l64 64C187.9 199.2 189.1 200 192 200s4.094-.7813 5.656-2.344c3.125-3.125 3.125-8.188 0-11.31L141.5 130.2l54.08-27.03c3.641-1.812 5.328-6.078 3.938-9.891L171.4 16h85.92c8.076 0 14.73 6.246 15.47 14.53l14.65 163.6c3.293 36.76-9 73.35-33.73 100.4C229.3 321.3 195.1 336 160 336z"],
    "slot-machine": [640, 512, [], "e3ce", "M440 176h-80C355.6 176 352 179.6 352 184S355.6 192 360 192h69.47l-37.19 133.8c-1.156 4.281 1.312 8.688 5.562 9.875C398.6 335.9 399.3 336 400 336c3.5 0 6.719-2.312 7.719-5.844l40-144c.6562-2.438 .1562-5-1.344-7C444.8 177.2 442.5 176 440 176zM296 176h-80C211.6 176 208 179.6 208 184S211.6 192 216 192h69.47l-37.19 133.8c-1.156 4.281 1.312 8.688 5.562 9.875C254.6 335.9 255.3 336 256 336c3.5 0 6.719-2.312 7.719-5.844l40-144c.6562-2.438 .1562-5-1.344-7C300.8 177.2 298.5 176 296 176zM152 176h-80C67.59 176 64 179.6 64 184S67.59 192 72 192h69.47l-37.19 133.8c-1.156 4.281 1.312 8.688 5.562 9.875C110.6 335.9 111.3 336 112 336c3.5 0 6.719-2.312 7.719-5.844l40-144c.6562-2.438 .1562-5-1.344-7C156.8 177.2 154.5 176 152 176zM592 128C565.5 128 544 149.5 544 176c0 23.77 17.32 43.37 40 47.19V440c0 30.88-25.12 56-56 56h-102.1C439.3 484.3 448 467.2 448 448v-32c35.35 0 64-28.65 64-64V160c0-35.35-28.65-64-64-64V64c0-35.35-28.65-64-64-64H128C92.65 0 64 28.65 64 64v32C28.65 96 0 124.7 0 160v192c0 35.35 28.65 64 64 64v32c0 35.35 28.65 64 64 64h400c39.69 0 72-32.31 72-72V223.2C622.7 219.4 640 199.8 640 176C640 149.5 618.5 128 592 128zM80 64c0-26.47 21.53-48 48-48h256c26.47 0 48 21.53 48 48v32h-352V64zM16 352V160c0-26.47 21.53-48 48-48h384c26.47 0 48 21.53 48 48v192c0 26.47-21.53 48-48 48H64C37.53 400 16 378.5 16 352zM384 496H128c-26.47 0-48-21.53-48-48v-32h352v32C432 474.5 410.5 496 384 496zM592 208c-17.64 0-32-14.36-32-32s14.36-32 32-32s32 14.36 32 32S609.6 208 592 208z"],
    "notes-medical": [512, 512, [], "f481", "M384 240h-48V192c0-8.836-7.162-16-16-16h-64C247.2 176 240 183.2 240 192v48H192C183.2 240 176 247.2 176 256v64c0 8.836 7.164 16 16 16h48V384c0 8.836 7.164 16 16 16h64c8.838 0 16-7.164 16-16v-48H384c8.838 0 16-7.164 16-16V256C400 247.2 392.8 240 384 240zM384 320h-64v64h-64v-64H192V256h64V192h64v64h64V320zM72 16h256c22.06 0 40 17.94 40 40C368 60.42 371.6 64 376 64S384 60.42 384 56C384 25.12 358.9 0 328 0h-256C32.31 0 0 32.3 0 72v256C0 358.9 25.13 384 56 384C60.41 384 64 380.4 64 376S60.41 368 56 368c-22.06 0-40-17.94-40-40v-256C16 41.13 41.13 16 72 16zM416 96H160c-35.35 0-64 28.65-64 63.1L96 415.1C96 451.3 124.7 480 160 480h178.7c8.486 0 16.62-3.371 22.63-9.373l109.3-109.3C476.6 355.4 480 347.2 480 338.7L480 160C480 124.7 451.4 96 416 96zM464 338.7c0 4.273-1.664 8.291-4.686 11.31l-109.3 109.3C347 462.3 343 464 338.7 464H160c-26.47 0-48-21.53-48-48V160c0-26.47 21.53-48 48-48h256c26.47 0 48 21.53 48 48V338.7z"],
    "car-wash": [448, 512, [], "f5e6", "M64 0C64 0 68.55 4.551 74.85 11.78C89.01 28.04 112 57.85 112 80C112 112 90.51 128 64 128C37.49 128 16 106.5 16 80C16 57.85 38.99 28.04 53.15 11.78C59.45 4.551 64 0 64 0V0zM87.1 104.2C92.02 99.7 96 92.22 96 80C96 75.63 94.24 69.25 90.19 61.16C86.27 53.32 80.87 45.17 75.2 37.6C71.33 32.44 67.44 27.7 64 23.7C60.56 27.7 56.67 32.44 52.8 37.6C47.13 45.17 41.73 53.32 37.81 61.16C33.76 69.25 32 75.63 32 80C32 97.67 46.33 112 64 112C74.13 112 81.96 108.1 87.1 104.2V104.2zM176 80C176 57.85 198.1 28.04 213.1 11.78C219.4 4.551 224 0 224 0C224 0 228.6 4.551 234.9 11.78C249 28.04 272 57.85 272 80C272 112 250.5 128 224 128C197.5 128 176 106.5 176 80zM250.2 61.16C246.3 53.32 240.9 45.17 235.2 37.6C231.3 32.44 227.4 27.7 224 23.7C220.6 27.7 216.7 32.44 212.8 37.6C207.1 45.17 201.7 53.32 197.8 61.16C193.8 69.25 192 75.63 192 80C192 97.67 206.3 112 224 112C234.1 112 241.1 108.1 247.1 104.2C252 99.7 256 92.22 256 80C256 75.63 254.2 69.25 250.2 61.16V61.16zM144 368C144 385.7 129.7 400 112 400C94.33 400 80 385.7 80 368C80 350.3 94.33 336 112 336C129.7 336 144 350.3 144 368zM112 384C120.8 384 128 376.8 128 368C128 359.2 120.8 352 112 352C103.2 352 96 359.2 96 368C96 376.8 103.2 384 112 384zM304 368C304 350.3 318.3 336 336 336C353.7 336 368 350.3 368 368C368 385.7 353.7 400 336 400C318.3 400 304 385.7 304 368zM336 352C327.2 352 320 359.2 320 368C320 376.8 327.2 384 336 384C344.8 384 352 376.8 352 368C352 359.2 344.8 352 336 352zM102.4 216.6C109.2 192.6 131.2 176 156.2 176H291.8C316.8 176 338.8 192.6 345.6 216.6L367.9 294.6C396.2 306.1 416 335.2 416 368V504C416 508.4 412.4 512 408 512C403.6 512 400 508.4 400 504V448H48V504C48 508.4 44.42 512 40 512C35.58 512 32 508.4 32 504V368C32 335.2 51.78 306.1 80.07 294.6L102.4 216.6zM156.2 192C138.3 192 122.7 203.8 117.7 221L98.27 289.2C102.7 288.4 107.3 288 112 288H336C340.7 288 345.3 288.4 349.7 289.2L330.3 221C325.3 203.8 309.7 192 291.8 192H156.2zM400 368C400 332.7 371.3 304 336 304H112C76.65 304 48 332.7 48 368V432H400V368zM336 80C336 57.85 358.1 28.04 373.1 11.78C379.4 4.551 384 0 384 0C384 0 388.6 4.551 394.9 11.78C409 28.04 432 57.85 432 80C432 112 410.5 128 384 128C357.5 128 336 106.5 336 80zM410.2 61.16C406.3 53.32 400.9 45.17 395.2 37.6C391.3 32.44 387.4 27.7 384 23.7C380.6 27.7 376.7 32.44 372.8 37.6C367.1 45.17 361.7 53.32 357.8 61.16C353.8 69.25 352 75.63 352 80C352 97.67 366.3 112 384 112C394.1 112 401.1 108.1 407.1 104.2C412 99.7 416 92.22 416 80C416 75.63 414.2 69.25 410.2 61.16V61.16z"],
    "escalator": [640, 512, [], "e171", "M173.3 299.6C175 298 176 295.8 176 293.5V226.4c0-33.43 24.64-62.96 57.93-66.07c23.19-2.17 43.92 8.24 56.71 25.06c2.836 3.73 8.154 4.395 11.68 1.307c3.217-2.814 3.674-7.686 1.082-11.08c-15.9-20.86-41.67-33.76-70.48-31.26C191.2 147.9 160 184.5 160 226.4v67.17C160 300.4 168.1 304.1 173.3 299.6zM560 128H448c-19.38 0-38.09 7.031-52.69 19.8L161.9 352H80C35.81 352 0 387.8 0 432S35.81 512 80 512H192c19.38 0 38.09-7.031 52.69-19.8L478.1 288H560C604.2 288 640 252.2 640 208S604.2 128 560 128zM560 272h-87.95l-237.9 208.2C222.5 490.4 207.5 496 192 496H80c-35.29 0-64-28.71-64-64s28.71-64 64-64h87.95l237.9-208.2C417.5 149.6 432.5 144 448 144h112c35.29 0 64 28.71 64 64S595.3 272 560 272zM240 112c30.95-.1172 56-25.14 56-56C296 25.13 270.9 .1152 240 0C209.1 .1152 184 25.13 184 56C184 86.86 209.1 111.9 240 112zM240 16c22.06 .1152 40 18.05 40 40c0 21.97-18.02 39.92-39.98 40C217.9 95.92 200 77.97 200 56C200 34.05 217.9 16.12 240 16z"],
    "comment-image": [512, 512, [], "e148", "M256 32C114.6 32 .0273 125.1 .0273 240c0 49.59 21.38 95.03 56.97 130.7c-12.5 50.39-54.27 95.27-54.77 95.77c-2.188 2.297-2.781 5.734-1.5 8.734C2.041 478.2 4.813 480 8 480c66.31 0 116-31.78 140.6-51.39C181.3 440.9 217.6 448 256 448C397.4 448 512 354.9 512 240S397.4 32 256 32zM256 432c-35.12 0-69.36-6.184-101.8-18.38L145.7 410.4l-7.105 5.666c-20.2 16.11-60.14 42.04-112.7 47.06c14.44-18.29 37.42-51.68 46.57-88.59l2.172-8.758l-6.371-6.391C34.1 325.1 16 283.8 16 240c0-105.9 107.7-192 240-192s240 86.13 240 192S388.3 432 256 432zM160 200c22.06 0 40-17.94 40-40S182.1 120 160 120S120 137.9 120 160S137.9 200 160 200zM160 136c13.22 0 24 10.77 24 24S173.2 184 160 184S136 173.2 136 160S146.8 136 160 136zM312.6 153.7c-9.094-12.16-29.47-12.16-38.56 .0313L202.2 250.7L186.1 232.2c-9.125-10.44-27-10.41-36.13-.0313l-55.97 64c-6.219 7.031-7.719 17.16-3.812 25.75C94.06 330.5 102.6 336 112 336h288c9.125 0 17.31-5.062 21.41-13.19c4.125-8.156 3.312-17.78-2.125-25.09L312.6 153.7zM407.2 315.6c-1.344 2.719-4.125 4.438-7.156 4.438h-288c-3.125 0-5.969-1.844-7.281-4.688C103.4 312.5 103.9 309.1 105.1 306.8l56-64.03C163.5 241 165.7 240 168 240s4.5 1 5.999 2.75l29.28 33.41l83.59-112.9c3.094-4.062 9.844-4.094 12.88-.0313l106.7 144C408.3 309.7 408.5 312.9 407.2 315.6z"],
    "temperature-half": [320, 512, [127777, "temperature-2", "thermometer-2", "thermometer-half"], "f2c9", "M240 322.5V80c0-44.18-35.82-79.1-79.1-79.1S80 35.82 80 80v242.5c-19.58 20.13-32 47.21-32 77.51c0 61.86 50.14 112 112 112S272 461.9 272 400C272 369.7 259.6 342.6 240 322.5zM160 496c-52.94 0-96-43.07-96-96c0-24.57 9.756-48.14 27.47-66.35L96 328.1V80c0-35.29 28.71-64 64-64s64 28.71 64 64v248.1l4.529 4.658C246.2 351.9 256 375.4 256 400C256 452.9 212.9 496 160 496zM168 352.8V200c0-4.422-3.594-7.1-7.1-7.1S152 195.6 152 200v152.8C129.3 356.6 112 376.2 112 400c0 26.51 21.49 48 48 48S208 426.5 208 400C208 376.2 190.7 356.6 168 352.8zM160 432C142.4 432 128 417.6 128 400s14.36-32 32-32s32 14.36 32 32S177.6 432 160 432z"],
    "dong-sign": [384, 512, [], "e169", "M320 40V80H344C348.4 80 352 83.58 352 88C352 92.42 348.4 96 344 96H320V408C320 412.4 316.4 416 312 416C307.6 416 304 412.4 304 408V350C282.2 389.4 240.2 416 192 416C121.3 416 64 358.7 64 288C64 217.3 121.3 160 192 160C240.2 160 282.2 186.6 304 225.1V96H200C195.6 96 192 92.42 192 88C192 83.58 195.6 80 200 80H304V40C304 35.58 307.6 32 312 32C316.4 32 320 35.58 320 40V40zM304 288C304 226.1 253.9 176 192 176C130.1 176 80 226.1 80 288C80 349.9 130.1 400 192 400C253.9 400 304 349.9 304 288zM376 464C380.4 464 384 467.6 384 472C384 476.4 380.4 480 376 480H8C3.582 480 0 476.4 0 472C0 467.6 3.582 464 8 464H376z"],
    "donut": [512, 512, [127849, "doughnut"], "e406", "M421.7 170.3C423.2 171.8 423.1 173.9 423.1 176C423.1 178.1 423.2 180.2 421.7 181.7C420.2 183.2 418.1 184 416 184C413.9 184 411.8 183.2 410.3 181.7L378.3 149.7C376.8 148.2 375.1 146.1 375.1 144C375.1 141.9 376.8 139.8 378.3 138.3C379.8 136.8 381.9 135.1 384 135.1C386.1 135.1 388.2 136.8 389.7 138.3L421.7 170.3zM181.7 282.3C183.2 283.8 183.1 285.9 183.1 288C183.1 290.1 183.2 292.2 181.7 293.7C180.2 295.2 178.1 296 176 296C173.9 296 171.8 295.2 170.3 293.7L138.3 261.7C136.8 260.2 135.1 258.1 135.1 256C135.1 253.9 136.8 251.8 138.3 250.3C139.8 248.8 141.9 247.1 144 247.1C146.1 247.1 148.2 248.8 149.7 250.3L181.7 282.3zM413.7 258.3C415.2 259.8 415.1 261.9 415.1 264C415.1 266.1 415.2 268.2 413.7 269.7C412.2 271.2 410.1 272 408 272C405.9 272 403.8 271.2 402.3 269.7L370.3 237.7C368.8 236.2 367.1 234.1 367.1 232C367.1 229.9 368.8 227.8 370.3 226.3C371.8 224.8 373.9 223.1 376 223.1C378.1 223.1 380.2 224.8 381.7 226.3L413.7 258.3zM320.1 263.1C322.3 263.1 324.3 264.8 325.8 266.3C327.3 267.8 328.1 269.9 328.1 272C328.1 274.1 327.3 276.2 325.8 277.7L293.8 309.7C292.3 311.2 290.3 312 288.1 312C286 312 283.1 311.2 282.5 309.7C280.1 308.2 280.1 306.1 280.1 304C280.1 301.9 280.1 299.8 282.5 298.3L314.5 266.3C315.1 264.8 318 263.1 320.1 263.1zM252.9 119.4C251.1 118.1 251.1 118.4 250.3 117.7C248.8 116.2 248 114.1 248 112C248 109.9 248.8 107.8 250.3 106.3L274.3 82.34C275.1 81.59 275.1 81 276.9 80.6C277.9 80.2 278.9 79.99 280 79.99C281.1 79.99 282.1 80.2 283.1 80.6C284 81 284.9 81.59 285.7 82.34C286.4 83.08 286.1 83.96 287.4 84.93C287.8 85.91 288 86.95 288 88C288 89.05 287.8 90.09 287.4 91.07C286.1 92.04 286.4 92.92 285.7 93.66L261.7 117.7C260.9 118.4 260 118.1 259.1 119.4C258.1 119.8 257.1 120 256 120C254.9 120 253.9 119.8 252.9 119.4zM101.7 202.3C103.2 203.8 104 205.9 104 208C104 210.1 103.2 212.2 101.7 213.7C100.2 215.2 98.12 216 96 216H64C61.88 216 59.84 215.2 58.34 213.7C56.84 212.2 56 210.1 56 208C56 205.9 56.84 203.8 58.34 202.3C59.84 200.8 61.88 200 64 200H96C98.12 200 100.2 200.8 101.7 202.3zM167.1 128C167.1 130.1 167.2 132.2 165.7 133.7L133.7 165.7C132.2 167.2 130.1 168 128 168C125.9 168 123.8 167.2 122.3 165.7C120.8 164.2 120 162.1 120 160C120 157.9 120.8 155.8 122.3 154.3L154.3 122.3C155.8 120.8 157.9 120 160 120C162.1 120 164.2 120.8 165.7 122.3C167.2 123.8 167.1 125.9 167.1 128zM336 192C336 219.4 301.6 240 256 240C210.4 240 176 219.4 176 192C176 164.6 210.4 144 256 144C301.6 144 336 164.6 336 192zM320 192C320 173.8 292.5 160 256 160C219.5 160 192 173.8 192 192C192 210.2 219.5 224 256 224C292.5 224 320 210.2 320 192zM512 208V304C512 392.4 397.4 464 256 464C114.6 464 0 392.4 0 304V208C0 119.6 114.6 48 256 48C397.4 48 512 119.6 512 208zM495.9 270.9C489.8 276.4 482.1 280.8 475.5 284.1C462.2 289.2 450.1 298.6 443.5 310.8C433.7 323.5 420.9 333.5 406.3 339.9C391.6 346.3 375.6 348.1 359.6 347.6C341.8 347.5 324.2 350.9 307.8 357.8C274.5 371.4 237.3 371.4 204.1 357.8C187.7 350.9 170 347.5 152.2 347.6C136.3 348.1 120.2 346.3 105.6 339.9C90.93 333.5 78.13 323.5 68.35 310.8C60.9 298.6 49.66 289.2 36.35 284.1C28.92 280.8 22.05 276.4 16 270.9V304C16 383.4 123.7 448 256 448C388.3 448 496 383.4 496 304L495.9 270.9zM496 208C496 128.6 388.3 64 256 64C123.7 64 16 128.6 16 208C16 208 16 235.2 16 240.5C15.68 250.9 25.95 262 42.82 269.5C59.43 275.1 73.4 287.8 82.5 303.2C91.03 313.1 101.8 320.9 113.1 325.9C126.1 330.8 139.2 332.8 152.3 331.6C172.3 331.4 192.2 335.4 210.6 343.2C239.7 354.9 272.3 354.9 301.4 343.2C319.8 335.4 339.7 331.4 359.7 331.6C372.8 332.8 385.9 330.8 398 325.9C410.2 320.9 420.1 313.1 429.5 303.2C438.6 287.8 452.6 275.1 469.2 269.5C486 262 496.3 250.9 496 240.5C496 235.2 496 208 496 208z"],
    "capsules": [576, 512, [], "f46b", "M111.1 48C59.06 48 16 91.06 16 144v224c0 52.94 43.06 96 95.1 96s95.1-43.06 95.1-96v-224C207.1 91.06 164.9 48 111.1 48zM191.1 368c0 44.11-35.88 80-79.1 80s-79.1-35.89-79.1-80L31.1 264h159.1L191.1 368zM191.1 248H31.1L31.1 144c0-44.11 35.88-80 79.1-80s79.1 35.89 79.1 80L191.1 248zM541.2 308l-136.3-187c-32.09-44.05-94.62-54.16-139.2-22.52C243.9 113.9 229.5 136.7 225.3 162.8C221 188.7 227.2 214.7 242.8 235.1l136.3 187c19.47 26.7 50.12 40.94 81.18 40.94c20.16 0 40.5-5.984 58.06-18.42c21.75-15.41 36.09-38.23 40.34-64.31C562.9 355.3 556.7 329.3 541.2 308zM255.7 226.5C242.7 208.7 237.5 187 241.1 165.4C244.6 143.5 256.6 124.4 274.9 111.5c14.78-10.47 31.87-15.5 48.84-15.5c26.12 0 51.87 11.94 68.22 34.39l63.38 86.95l-136.1 96.32L255.7 226.5zM542.9 378.6c-3.562 21.81-15.59 40.92-33.81 53.83c-37.53 26.61-90.12 18.14-117.1-18.89l-63.38-86.95l136.1-96.32l63.53 87.15C541.3 335.3 546.4 356.1 542.9 378.6z"],
    "poo-storm": [448, 512, ["poo-bolt"], "f75a", "M379.9 220.9c4.203-8.984 6.391-18.61 6.391-28.28c0-36.63-28.55-66.73-64.61-69.34c1.938-7.703 2.906-15.39 2.906-22.95C324.6 45 279.5 0 224 0C218.7 0 213.4 .75 208.2 1.531C205.5 1.938 203.1 3.75 202.1 6.312C200.1 8.875 201.3 11.83 202.9 14.09C211.5 26.06 216 39.91 216 54.16c0 38-31.02 68.92-69.14 68.92H131.4c-38.44 0-69.7 31.19-69.7 69.53c0 9.672 2.188 19.3 6.391 28.28C27.53 234.6 0 272.2 0 315.7C0 371 45.13 416 100.6 416H128c4.422 0 8-3.578 8-8S132.4 400 128 400H100.6C53.94 400 16 362.2 16 315.7c0-39.53 27.06-73.27 65.81-82.05C84.38 233.1 86.5 231.3 87.47 228.8C88.45 226.4 88.17 223.6 86.72 221.4c-5.969-9-9-18.7-9-28.81c0-29.52 24.09-53.53 53.7-53.53h15.44c46.95 0 85.14-38.09 85.14-84.92c0-13.28-3.156-26.25-9.234-38.14C223.2 16 223.6 16 224 16c46.64 0 84.58 37.83 84.58 84.31c0 9.141-1.75 18.58-5.188 28.03c-.8906 2.453-.5313 5.188 .9687 7.328c1.484 2.125 3.938 3.406 6.547 3.406h5.672c29.61 0 53.7 24.02 53.7 53.53c0 10.11-3.031 19.81-9 28.81c-1.453 2.188-1.734 4.953-.75 7.406c.9687 2.438 3.094 4.234 5.656 4.812C404.9 242.4 432 276.2 432 315.7C432 362.2 394.1 400 347.4 400H320c-4.422 0-8 3.578-8 8S315.6 416 320 416h27.42C402.9 416 448 371 448 315.7C448 272.2 420.5 234.6 379.9 220.9zM284 376H182.9l102.9-106.4c3.062-3.188 3-8.25-.1875-11.31s-8.25-2.969-11.31 .1875l-116 120c-2.219 2.312-2.875 5.719-1.625 8.688S160.8 392 164 392h101.1l-102.9 106.4c-3.062 3.188-3 8.25 .1875 11.31C164 511.3 165.1 512 168 512c2.094 0 4.188-.8125 5.75-2.438l116-120c2.219-2.312 2.875-5.719 1.625-8.688S287.2 376 284 376z"],
    "tally-1": [448, 512, [], "e294", "M31.1 32C36.42 32 39.1 35.58 39.1 40V472C39.1 476.4 36.42 480 31.1 480C27.58 480 23.1 476.4 23.1 472V40C23.1 35.58 27.58 32 31.1 32V32z"],
    "face-frown-open": [512, 512, [128550, "frown-open"], "f57a", "M160.4 208C160.4 199.2 167.5 192 176.4 192C185.2 192 192.4 199.2 192.4 208C192.4 216.8 185.2 224 176.4 224C167.5 224 160.4 216.8 160.4 208zM352.4 208C352.4 216.8 345.2 224 336.4 224C327.5 224 320.4 216.8 320.4 208C320.4 199.2 327.5 192 336.4 192C345.2 192 352.4 199.2 352.4 208zM259.9 377.2C232.1 377.2 205.8 382.8 182.4 392.7C173.7 396.3 164.1 394.1 157.5 390.1C150.5 384.9 146.8 375.6 151.1 365.7C169 324.6 211.1 295.8 259.9 295.8C308.8 295.8 350.8 324.6 368.8 365.8C373 375.6 369.4 384.9 362.4 390.1C355.7 395 346.2 396.4 337.5 392.7C314.1 382.8 287.7 377.2 259.9 377.2V377.2zM259.9 311.8C217.4 311.8 181.1 336.8 165.8 372.1C165.1 373.6 165.2 374.5 165.4 375.1C165.6 375.7 166 376.5 167 377.2C169 378.7 172.6 379.4 176.1 377.9C201.5 367.2 229.9 361.2 259.9 361.2C289.9 361.2 318.3 367.2 343.7 377.1C347.3 379.5 350.8 378.7 352.8 377.2C353.8 376.5 354.3 375.8 354.5 375.1C354.6 374.6 354.7 373.6 354.1 372.2C338.7 336.8 302.4 311.8 259.9 311.8zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16z"],
    "square-dashed": [448, 512, [], "e269", "M88 32H120C124.4 32 128 35.58 128 40C128 44.42 124.4 48 120 48H88C48.24 48 16 80.24 16 120V152C16 156.4 12.42 160 8 160C3.582 160 0 156.4 0 152V120C0 71.4 39.4 32 88 32zM16 200V312C16 316.4 12.42 320 8 320C3.582 320 0 316.4 0 312V200C0 195.6 3.582 192 8 192C12.42 192 16 195.6 16 200zM448 200V312C448 316.4 444.4 320 440 320C435.6 320 432 316.4 432 312V200C432 195.6 435.6 192 440 192C444.4 192 448 195.6 448 200zM432 152V120C432 80.24 399.8 48 360 48H328C323.6 48 320 44.42 320 40C320 35.58 323.6 32 328 32H360C408.6 32 448 71.4 448 120V152C448 156.4 444.4 160 440 160C435.6 160 432 156.4 432 152zM448 392C448 440.6 408.6 480 360 480H328C323.6 480 320 476.4 320 472C320 467.6 323.6 464 328 464H360C399.8 464 432 431.8 432 392V360C432 355.6 435.6 352 440 352C444.4 352 448 355.6 448 360V392zM16 392C16 431.8 48.24 464 88 464H120C124.4 464 128 467.6 128 472C128 476.4 124.4 480 120 480H88C39.4 480 0 440.6 0 392V360C0 355.6 3.582 352 8 352C12.42 352 16 355.6 16 360V392zM168 480C163.6 480 160 476.4 160 472C160 467.6 163.6 464 168 464H280C284.4 464 288 467.6 288 472C288 476.4 284.4 480 280 480H168zM168 32H280C284.4 32 288 35.58 288 40C288 44.42 284.4 48 280 48H168C163.6 48 160 44.42 160 40C160 35.58 163.6 32 168 32z"],
    "square-j": [448, 512, [], "e273", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM432 416c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V96c0-26.47 21.53-48 48-48h320c26.47 0 48 21.53 48 48V416zM312 128c-4.406 0-8 3.578-8 8v160c0 39.7-35.88 72-80 72s-80-32.3-80-72C144 291.6 140.4 288 136 288S128 291.6 128 296C128 344.5 171.1 384 224 384s96-39.47 96-88v-160C320 131.6 316.4 128 312 128z"],
    "hand-point-up": [448, 512, [9757], "f0a6", "M243.1 296.3C249.9 314.6 267.4 327.8 288 327.8c12.9 0 24.57-5.172 33.2-13.48c4.768 21.48 23.9 37.62 46.8 37.62c26.47 0 48-21.53 48-48V232.2c0-26.47-21.53-48-48-48c-12.89 0-24.56 5.172-33.2 13.47C330 176.1 310.9 160 288 160c-12.91 0-24.6 5.182-33.24 13.5C249.1 152.1 230.9 136 208 136c-12.34 0-23.49 4.809-32 12.48V48C176 21.53 154.5 0 128 0S80 21.53 80 48v232.8C52.93 284.7 32 307.9 32 336v78.92c0 19.91 10.84 38.23 28.25 47.84l63.63 35.09C140.6 507.1 159.6 512 178.8 512h127.9c59.97 0 109-48.78 109.3-108.8V376c0-4.422-3.594-8-8-8s-8 3.578-8 8v27.16C399.8 454.4 357.9 496 306.7 496H178.8c-16.44 0-32.75-4.203-47.13-12.14L68 448.8C55.66 441.1 48 429 48 414.9V336c0-22.06 17.94-40 40-40H176c17.66 0 32 14.36 32 32s-14.34 32-32 32H128c-4.406 0-8 3.578-8 8S123.6 376 128 376h48c26.47 0 48-21.53 48-48c0-6.381-1.309-12.45-3.578-18.02C229.3 307.6 237.1 302.8 243.1 296.3zM368 200.2c17.66 0 32 14.36 32 32v71.8c0 17.64-14.34 32-32 32s-32-14.34-32-31.98V232.2C336 214.5 350.3 200.2 368 200.2zM288 176c17.66 0 32 14.36 32 32v71.91c0 17.64-14.34 31.91-32 31.91s-32-14.27-32-31.91V208C256 190.4 270.3 176 288 176zM96 48c0-17.64 14.34-32 32-32s32 14.36 32 32v215.8C160 269.4 161.1 274.8 162.1 280H96V48zM210.9 295.2C203.2 287.1 192.8 281.8 181.1 280.5C177.1 275.5 176 269.8 176 263.8V184c0-17.64 14.34-32 32-32s32 14.36 32 32v79.81C240 280.4 227.1 293.7 210.9 295.2z"],
    "money-bill": [576, 512, [], "f0d6", "M528 184C488.2 184 456 151.8 456 112V104C456 99.58 459.6 96 464 96C468.4 96 472 99.58 472 104V112C472 142.9 497.1 168 528 168H536C540.4 168 544 171.6 544 176C544 180.4 540.4 184 536 184H528zM40 168H48C78.93 168 104 142.9 104 112V104C104 99.58 107.6 96 112 96C116.4 96 120 99.58 120 104V112C120 151.8 87.76 184 48 184H40C35.58 184 32 180.4 32 176C32 171.6 35.58 168 40 168zM536 328C540.4 328 544 331.6 544 336C544 340.4 540.4 344 536 344H528C497.1 344 472 369.1 472 400V408C472 412.4 468.4 416 464 416C459.6 416 456 412.4 456 408V400C456 360.2 488.2 328 528 328H536zM32 336C32 331.6 35.58 328 40 328H48C87.76 328 120 360.2 120 400V408C120 412.4 116.4 416 112 416C107.6 416 104 412.4 104 408V400C104 369.1 78.93 344 48 344H40C35.58 344 32 340.4 32 336zM384 256C384 309 341 352 288 352C234.1 352 192 309 192 256C192 202.1 234.1 160 288 160C341 160 384 202.1 384 256zM288 176C243.8 176 208 211.8 208 256C208 300.2 243.8 336 288 336C332.2 336 368 300.2 368 256C368 211.8 332.2 176 288 176zM0 128C0 92.65 28.65 64 64 64H512C547.3 64 576 92.65 576 128V384C576 419.3 547.3 448 512 448H64C28.65 448 0 419.3 0 384V128zM16 128V384C16 410.5 37.49 432 64 432H512C538.5 432 560 410.5 560 384V128C560 101.5 538.5 80 512 80H64C37.49 80 16 101.5 16 128z"],
    "arrow-up-big-small": [512, 512, ["sort-size-up"], "f88e", "M416 320h-127.1c-17.6 0-32 14.4-32 32v96c0 17.6 14.4 32 32 32H416c17.6 0 32-14.4 32-32v-96C448 334.4 433.6 320 416 320zM432 448c0 8.822-7.178 16-16 16h-127.1c-8.822 0-16-7.178-16-16v-96c0-8.822 7.178-16 16-16H416c8.822 0 16 7.178 16 16V448zM480 32h-191.1c-17.67 0-32 14.33-32 32v160c0 17.67 14.33 32 32 32H480c17.67 0 32-14.33 32-32V64C512 46.33 497.7 32 480 32zM496 224c0 8.822-7.178 16-16 16h-191.1c-8.822 0-16-7.178-16-16V64c0-8.822 7.178-16 16-16H480c8.822 0 16 7.178 16 16V224zM101.9 34.48c-3.062-3.312-8.75-3.312-11.81 0L2.09 130.5c-2.969 3.252-2.75 8.314 .5 11.32c3.25 3 8.312 2.781 11.31-.5L88 60.47V471.1C88 476.4 91.59 480 96 480s8-3.594 8-8.002V60.47l74.1 80.85c1.594 1.719 3.75 2.594 5.906 2.594c1.938 0 3.875-.6875 5.406-2.094c3.25-3.002 3.469-8.064 .5-11.32L101.9 34.48z"],
    "barcode-read": [576, 512, [], "f464", "M40 16C26.75 16 16 26.75 16 40V152C16 156.4 12.42 160 8 160C3.582 160 0 156.4 0 152V40C0 17.91 17.91 0 40 0H152C156.4 0 160 3.582 160 8C160 12.42 156.4 16 152 16H40zM144 136V376C144 380.4 140.4 384 136 384C131.6 384 128 380.4 128 376V136C128 131.6 131.6 128 136 128C140.4 128 144 131.6 144 136zM192 136V376C192 380.4 188.4 384 184 384C179.6 384 176 380.4 176 376V136C176 131.6 179.6 128 184 128C188.4 128 192 131.6 192 136zM240 136C240 131.6 243.6 128 248 128C252.4 128 256 131.6 256 136V376C256 380.4 252.4 384 248 384C243.6 384 240 380.4 240 376V136zM336 136V376C336 380.4 332.4 384 328 384C323.6 384 320 380.4 320 376V136C320 131.6 323.6 128 328 128C332.4 128 336 131.6 336 136zM368 136C368 131.6 371.6 128 376 128C380.4 128 384 131.6 384 136V376C384 380.4 380.4 384 376 384C371.6 384 368 380.4 368 376V136zM448 136V376C448 380.4 444.4 384 440 384C435.6 384 432 380.4 432 376V136C432 131.6 435.6 128 440 128C444.4 128 448 131.6 448 136zM560 40C560 26.75 549.3 16 536 16H424C419.6 16 416 12.42 416 8C416 3.582 419.6 0 424 0H536C558.1 0 576 17.91 576 40V152C576 156.4 572.4 160 568 160C563.6 160 560 156.4 560 152V40zM152 496C156.4 496 160 499.6 160 504C160 508.4 156.4 512 152 512H40C17.91 512 0 494.1 0 472V360C0 355.6 3.582 352 8 352C12.42 352 16 355.6 16 360V472C16 485.3 26.75 496 40 496H152zM560 360C560 355.6 563.6 352 568 352C572.4 352 576 355.6 576 360V472C576 494.1 558.1 512 536 512H424C419.6 512 416 508.4 416 504C416 499.6 419.6 496 424 496H536C549.3 496 560 485.3 560 472V360z"],
    "baguette": [640, 512, [129366], "e3d8", "M622 49.6c-13.4-20.16-33.4-35.27-56.29-42.54C550.8 2.303 534.7 0 518.2 0c-36.6 0-74.87 11.38-105.9 32.65L80.88 259.7c-44.86 30.74-76.46 83.44-80.53 134.3c-1.979 24.08 4.307 48.37 17.61 68.4c13.4 20.16 33.41 35.27 56.29 42.54C89.24 509.7 105.4 512 121.8 512c36.58 0 74.82-11.41 105.9-32.68l331.4-227.1c44.87-30.74 76.46-83.44 80.53-134.3C641.6 93.92 635.3 69.63 622 49.6zM550.1 239.1l-331.4 227.1C190.1 485.1 155.7 496 121.8 496c-15.17 0-29.55-2.131-42.75-6.332c-19.44-6.174-36.42-19.01-47.8-36.14c-11.35-17.1-16.67-37.79-14.99-58.28c3.695-46.21 32.59-94.24 73.62-122.3L115.8 255.2l70.51 70.51C187.9 327.2 189.9 328 191.1 328s4.094-.7813 5.656-2.344c3.125-3.125 3.125-8.188 0-11.31L129.3 245.1l100.5-68.86l68.57 68.57C299.9 247.2 301.9 248 303.1 248s4.094-.7813 5.656-2.344c3.125-3.125 3.125-8.188 0-11.31L243.2 167.9l100.5-68.86l66.63 66.63C411.9 167.2 413.9 168 415.1 168s4.094-.7813 5.656-2.344c3.125-3.125 3.125-8.188 0-11.31l-64.51-64.51l64.2-43.98C449 26.88 484.3 16 518.2 16c15.15 0 29.52 2.121 42.69 6.303c19.44 6.174 36.42 19.01 47.8 36.14c11.35 17.1 16.67 37.79 14.99 58.28C619.1 162.9 591.1 210.1 550.1 239.1z"],
    "bowl-soft-serve": [512, 512, [], "e46b", "M282 0C347.2 0 400 52.83 400 118C400 130.3 397 141.8 391.7 152H404C445.1 152 480 186 480 228C480 269.1 445.1 304 404 304H108C66.03 304 32 269.1 32 228C32 186 66.03 152 108 152H116.7C113.7 144.6 112 136.5 112 128C112 92.65 140.7 64 176 64H249.3C261.8 64 272 53.84 272 41.3C272 36.81 270.7 32.43 268.2 28.7L257.3 12.44C255.7 9.983 255.6 6.827 256.9 4.225C258.3 1.624 261 0 264 0L282 0zM288 41.3C288 62.67 270.7 80 249.3 80H176C149.5 80 128 101.5 128 128C128 136.8 130.3 144.9 134.4 152H168C172.4 152 176 155.6 176 160C176 164.4 172.4 168 168 168H108C74.86 168 48 194.9 48 228C48 261.1 74.86 288 108 288H404C437.1 288 464 261.1 464 228C464 194.9 437.1 168 404 168H296C291.6 168 288 164.4 288 160C288 155.6 291.6 152 296 152H372.1C379.9 142.4 384 130.7 384 118C384 61.67 338.3 16 282 16H278.9L281.5 19.83C285.7 26.19 288 33.66 288 41.3V41.3zM64 352C64 396.2 99.82 432 144 432H200C202.8 432 205.3 433.4 206.8 435.8C208.3 438.2 208.4 441.1 207.2 443.6L180.9 496H331.1L304.8 443.6C303.6 441.1 303.7 438.2 305.2 435.8C306.7 433.4 309.2 432 312 432H368C412.2 432 448 396.2 448 352V336C448 331.6 451.6 328 456 328C460.4 328 464 331.6 464 336V352C464 405 421 448 368 448H324.9L351.2 500.4C352.4 502.9 352.3 505.8 350.8 508.2C349.3 510.6 346.8 512 344 512H167.1C165.2 512 162.7 510.6 161.2 508.2C159.7 505.8 159.6 502.9 160.8 500.4L187.1 448H144C90.98 448 48 405 48 352V336C48 331.6 51.58 328 56 328C60.42 328 64 331.6 64 336V352z"],
    "face-holding-back-tears": [512, 512, [129401], "e482", "M316.2 208C317.6 206.5 319 205 320.6 203.7C320.2 205.1 320 206.5 320 208C320 213.2 322.5 217.9 326.4 220.8C329.1 222.8 332.4 224 336 224C344.8 224 352 216.8 352 208C352 201.2 347.8 195.4 341.8 193.1C345.1 192.4 348.5 192 352 192C356.4 192 360.6 192.6 364.6 193.7C385 199.2 400 217.9 400 240C400 266.5 378.5 288 352 288C325.5 288 304 266.5 304 240C304 233.8 305.2 227.8 307.4 222.3C309.5 217 312.5 212.2 316.2 208H316.2zM352 272C369.7 272 384 257.7 384 240C384 228 377.4 217.6 367.7 212.1C365.7 227.9 352.3 240 336 240C330.3 240 324.9 238.5 320.3 235.9C320.1 237.2 320 238.6 320 240C320 257.7 334.3 272 352 272zM320.5 106.8C318.1 102.7 321.1 98.06 325.2 96.51C329.3 94.96 333.9 97.05 335.5 101.2L336.7 104.3C349.9 139.7 380.3 166.1 417.2 174.3L425.7 176.2C430 177.1 432.8 181.4 431.8 185.7C430.9 190 426.6 192.8 422.3 191.8L414.5 190.1C425.5 203.8 432 221.1 432 240C432 284.2 396.2 320 352 320C307.8 320 272 284.2 272 240C272 195.8 307.8 160 352 160C353.3 160 354.6 160 355.9 160.1C340.8 146.6 328.1 129.4 321.7 109.9L320.5 106.8zM352 304C387.3 304 416 275.3 416 240C416 204.7 387.3 176 352 176C316.7 176 288 204.7 288 240C288 275.3 316.7 304 352 304zM112 240C112 233.8 113.2 227.8 115.4 222.3C117.5 217 120.5 212.2 124.2 208C125.6 206.5 127 205 128.6 203.7C128.2 205.1 128 206.5 128 208C128 213.2 130.5 217.9 134.4 220.8C137.1 222.8 140.4 224 144 224C152.8 224 160 216.8 160 208L160 207.9C159.1 201.1 155.7 195.4 149.8 193.1C153.1 192.4 156.5 192 160 192C164.4 192 168.6 192.6 172.6 193.7C193 199.2 208 217.9 208 240C208 266.5 186.5 288 160 288C133.5 288 112 266.5 112 240H112zM175.7 212.1C173.7 227.9 160.3 240 144 240C138.3 240 132.9 238.5 128.3 235.9C128.1 237.2 128 238.6 128 240C128 257.7 142.3 272 160 272C177.7 272 192 257.7 192 240C192 228 185.4 217.6 175.7 212.1V212.1zM186.8 96.51C190.9 98.06 193 102.7 191.5 106.8L190.3 109.9C183 129.4 171.2 146.6 156.1 160.1C157.4 160 158.7 159.1 160 159.1C204.2 159.1 240 195.8 240 239.1C240 284.2 204.2 319.1 160 319.1C115.8 319.1 80 284.2 80 239.1C80 221.1 86.54 203.8 97.47 190.1L89.74 191.8C85.42 192.8 81.15 190 80.19 185.7C79.23 181.4 81.95 177.1 86.26 176.2L94.77 174.3C131.7 166.1 162.1 139.7 175.3 104.3L176.5 101.2C178.1 97.05 182.7 94.96 186.8 96.51L186.8 96.51zM160 176C124.7 176 96 204.7 96 240C96 275.3 124.7 304 160 304C195.3 304 224 275.3 224 240C224 204.7 195.3 176 160 176zM333.4 369.4C335.1 365.8 340.1 364.9 344.6 367.4C348.2 369.1 349.1 374.1 346.6 378.6C329.5 402.9 299.4 430 255.1 430C212.6 430 182.5 402.9 165.4 378.6C162.9 374.1 163.8 369.1 167.4 367.4C171 364.9 176 365.8 178.6 369.4C194 391.5 219.9 414 255.1 414C292.1 414 317.1 391.5 333.4 369.4L333.4 369.4zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16zM96 320V288H112V320C112 324.4 108.4 328 104 328C99.58 328 96 324.4 96 320zM400 320V288H416V320C416 324.4 412.4 328 408 328C403.6 328 400 324.4 400 320zM216 304V272H232V304C232 308.4 228.4 312 224 312C219.6 312 216 308.4 216 304z"],
    "square-up": [448, 512, [11014, "arrow-alt-square-up"], "f353", "M64 480h320c35.35 0 64-28.65 64-64V96c0-35.35-28.65-64-64-64H64C28.65 32 0 60.65 0 96v320C0 451.3 28.65 480 64 480zM16 96c0-26.47 21.53-48 48-48h320c26.47 0 48 21.53 48 48v320c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V96zM131.3 256H176v104C176 373.3 186.7 384 200 384h48c13.25 0 24-10.74 24-24V256h44.69c21.38 0 32.09-25.85 16.97-40.97l-92.68-92.68C236.3 117.7 230.1 115.3 224 115.3S211.7 117.7 207 122.3L114.3 215C99.23 230.1 109.9 256 131.3 256zM125.7 226.3l92.68-92.68C220.4 131.6 222.8 131.3 224 131.3s3.617 .3047 5.656 2.344l92.68 92.68c3.412 3.412 2.35 7.232 1.736 8.719C323.5 236.5 321.5 240 316.7 240H256v120c0 4.412-3.588 8-8 8h-48C195.6 368 192 364.4 192 360V240H131.3c-4.824 0-6.777-3.453-7.393-4.938C123.3 233.6 122.2 229.8 125.7 226.3z"],
    "train-subway-tunnel": [512, 512, ["subway-tunnel"], "e2a3", "M16 504C16 508.4 12.42 512 8 512C3.582 512 0 508.4 0 504V256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256V504C512 508.4 508.4 512 504 512C499.6 512 496 508.4 496 504V256C496 123.5 388.5 16 256 16C123.5 16 16 123.5 16 256V504zM160 368C160 359.2 167.2 352 176 352C184.8 352 192 359.2 192 368C192 376.8 184.8 384 176 384C167.2 384 160 376.8 160 368zM352 368C352 376.8 344.8 384 336 384C327.2 384 320 376.8 320 368C320 359.2 327.2 352 336 352C344.8 352 352 359.2 352 368zM320 192C337.7 192 352 206.3 352 224V288C352 305.7 337.7 320 320 320H192C174.3 320 160 305.7 160 288V224C160 206.3 174.3 192 192 192H320zM192 208C183.2 208 176 215.2 176 224V288C176 296.8 183.2 304 192 304H248V208H192zM264 208V304H320C328.8 304 336 296.8 336 288V224C336 215.2 328.8 208 320 208H264zM112 208C112 163.8 147.8 128 192 128H320C364.2 128 400 163.8 400 208V368C400 406.2 373.2 438.2 337.4 446.1L389.7 498.3C392.8 501.5 392.8 506.5 389.7 509.7C386.5 512.8 381.5 512.8 378.3 509.7L316.7 448H195.3L133.7 509.7C130.5 512.8 125.5 512.8 122.3 509.7C119.2 506.5 119.2 501.5 122.3 498.3L174.6 446.1C138.8 438.2 112 406.2 112 368V208zM128 208V368C128 403.3 156.7 432 192 432H320C355.3 432 384 403.3 384 368V208C384 172.7 355.3 144 320 144H192C156.7 144 128 172.7 128 208z"],
    "square-exclamation": [448, 512, ["exclamation-square"], "f321", "M224 304c4.406 0 8-3.578 8-8v-176c0-4.422-3.594-8-8-8S216 115.6 216 120v176C216 300.4 219.6 304 224 304zM384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM432 416c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V96c0-26.47 21.53-48 48-48h320c26.47 0 48 21.53 48 48V416zM224 352c-8.836 0-16 7.164-16 16S215.2 384 224 384s16-7.164 16-16S232.8 352 224 352z"],
    "semicolon": [192, 512, [], "3b", "M96 192c35.35 0 64-28.65 64-64c0-35.35-28.65-64-64-64s-63.1 28.65-63.1 64C32 163.3 60.66 192 96 192zM96 80c26.47 0 48 21.53 48 48s-21.53 48-48 48s-48-21.53-48-48S69.54 80 96 80zM97.35 287.1c-9.961 0-19.9 2.391-28.8 7.545c-15.66 9.051-26.41 24.44-29.45 42.25l-22.57 131.7c-2.986 17.32 6.9 34.29 23.49 40.31C44.12 511.3 48.34 511.1 52.51 511.1c12.68 0 24.82-6.602 31.51-18.03l67.69-115.4c9.119-15.58 10.81-34.25 4.652-51.21C147.6 303.1 122.4 287.1 97.35 287.1zM137.9 370.5L70.21 485.9C66.56 492.1 59.78 496 52.51 496c-2.396 0-4.76-.418-7.029-1.24c-9.307-3.377-14.85-12.86-13.18-22.57l22.57-131.7C57.11 327.4 65.02 316.1 76.58 309.4c6.082-3.523 13.26-5.387 20.77-5.387c19.43 0 37.91 12.12 43.96 28.85C145.8 345.3 144.6 359.1 137.9 370.5z"],
    "bookmark": [384, 512, [128278, 61591], "f02e", "M320 16c26.47 0 48 21.53 48 48v431.1L192 393.3l-176 102.7V64c0-26.47 21.53-48 48-48H320zM320 0H64C28.65 0 0 28.65 0 64v431.1c0 12.35 13.4 20.03 24.06 13.81L192 411.8l167.9 97.96C370.6 516 384 508.3 384 495.1V64C384 28.65 355.3 0 320 0z"],
    "fan-table": [448, 512, [], "e004", "M224 212C217.3 212 212 217.3 212 224S217.3 236 224 236S236 230.7 236 224S230.7 212 224 212zM381 270.1c5.891-5.031 9.266-12.34 9.266-20.06c.1406-38.81-22.55-74.47-57.8-90.84c-31.91-14.78-69.17-11.53-97.81 7.781L202.3 80.75C199.8 73.81 193.4 67.63 186.1 64.97C179 62.41 171.6 63.16 164.6 67.09c-22.91 13.16-39.89 35.31-46.56 60.72C107.3 168.1 122.6 220.2 170.7 243.1l-58.84 71.5c-6.406 7.875-6.609 15.75-5.641 20.94c1.406 7.625 6.453 14.91 12.86 18.56c15.7 9.062 32.86 13.38 49.81 13.34c34.58 0 68.25-17.91 86.77-49.88c9.875-17.22 14.28-37 12.77-56.72l91.25 15.22C367.4 277.4 375.1 275.2 381 270.1zM249 241.4l2.172 11.28c3.766 19.56 .4219 39.75-9.406 56.88c-23.19 40.03-74.67 53.81-114.7 30.66c-2-1.156-4.484-4.188-5.109-7.594c-.5156-2.781 .2344-5.375 2.281-7.875l72.95-88.63L186.4 232.3C133.4 213.5 125.8 160.8 133.5 131.9C139.1 110.6 153.3 92 172.5 81C174.3 79.97 176 79.47 177.7 79.47c1.016 0 2 .1875 2.984 .5313c3.266 1.188 5.875 4.156 6.703 6.344l40.13 106.1l8.672-7.375c24.78-21.09 59.94-25.88 89.61-12.22c29.59 13.75 48.64 43.72 48.53 76.31c0 3.062-1.328 5.938-3.656 7.938c-2.25 1.938-5.359 2.781-8.312 2.281L249 241.4zM448 224c0-123.5-100.5-224-224-224S0 100.5 0 224c0 120.8 96.21 219.3 216 223.6V496h-144C67.58 496 64 499.6 64 504S67.58 512 72 512h304c4.422 0 8-3.594 8-8s-3.578-8-8-8h-144v-48.4C351.8 443.3 448 344.8 448 224zM224 432c-114.9 0-208-93.13-208-208S109.1 16 224 16s208 93.13 208 208S338.9 432 224 432z"],
    "align-justify": [448, 512, [], "f039", "M440 56C444.4 56 448 59.58 448 64C448 68.42 444.4 72 440 72H8C3.582 72 0 68.42 0 64C0 59.58 3.582 56 8 56H440zM0 192C0 187.6 3.582 184 8 184H440C444.4 184 448 187.6 448 192C448 196.4 444.4 200 440 200H8C3.582 200 0 196.4 0 192zM440 312C444.4 312 448 315.6 448 320C448 324.4 444.4 328 440 328H8C3.582 328 0 324.4 0 320C0 315.6 3.582 312 8 312H440zM440 440C444.4 440 448 443.6 448 448C448 452.4 444.4 456 440 456H8C3.582 456 0 452.4 0 448C0 443.6 3.582 440 8 440H440z"],
    "battery-low": [576, 512, ["battery-1"], "e0b1", "M64 208C64 181.5 85.49 160 112 160C138.5 160 160 181.5 160 208V304C160 330.5 138.5 352 112 352C85.49 352 64 330.5 64 304V208zM112 176C94.33 176 80 190.3 80 208V304C80 321.7 94.33 336 112 336C129.7 336 144 321.7 144 304V208C144 190.3 129.7 176 112 176zM448 416H80C35.82 416 0 380.2 0 336V176C0 131.8 35.82 96 80 96H448C492.2 96 528 131.8 528 176V192H544C561.7 192 576 206.3 576 224V288C576 305.7 561.7 320 544 320H528V336C528 380.2 492.2 416 448 416zM80 112C44.65 112 16 140.7 16 176V336C16 371.3 44.65 400 80 400H448C483.3 400 512 371.3 512 336V176C512 140.7 483.3 112 448 112H80zM544 304C552.8 304 560 296.8 560 288V224C560 215.2 552.8 208 544 208H528V304H544z"],
    "credit-card-front": [576, 512, [], "f38a", "M96 296C96 291.6 99.58 288 104 288H472C476.4 288 480 291.6 480 296C480 300.4 476.4 304 472 304H104C99.58 304 96 300.4 96 296zM96 360C96 355.6 99.58 352 104 352H184C188.4 352 192 355.6 192 360C192 364.4 188.4 368 184 368H104C99.58 368 96 364.4 96 360zM376 352C380.4 352 384 355.6 384 360C384 364.4 380.4 368 376 368H232C227.6 368 224 364.4 224 360C224 355.6 227.6 352 232 352H376zM384 136C384 113.9 401.9 96 424 96H472C494.1 96 512 113.9 512 136V168C512 190.1 494.1 208 472 208H424C401.9 208 384 190.1 384 168V136zM400 136V168C400 181.3 410.7 192 424 192H472C485.3 192 496 181.3 496 168V136C496 122.7 485.3 112 472 112H424C410.7 112 400 122.7 400 136zM512 32C547.3 32 576 60.65 576 96V416C576 451.3 547.3 480 512 480H64C28.65 480 0 451.3 0 416V96C0 60.65 28.65 32 64 32H512zM512 48H64C37.49 48 16 69.49 16 96V416C16 442.5 37.49 464 64 464H512C538.5 464 560 442.5 560 416V96C560 69.49 538.5 48 512 48z"],
    "brain-arrow-curved-right": [640, 512, ["mind-share"], "f677", "M296 320V64c0-26.51 21.38-48 47.91-48c26.12 0 48.33 21.06 47.94 48.81C394.5 64.37 397.2 64 399.9 64c26.52 0 48.03 21.49 48.03 48c0 12.58-4.949 23.93-12.87 32.49c2.213-.1953 4.346-.2891 6.406-.2891c45.68 0 54.49 45.77 54.49 55.8L496 208c0 4.418 3.582 8 8 8S512 212.4 512 208V200c0-19.43-13.27-58.88-50.89-69.25C462.1 124.7 463.1 118.4 463.1 112c0-33.27-25.53-60.69-58.03-63.72c-2.734-10.96-8.326-21-16.41-29.2C377.6 6.953 360.9 0 343.9 0C319.9 0 298.1 13.26 288 32.84C277 13.26 256.1 0 232.1 0c-17.03 0-33.66 6.953-45.61 19.08C178.4 27.27 172.8 37.31 170.1 48.28C137.6 51.31 112 78.73 112 112c0 6.395 .9668 12.69 2.832 18.7C95.47 135.1 83.62 148.6 76.69 159.6C66.69 175.5 64.02 192.5 64.02 200c0 12.05 3.111 23.84 8.859 34.3C48.26 248.2 32 274.7 32 304c0 33.13 19.97 61.77 49.51 73.79c-1.791 8.488-1.973 17.14-.5078 25.89c4.402 26.3 23.5 48.58 48.88 56.77C140.9 464 152 464.9 162.9 463.1c3.014 10.46 8.539 20.07 16.3 28.1C191.9 504.4 209.7 512 228.1 512c16.74 0 32.05-6.027 43.91-16.1c2.848-2.422 3.777-6.594 2.018-9.891c-2.395-4.504-8.365-5.98-12.22-2.641C252.7 491.2 241 496 228.1 496c-28.69 0-52.88-23.45-51.86-53.69c-12.77 6.148-27.93 8.113-44.31 1.852c-14.65-5.602-26.46-17.47-32.07-32.11c-6.418-16.75-4.188-32.14 2.303-45.05C71.52 362.2 48 335.1 48 304c0-30.76 21.73-56.41 50.67-62.55C87.3 231.2 80.02 216.5 80.02 200c0-10.54 9.068-55.8 54.49-55.8c2.057 0 4.191 .0938 6.4 .2891C132.1 135.9 128 124.6 128 112c0-26.51 21.5-48 48.02-48c2.77 0 5.445 .3672 8.086 .8125C183.8 37.05 205.1 16 232.1 16C258.6 16 280 37.49 280 64v256c0 4.418 3.582 8 8 8S296 324.4 296 320zM603.3 340.7l-96-96C504.3 241.6 500.2 240 495.1 240c-2.061 0-4.139 .3984-6.119 1.219C483.9 243.7 480 249.5 480 256l-.0599 47.94c-25 .0273-72.7 .1888-94.76 .5365c-39.32 .6133-74.58 28.39-89.83 70.76c-13.25 36.8-11.84 89.42 31.86 126.7c2.967 2.531 6.668 3.832 10.39 3.832c2.742 0 5.496-.7031 7.984-2.137c5.867-3.379 8.971-10.09 7.75-16.75c-4.684-25.56 .4609-49.62 14.12-66.01c11.4-13.68 28.2-20.88 48.57-20.88h64L480 448c0 6.473 3.898 12.3 9.877 14.78C491.9 463.6 493.9 464 495.1 464c4.164 0 8.116-1.576 11.18-4.639l96.14-96.05C609.6 357.1 609.6 346.9 603.3 340.7zM496 448v-64H416c-59.96 0-88.26 51.97-78.4 105.8c-67.08-57.26-24.5-168.2 47.83-169.3C416 320 496 320 496 320V256l96 96L496 448z"],
    "umbrella-beach": [640, 512, [127958], "f5ca", "M396.8 4.461C274.1-16.63 155.7 38.39 101.9 141.3c-2.213 4.291-.207 9.621 4.436 11.28l517.6 181.4c6.598 2.121 10.04-3.602 10.52-5.873C665.1 181.6 558.9 32.31 396.8 4.461zM120.6 140.5C171.9 50.89 277.5 3.24 387.3 19.54c-51.88 18.99-106.1 79.88-143.4 164.2L120.6 140.5zM482.2 267.2L259 188.6c42.06-94.11 107.3-159.5 160.5-159.1C518.3 33.13 500.2 199.4 482.2 267.2zM620.6 315.8l-123.4-43.24c24.4-90.94 19.1-171.8-8.609-218.3C584.2 108.6 638.5 212.7 620.6 315.8zM568 496H275.6l79.95-213.2c1.531-4.125-.5625-8.75-4.688-10.31c-4.219-1.562-8.75 .5313-10.31 4.688L258.4 496H8C3.594 496 0 499.6 0 504C0 508.4 3.594 512 8 512h560c4.406 0 8-3.578 8-8C576 499.6 572.4 496 568 496z"],
    "helmet-un": [512, 512, [], "e503", "M336 191V104C336 99.58 339.6 96 344 96C348.4 96 352 99.58 352 104V216C352 219.5 349.8 222.6 346.4 223.6C343.1 224.7 339.5 223.5 337.5 220.6L272 128.1V216C272 220.4 268.4 224 264 224C259.6 224 255.1 220.4 255.1 216V104C255.1 100.5 258.2 97.44 261.6 96.38C264.9 95.32 268.5 96.52 270.5 99.35L336 191zM144 176C144 193.7 158.3 208 176 208C193.7 208 208 193.7 208 176V104C208 99.58 211.6 96 216 96C220.4 96 224 99.58 224 104V176C224 202.5 202.5 224 176 224C149.5 224 128 202.5 128 176V104C128 99.58 131.6 96 136 96C140.4 96 144 99.58 144 104V176zM480 240V272H504C508.4 272 512 275.6 512 280C512 284.4 508.4 288 504 288H368V496H472C476.4 496 480 499.6 480 504C480 508.4 476.4 512 472 512H360C357.1 512 356 511.2 354.5 509.8L220.8 384H72C32.24 384 0 351.8 0 312V240C0 107.5 107.5 0 240 0C372.5 0 480 107.5 480 240zM16 312C16 342.9 41.07 368 72 368H218.2L248.4 277.5C249.5 274.2 252.6 272 256 272H464V240C464 116.3 363.7 16 240 16C116.3 16 16 116.3 16 240V312zM233.2 373.7L352 485.5V288H261.8L233.2 373.7z"],
    "location-smile": [384, 512, ["map-marker-smile"], "f60d", "M112 160C112 151.2 119.2 144 128 144C136.8 144 144 151.2 144 160C144 168.8 136.8 176 128 176C119.2 176 112 168.8 112 160zM272 160C272 168.8 264.8 176 256 176C247.2 176 240 168.8 240 160C240 151.2 247.2 144 256 144C264.8 144 272 151.2 272 160zM192 304C239.8 304 271.7 273.1 281.3 259.6C283.8 255.9 288.8 254.9 292.4 257.3C296.1 259.8 297.1 264.8 294.7 268.4C282.9 286 246.6 320 192 320C137.4 320 101.1 286 89.34 268.4C86.89 264.8 87.89 259.8 91.56 257.3C95.24 254.9 100.2 255.9 102.7 259.6C112.3 273.1 144.2 304 192 304H192zM384 192C384 279.4 267 435 215.7 499.2C203.4 514.5 180.6 514.5 168.3 499.2C116.1 435 0 279.4 0 192C0 85.96 85.96 0 192 0C298 0 384 85.96 384 192H384zM192 16C94.8 16 16 94.8 16 192C16 210.7 22.37 234.5 33.82 261.6C45.16 288.5 60.93 317.4 78.52 345.9C113.7 402.1 155.3 457.3 180.8 489.2C186.7 496.5 197.3 496.5 203.2 489.2C228.7 457.3 270.3 402.1 305.5 345.9C323.1 317.4 338.8 288.5 350.2 261.6C361.6 234.5 368 210.7 368 192C368 94.8 289.2 16 192 16H192z"],
    "arrow-left-to-line": [448, 512, [8676, "arrow-to-left"], "f33e", "M98.34 250.3c-3.125 3.125-3.125 8.188 0 11.31l152 152C251.9 415.2 253.9 416 256 416s4.094-.7813 5.656-2.344c3.125-3.125 3.125-8.188 0-11.31L123.3 264H440C444.4 264 448 260.4 448 256s-3.594-8-8-8H123.3l138.3-138.3c3.125-3.125 3.125-8.188 0-11.31s-8.188-3.125-11.31 0L98.34 250.3zM0 72v368C0 444.4 3.582 448 8 448s8-3.582 8-8V72C16 67.58 12.42 64 8 64S0 67.58 0 72z"],
    "bullseye": [512, 512, [], "f140", "M328 256C328 295.8 295.8 328 256 328C216.2 328 184 295.8 184 256C184 216.2 216.2 184 256 184C295.8 184 328 216.2 328 256zM256 200C225.1 200 200 225.1 200 256C200 286.9 225.1 312 256 312C286.9 312 312 286.9 312 256C312 225.1 286.9 200 256 200zM88 256C88 163.2 163.2 88 256 88C348.8 88 424 163.2 424 256C424 348.8 348.8 424 256 424C163.2 424 88 348.8 88 256zM256 408C339.9 408 408 339.9 408 256C408 172.1 339.9 104 256 104C172.1 104 104 172.1 104 256C104 339.9 172.1 408 256 408zM0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256zM256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496z"],
    "sushi": [576, 512, [127843, "nigiri"], "e48a", "M328.2 64H366.9C460.1 64 539.8 130.9 555.1 222.6L562 256.7C568.3 292.5 534.1 322.1 499.6 310.6L323.1 252C296.4 243.1 267.5 243.3 240.9 252.5L77.18 309.3C42.58 321.2 7.832 291.6 14.2 255.6L20.01 222.6C36.2 130.9 115.9 64 209.1 64H327.8C327.9 63.1 328.1 63.1 328.2 64V64zM260.2 199.1C256.3 196.1 254.9 192.1 256.9 188.2L314.7 80H209.1C207.5 80 205.9 80.02 204.4 80.06L110.8 228.3C108.4 232 103.5 233.1 99.73 230.8C95.99 228.4 94.88 223.5 97.24 219.7L184.4 81.73C109.9 92.23 49.15 149.5 35.76 225.4L29.95 258.3C25.71 282.4 48.87 302.1 71.94 294.1L235.6 237.4C265.6 227 298.1 226.8 328.2 236.8L504.7 295.4C527.7 303.1 550.5 283.4 546.3 259.5L540.2 225.4C532.6 182.1 509.5 144.9 477.3 118.9L414.9 227.1C412.8 231.8 407.9 233.1 404 230.9C400.2 228.8 398.9 223.9 401.1 220L464.3 109.4C436.2 90.74 402.6 80 366.9 80H332.8L271.1 195.8C268.1 199.7 264.1 201.1 260.2 199.1V199.1zM48 362.5C48 400.9 79.12 432 117.5 432C132.6 432 146.6 427.2 157.1 418.1C163.9 414.8 171.9 414.8 177.8 418.1C189.2 427.2 203.1 432 218.3 432C237.7 432 255.2 424.1 267.8 411.2C274.6 404.3 285.9 404.3 292.7 411.2C305.3 424.1 322.8 432 342.2 432C360.2 432 376.5 425.2 388.8 414.1C395.3 408.2 405.4 408.2 411.9 414.1C424.2 425.2 440.6 432 458.5 432C496.9 432 528 400.9 528 362.5V342.9C528 338.4 531.6 334.9 536 334.9C540.4 334.9 544 338.4 544 342.9V362.5C544 409.7 505.7 448 458.5 448C436.5 448 416.3 439.6 401.2 425.9C401 425.8 400.7 425.7 400.4 425.7C400 425.7 399.7 425.8 399.6 425.9C384.4 439.6 364.3 448 342.3 448C318.4 448 296.8 438.2 281.3 422.4C281.1 422.2 280.7 422.1 280.3 422.1C279.8 422.1 279.4 422.2 279.2 422.4C263.7 438.2 242.1 448 218.3 448C199.7 448 182.5 442.1 168.4 431.1C168.3 431.9 168.1 431.8 167.9 431.8C167.7 431.8 167.5 431.9 167.3 431.1C153.3 442.1 136.1 448 117.5 448C70.28 448 32 409.7 32 362.5V341.8C32 337.4 35.58 333.8 40 333.8C44.42 333.8 48 337.4 48 341.8L48 362.5z"],
    "message-captions": [512, 512, ["comment-alt-captions"], "e1de", "M447.1 0h-384c-35.25 0-64 28.75-64 63.1v287.1c0 35.25 28.75 63.1 64 63.1h96v83.1C159.1 507 165.9 512 172.2 512c2.369 0 4.786-.7458 6.948-2.324l124.9-93.7h144c35.25 0 64-28.75 64-63.1V63.1C511.1 28.75 483.2 0 447.1 0zM495.1 351.1c0 26.46-21.53 47.1-48 47.1h-149.3l-122.7 92.08v-92.08H63.1c-26.47 0-48-21.53-48-47.1v-287.1c0-26.46 21.53-47.1 48-47.1h384c26.47 0 48 21.53 48 47.1V351.1zM223.1 247.1c0-4.406-3.606-7.984-8.012-7.984L71.1 239.1c-4.406 0-8 3.593-8 7.999s3.594 7.999 8 7.999h143.1C220.4 255.1 223.1 252.4 223.1 247.1zM439.1 239.1h-176c-4.406 0-8 3.593-8 7.999s3.594 7.999 8 7.999h176c4.406 0 8-3.593 8-7.999S444.4 239.1 439.1 239.1zM151.1 303.1h-80c-4.406 0-8 3.593-8 7.999c0 4.406 3.594 7.999 8 7.999h80c4.406 0 8-3.593 8-7.999C159.1 307.6 156.4 303.1 151.1 303.1zM439.1 303.1h-80c-4.406 0-8 3.593-8 7.999c0 4.406 3.594 7.999 8 7.999h80c4.406 0 8-3.593 8-7.999C447.1 307.6 444.4 303.1 439.1 303.1zM311.1 303.1h-112c-4.406 0-7.1 3.593-7.1 7.999c0 4.406 3.594 7.999 7.1 7.999h112c4.406 0 8-3.593 8-7.999C319.1 307.6 316.4 303.1 311.1 303.1z"],
    "trash-list": [640, 512, [], "e2b1", "M115.6 64L143.8 18.8C151.1 7.105 163.9 0 177.7 0H238.3C252.1 0 264.9 7.105 272.2 18.8L300.4 64H408C412.4 64 416 67.58 416 72C416 76.42 412.4 80 408 80H8C3.582 80 0 76.42 0 72C0 67.58 3.582 64 8 64H115.6zM134.4 64H281.6L258.6 27.28C254.2 20.26 246.5 16 238.3 16H177.7C169.5 16 161.8 20.26 157.4 27.28L134.4 64zM39.34 112C43.74 111.7 47.61 114.9 47.97 119.3L76.3 459.3C78.03 480.1 95.36 496 116.2 496H299.8C320.6 496 337.1 480.1 339.7 459.3L368 119.3C368.4 114.9 372.3 111.7 376.7 112C381.1 112.4 384.3 116.3 383.1 120.7L355.6 460.6C353.2 489.7 328.1 512 299.8 512H116.2C87.04 512 62.78 489.7 60.36 460.6L32.03 120.7C31.66 116.3 34.93 112.4 39.34 112V112zM632 128C636.4 128 640 131.6 640 136C640 140.4 636.4 144 632 144H456C451.6 144 448 140.4 448 136C448 131.6 451.6 128 456 128H632zM600 256C604.4 256 608 259.6 608 264C608 268.4 604.4 272 600 272H456C451.6 272 448 268.4 448 264C448 259.6 451.6 256 456 256H600zM448 392C448 387.6 451.6 384 456 384H536C540.4 384 544 387.6 544 392C544 396.4 540.4 400 536 400H456C451.6 400 448 396.4 448 392z"],
    "bacon": [576, 512, [129363], "f7e5", "M564.7 99.68l-77.83-86.8c-11.27-12.6-28.83-16.33-43.69-9.518l-92.75 42.99C299.3 70.05 257.1 110.4 228.3 162.1L207.7 200.7C180.6 250.3 140.9 288.2 92.94 310.5l-68.88 31.94c-11.86 5.486-20.28 16.52-23.09 30.23c-2.938 14.35 .9062 29.18 10.31 39.65l77.83 86.8C96.64 507.5 106.1 512 117.5 512c5.188 0 10.41-1.109 15.33-3.375l92.75-42.99c51.13-23.69 93.34-64.03 122.1-116.6l20.66-37.76c27.11-49.56 66.8-87.5 114.8-109.8l68.88-31.94c11.86-5.486 20.28-16.52 23.09-30.23C577.1 124.1 574.1 110.1 564.7 99.68zM16.64 375.9c1.797-8.689 6.938-15.6 14.14-18.94l68.88-31.93c51.09-23.71 93.31-64.01 122.1-116.6l20.66-37.76c27.11-49.57 66.81-87.53 114.8-109.8l92.75-42.99c8.578-3.985 18.41-1.75 25.06 5.673l39.18 43.69l-102.5 47.54c-51.09 23.69-93.3 63.1-122.1 116.6L268.9 269.2c-27.11 49.57-66.8 87.53-114.8 109.8l-106.9 49.53l-24.06-26.84C17.15 394.9 14.72 385.3 16.64 375.9zM545.2 155l-68.88 31.93c-51.09 23.71-93.31 64.01-122.1 116.6l-20.66 37.76c-27.11 49.57-66.81 87.53-114.8 109.8l-92.75 42.99c-8.547 3.985-18.41 1.75-25.06-5.673l-42.59-47.5l102.4-47.46c51.14-23.71 93.36-64.03 122.1-116.6l20.66-37.76c27.11-49.57 66.8-87.52 114.8-109.8l106.1-49.62l27.49 30.66c6.031 6.72 8.469 16.33 6.547 25.74C557.6 144.8 552.4 151.7 545.2 155z"],
    "option": [640, 512, [], "e318", "M424 80h208C636.4 80 640 76.42 640 72S636.4 64 632 64h-208C419.6 64 416 67.58 416 72S419.6 80 424 80zM632 432h-136.8c-17.34 0-33.41-7.844-44.09-21.5L201.5 91.63C187.8 74.06 167.1 64 144.8 64H8C3.594 64 0 67.59 0 72S3.594 80 8 80h136.8c17.34 0 33.41 7.844 44.09 21.5l249.6 318.9C452.2 437.9 472.9 448 495.2 448H632c4.406 0 8-3.594 8-8S636.4 432 632 432z"],
    "hand-point-down": [448, 512, [], "f0a7", "M220.4 202C222.7 196.4 224 190.4 224 184c0-26.47-21.53-48-48-48H128c-4.406 0-8 3.578-8 8S123.6 152 128 152h48c17.66 0 32 14.36 32 32s-14.34 32-32 32H88C65.94 216 48 198.1 48 176V97.08c0-14.08 7.656-27.05 20-33.84l63.63-35.09C145.1 20.2 162.3 16 178.8 16h127.9C357.9 16 399.8 57.64 400 108.8V136c0 4.422 3.594 8 8 8S416 140.4 416 136V108.8C415.7 48.78 366.7 0 306.7 0H178.8C159.6 0 140.6 4.891 123.9 14.14L60.25 49.23C42.84 58.84 32 77.17 32 97.08V176c0 28.14 20.93 51.27 48 55.19V464C80 490.5 101.5 512 128 512s48-21.53 48-48v-100.5C184.5 371.2 195.7 376 208 376c22.85 0 41.95-16.08 46.76-37.5C263.4 346.8 275.1 352 288 352c22.9 0 42.04-16.14 46.8-37.63c8.633 8.301 20.3 13.47 33.2 13.47c26.47 0 48-21.53 48-48V208c0-26.47-21.53-48-48-48c-22.89 0-42.03 16.14-46.8 37.62C312.6 189.4 300.9 184.2 288 184.2c-20.65 0-38.13 13.17-44.9 31.5C237.1 209.2 229.3 204.4 220.4 202zM336 279.8V208c0-17.64 14.34-31.98 32-31.98s32 14.36 32 32v71.8c0 17.64-14.34 32-32 32S336 297.5 336 279.8zM256 304V232.1c0-17.64 14.34-31.91 32-31.91s32 14.27 32 31.91V304c0 17.64-14.34 32-32 32S256 321.6 256 304zM96 232h66.95C161.1 237.2 160 242.6 160 248.2V464c0 17.64-14.34 32-32 32s-32-14.36-32-32V232zM240 248.2V328c0 17.64-14.34 32-32 32s-32-14.36-32-32V248.2c0-6.029 1.965-11.66 5.098-16.7c11.7-1.258 22.13-6.576 29.78-14.71C227.1 218.3 240 231.6 240 248.2z"],
    "arrow-up-from-bracket": [448, 512, [], "e09a", "M432 392v80c0 13.23-10.77 24-24 24H40c-13.23 0-24-10.77-24-24v-80C16 387.6 12.42 384 8 384S0 387.6 0 392v80C0 494.1 17.94 512 40 512h368c22.06 0 40-17.94 40-40v-80c0-4.422-3.578-8-8-8S432 387.6 432 392zM218.3 2.344l-184 184C32.78 187.9 32 189.9 32 192s.7813 4.094 2.344 5.656c3.125 3.125 8.188 3.125 11.31 0L216 27.31V376C216 380.4 219.6 384 224 384s8-3.594 8-8V27.31l170.3 170.3c3.125 3.125 8.188 3.125 11.31 0C415.2 196.1 416 194.1 416 192s-.7813-4.094-2.344-5.656l-184-184C228.1 .7813 226 0 224 0S219.9 .7813 218.3 2.344z"],
    "trash-plus": [448, 512, [], "e2b2", "M115.6 64L143.8 18.8C151.1 7.105 163.9 0 177.7 0H270.3C284.1 0 296.9 7.105 304.2 18.8L332.4 64H440C444.4 64 448 67.58 448 72C448 76.42 444.4 80 440 80H8C3.582 80 0 76.42 0 72C0 67.58 3.582 64 8 64H115.6zM134.4 64H313.6L290.6 27.28C286.2 20.26 278.5 16 270.3 16H177.7C169.5 16 161.8 20.26 157.4 27.28L134.4 64zM39.34 112C43.74 111.7 47.61 114.9 47.97 119.3L76.3 459.3C78.03 480.1 95.36 496 116.2 496H331.8C352.6 496 369.1 480.1 371.7 459.3L400 119.3C400.4 114.9 404.3 111.7 408.7 112C413.1 112.4 416.3 116.3 415.1 120.7L387.6 460.6C385.2 489.7 360.1 512 331.8 512H116.2C87.04 512 62.78 489.7 60.36 460.6L32.03 120.7C31.66 116.3 34.93 112.4 39.34 112H39.34zM216 384V296H128C123.6 296 120 292.4 120 288C120 283.6 123.6 280 128 280H216V192C216 187.6 219.6 184 224 184C228.4 184 232 187.6 232 192V280H320C324.4 280 328 283.6 328 288C328 292.4 324.4 296 320 296H232V384C232 388.4 228.4 392 224 392C219.6 392 216 388.4 216 384z"],
    "objects-align-top": [512, 512, [], "e3c0", "M504 0C508.4 0 512 3.582 512 8C512 12.42 508.4 16 504 16H8C3.582 16 0 12.42 0 8C0 3.582 3.582 0 8 0H504zM176 96C202.5 96 224 117.5 224 144V464C224 490.5 202.5 512 176 512H112C85.49 512 64 490.5 64 464V144C64 117.5 85.49 96 112 96H176zM176 112H112C94.33 112 80 126.3 80 144V464C80 481.7 94.33 496 112 496H176C193.7 496 208 481.7 208 464V144C208 126.3 193.7 112 176 112zM400 96C426.5 96 448 117.5 448 144V336C448 362.5 426.5 384 400 384H336C309.5 384 288 362.5 288 336V144C288 117.5 309.5 96 336 96H400zM400 112H336C318.3 112 304 126.3 304 144V336C304 353.7 318.3 368 336 368H400C417.7 368 432 353.7 432 336V144C432 126.3 417.7 112 400 112z"],
    "folder": [512, 512, [128193, 128447, 61716, "folder-blank"], "f07b", "M464 96h-192L217.4 41.37C211.4 35.37 203.2 32 194.7 32H48C21.49 32 0 53.49 0 80v352C0 458.5 21.49 480 48 480h416c26.51 0 48-21.49 48-48v-288C512 117.5 490.5 96 464 96zM496 432c0 17.67-14.33 32-32 32h-416c-17.67 0-32-14.33-32-32v-352c0-17.67 14.33-32 32-32h140.1c8.487 0 16.63 3.371 22.63 9.372L265.4 112H464c17.67 0 32 14.33 32 32V432z"],
    "face-anxious-sweat": [576, 512, [], "e36a", "M288 16C165.1 16 65.17 107.1 49.98 225C49.42 229.4 45.41 232.5 41.02 231.9C36.64 231.4 33.55 227.4 34.11 222.1C50.32 97.19 157.8 0 288 0C429.4 0 544 114.6 544 256C544 397.4 429.4 512 288 512C217.6 512 153.9 483.6 107.6 437.7C104.5 434.6 104.5 429.5 107.6 426.4C110.7 423.2 115.8 423.2 118.9 426.3C162.3 469.4 222 496 288 496C420.5 496 528 388.5 528 255.1C528 123.5 420.5 15.1 288 15.1V16zM197.7 162.3C200.8 165.5 200.8 170.5 197.7 173.7L190.3 181C167.9 203.4 139 218.3 107.8 223.5L105.3 223.9C100.1 224.6 96.84 221.7 96.11 217.3C95.38 212.1 98.33 208.8 102.7 208.1L105.2 207.7C133.1 203 158.9 189.8 178.1 169.7L186.3 162.3C189.5 159.2 194.5 159.2 197.7 162.3V162.3zM378.3 173.7C375.2 170.5 375.2 165.5 378.3 162.3C381.5 159.2 386.5 159.2 389.7 162.3L397 169.7C417.1 189.8 442.9 203 470.8 207.7L473.3 208.1C477.7 208.8 480.6 212.1 479.9 217.3C479.2 221.7 475 224.6 470.7 223.9L468.2 223.5C436.1 218.3 408.1 203.4 385.7 181L378.3 173.7zM55.47 260.1C59.73 254.6 68.27 254.6 72.53 260.1C90.09 281.8 128 332.3 128 357.3C128 389.8 99.28 416 64 416C28.72 416 0 389.8 0 357.3C0 332.3 38.07 281.8 55.47 260.1zM34.73 316C29.1 324.9 24.23 333.5 20.83 341.1C17.24 349.1 16 354.5 16 357.3C16 379.6 36.21 400 64 400C91.79 400 112 379.6 112 357.3C112 354.4 110.8 349.1 107.2 341.1C103.8 333.5 98.94 324.9 93.33 316C83.71 300.8 72.44 285.7 64.02 275.1C55.61 285.8 44.36 300.8 34.73 316H34.73zM367.6 288C358.8 288 351.6 280.8 351.6 272C351.6 263.2 358.8 256 367.6 256C376.5 256 383.6 263.2 383.6 272C383.6 280.8 376.5 288 367.6 288zM207.6 256C216.5 256 223.6 263.2 223.6 272C223.6 280.8 216.5 288 207.6 288C198.8 288 191.6 280.8 191.6 272C191.6 263.2 198.8 256 207.6 256zM292.2 320C338.5 320 376 357.5 376 403.8C376 410.5 370.5 416 363.8 416H212.2C205.5 416 200 410.5 200 403.8C200 357.5 237.5 320 283.8 320H292.2zM292.2 336H283.8C247.6 336 218.1 364.3 216.1 400H359.9C357.9 364.3 328.4 336 292.2 336H292.2z"],
    "credit-card-blank": [576, 512, [], "f389", "M96 360C96 355.6 99.58 352 104 352H184C188.4 352 192 355.6 192 360C192 364.4 188.4 368 184 368H104C99.58 368 96 364.4 96 360zM224 360C224 355.6 227.6 352 232 352H376C380.4 352 384 355.6 384 360C384 364.4 380.4 368 376 368H232C227.6 368 224 364.4 224 360zM0 96C0 60.65 28.65 32 64 32H512C547.3 32 576 60.65 576 96V416C576 451.3 547.3 480 512 480H64C28.65 480 0 451.3 0 416V96zM16 96V416C16 442.5 37.49 464 64 464H512C538.5 464 560 442.5 560 416V96C560 69.49 538.5 48 512 48H64C37.49 48 16 69.49 16 96z"],
    "file-waveform": [448, 512, ["file-medical-alt"], "f478", "M184.5 386.7C185.6 389.8 188.6 391.9 191.9 392c3.281 0 6.281-1.999 7.5-5.031l56.94-142.4l24.31 54.69C281.1 302.1 284.8 304 288 304h64c4.406 0 8-3.594 8-8S356.4 288 352 288h-58.81l-29.88-67.25C261.1 217.8 258.5 215.2 255.8 216c-3.219 .0625-6.062 2.031-7.281 5.031l-56.22 140.5L167.5 293.3C166.4 290.1 163.4 288 160 288H8C3.594 288 0 291.6 0 296S3.594 304 8 304h146.4L184.5 386.7zM438.6 150.6l-141.3-141.3C291.4 3.367 283.2 0 274.7 0H128C92.66 0 64 28.65 64 64v168C64 236.4 67.58 240 72 240S80 236.4 80 232V64c0-26.51 21.49-48 48-48h144v120c0 22.09 17.91 40 40 40h120V448c0 26.51-21.49 48-48 48H128c-26.51 0-48-21.49-48-48v-88C80 355.6 76.42 352 72 352S64 355.6 64 360L64.01 448c0 35.34 28.66 64 64 64H384c35.34 0 64-28.66 64-64V173.3C448 164.8 444.6 156.6 438.6 150.6zM312 160C298.8 160 288 149.2 288 136V22.63L425.4 160H312z"],
    "microchip-ai": [512, 512, [], "e1ec", "M215.3 180.8c-2.531-5.844-12.12-5.844-14.66 0l-63 144c-1.766 4.047 .0781 8.766 4.125 10.53c4.062 1.781 8.75-.0625 10.53-4.125L164.2 304h87.54l11.9 27.2C264.1 334.2 267.9 336 271 336c1.078 0 2.156-.2187 3.203-.6719c4.047-1.766 5.891-6.484 4.125-10.53L215.3 180.8zM171.2 288L208 203.1L244.8 288H171.2zM336 176c-4.422 0-8 3.578-8 8v144c0 4.422 3.578 8 8 8s8-3.578 8-8v-144C344 179.6 340.4 176 336 176zM504 264C508.4 264 512 260.4 512 256s-3.578-8-8-8H448v-80h56C508.4 168 512 164.4 512 160s-3.578-8-8-8H448c-.3027 0-.4824 .2891-.7754 .3203c-3.77-46.79-40.76-83.77-87.54-87.55C359.7 64.48 360 64.3 360 64V8C360 3.578 356.4 0 352 0s-8 3.578-8 8V64h-80V8C264 3.578 260.4 0 256 0S248 3.578 248 8V64h-80V8C168 3.578 164.4 0 160 0S152 3.578 152 8V64c0 .3047 .2871 .4844 .3203 .7734C105.5 68.55 68.54 105.5 64.78 152.3C64.48 152.3 64.3 152 64 152H8C3.578 152 0 155.6 0 160s3.578 8 8 8H64v80H8C3.578 248 0 251.6 0 256s3.578 8 8 8H64v80H8C3.578 344 0 347.6 0 352s3.578 8 8 8H64c.3027 0 .4824-.2891 .7754-.3203c3.77 46.79 40.76 83.77 87.54 87.55C152.3 447.5 152 447.7 152 448v56C152 508.4 155.6 512 160 512s8-3.578 8-8V448h80v56C248 508.4 251.6 512 256 512s8-3.578 8-8V448h80v56c0 4.422 3.578 8 8 8s8-3.578 8-8V448c0-.3047-.2871-.4844-.3203-.7734c46.79-3.773 83.78-40.76 87.54-87.55C447.5 359.7 447.7 360 448 360h56c4.422 0 8-3.578 8-8s-3.578-8-8-8H448v-80H504zM432 352c0 44.11-35.89 80-80 80H160c-44.11 0-80-35.89-80-80V160c0-44.11 35.89-80 80-80h192c44.11 0 80 35.89 80 80V352z"],
    "mug": [576, 512, [], "f874", "M464 64H56C49.63 64 43.5 66.5 39 71S32 81.63 32 88V352c0 53 43 96 96 96h192c53 0 96-43 96-96V288h48C525.8 288 576 237.8 576 176S525.8 64 464 64zM400 352c0 44.11-35.89 80-80 80H128c-44.11 0-80-35.89-80-80V88c0-5.129 4.172-8 8-8H400V352zM464 272H416v-192h48c52.94 0 96 43.06 96 96S516.9 272 464 272z"],
    "plane-up-slash": [640, 512, [], "e22e", "M576 362.6C576 363.8 575.9 364.9 575.6 366.1L559.1 353.1L560 297.6L384 196.8V214.8L368 202.2V95.88C368 64.92 342 15.98 319.1 15.98C296.1 15.98 271.1 64.92 271.1 95.88V126.4L255.1 113.7V95.88C255.1 60.92 283.1 0 319.1 0C354.1 0 384 60.92 384 96.88V178.8L566.1 283.6C572 286.6 576 291.6 576 297.6L576 362.6zM207.1 455.4V495.4L319.1 463.4L432 496.4V455.4L368 407.5V385.6L384 398.3V399.5L440.1 443.4C444.1 446.4 448 450.4 448 455.4V495.4C448 506.4 438 513.4 428 511.4L319.1 479.4L210.1 511.4C200.1 514.4 191.1 506.4 191.1 495.4V455.4C191.1 450.4 193.1 446.4 197.1 443.4L255.1 399.5V329.6L83.1 378.5C73.1 381.5 63.1 373.5 63.1 362.6V297.6C63.1 292.6 66.1 285.6 71.1 283.6L168.9 228.4L182.3 239L79.1 297.6V362.6L255.1 312.6V297.2L271.1 309.8V407.5L207.1 455.4zM636.1 497.7C640.4 500.5 641 505.5 638.3 508.1C635.5 512.4 630.5 513 627 510.3L3.022 14.26C-.4365 11.51-1.012 6.482 1.738 3.023C4.487-.4358 9.52-1.011 12.98 1.739L636.1 497.7z"],
    "radiation": [512, 512, [], "f7b9", "M256 303.1c26.5 0 48-21.5 48-48S282.5 207.1 256 207.1S208 229.5 208 255.1S229.5 303.1 256 303.1zM256 224c17.64 0 32 14.36 32 32s-14.36 32-32 32S224 273.6 224 256S238.4 224 256 224zM183.8 255.8c0-4.422-3.594-8-8-8h-133.8c-7.093 0-13.84-3.109-18.5-8.516C18.97 234 17 227.4 17.1 220.7c8.469-57.45 37.72-109.1 82.44-147.9c5.094-4.328 11.62-6.078 18.44-5.078c7.062 1.109 13.25 5.188 17 11.2l70.94 113.3c2.406 3.781 7.344 4.891 11.03 2.531C221.6 192.4 222.7 187.5 220.4 183.8L149.4 70.48C143.2 60.53 132.1 53.78 121.3 51.97C109.9 50.16 98.66 53.39 90.06 60.64C42.41 101 11.19 157.1 2.188 218.4C.5 229.6 3.875 241 11.38 249.7c7.719 8.938 18.88 14.06 30.62 14.06h133.8C180.2 263.8 183.8 260.2 183.8 255.8zM509.8 218.4c-9-61.3-40.22-117.3-87.88-157.7c-8.562-7.266-19.84-10.48-31.28-8.688c-11.62 1.812-21.88 8.562-28.09 18.5l-70.94 113.3c-2.344 3.75-1.219 8.688 2.531 11.03c3.688 2.359 8.656 1.25 11.03-2.531l70.94-113.3c3.75-6 9.938-10.08 17-11.19c6.812-1 13.34 .75 18.44 5.094c44.72 37.88 73.97 90.39 82.44 147.8c1 6.719-.9683 13.33-5.5 18.58c-4.656 5.406-11.41 8.516-18.5 8.516h-133.8c-4.406 0-8 3.578-8 8s3.594 8 8 8h133.8c11.75 0 22.91-5.125 30.63-14.06C508.1 241 511.5 229.6 509.8 218.4zM305.2 319.3c-2.375-3.734-7.344-4.844-11.03-2.531c-3.75 2.344-4.875 7.281-2.531 11.03l70.94 113.4c3.75 6.031 4.719 13.41 2.625 20.22c-2 6.484-6.406 11.52-12.44 14.19c-61.25 27.19-132.3 27.19-193.5 0c-6.031-2.672-10.44-7.703-12.44-14.19c-2.094-6.812-1.125-14.19 2.625-20.2l70.94-113.4C222.7 324 221.6 319.1 217.8 316.7C214.2 314.4 209.2 315.5 206.8 319.3l-70.94 113.4c-6.219 9.969-7.812 22.14-4.375 33.39c3.344 10.81 11.09 19.61 21.25 24.11C185.4 504.6 220.2 512 256 512s70.56-7.359 103.3-21.86c10.16-4.5 17.91-13.3 21.25-24.11c3.438-11.25 1.844-23.42-4.375-33.41L305.2 319.3z"],
    "pen-circle": [512, 512, [], "e20e", "M132.7 379.2C128.7 375.2 127.1 369.4 128.5 363.1L143.5 303.8C144.9 298.2 147.8 293.1 151.9 288.1L307.4 133.5C323 117.9 348.3 117.9 363.1 133.5L378.3 147.9C393.1 163.5 393.1 188.8 378.3 204.5L222.9 359.9C218.8 364 213.6 366.9 208 368.3L204.1 352.8C206.9 352.1 209.5 350.7 211.6 348.6L330.4 229.7L282.1 181.4L163.2 300.3C161.2 302.3 159.7 304.9 159 307.7L144 367.9L204.1 352.8L208 368.3L147.9 383.4C142.4 384.7 136.7 383.1 132.7 379.2L132.7 379.2zM367 159.2L352.6 144.8C343.3 135.4 328.1 135.4 318.7 144.8L293.4 170.1L341.7 218.4L367 193.1C376.4 183.8 376.4 168.6 367 159.2V159.2zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16z"],
    "chart-simple": [448, 512, [], "e473", "M240 32C266.5 32 288 53.49 288 80V432C288 458.5 266.5 480 240 480H208C181.5 480 160 458.5 160 432V80C160 53.49 181.5 32 208 32H240zM240 48H208C190.3 48 176 62.33 176 80V432C176 449.7 190.3 464 208 464H240C257.7 464 272 449.7 272 432V80C272 62.33 257.7 48 240 48zM80 224C106.5 224 128 245.5 128 272V432C128 458.5 106.5 480 80 480H48C21.49 480 0 458.5 0 432V272C0 245.5 21.49 224 48 224H80zM80 240H48C30.33 240 16 254.3 16 272V432C16 449.7 30.33 464 48 464H80C97.67 464 112 449.7 112 432V272C112 254.3 97.67 240 80 240zM320 144C320 117.5 341.5 96 368 96H400C426.5 96 448 117.5 448 144V432C448 458.5 426.5 480 400 480H368C341.5 480 320 458.5 320 432V144zM336 144V432C336 449.7 350.3 464 368 464H400C417.7 464 432 449.7 432 432V144C432 126.3 417.7 112 400 112H368C350.3 112 336 126.3 336 144z"],
    "crutches": [640, 512, [], "f7f8", "M398 386.7l-17.78 4.85l118.1 118.1C499.9 511.2 501.1 512 503.1 512c4.57 0 8-3.737 8-8c0-2.047-.7813-4.094-2.344-5.656L398 386.7zM224.4 347.9l4.211-15.44c-12.28-4.367-23.73-10.88-32.98-20.12L76.45 193.1l116.7-116.7l93.42 93.42c2.354-2.766 4.609-5.613 7.186-8.189l3.625-3.625L204.5 65.15l10.12-10.12c6.28-6.28 9.418-14.54 9.418-22.79C223.1 6.953 200.9 0 191.8 0C183.5 0 175.3 3.149 168.1 9.442L9.429 168.1c-6.285 6.284-9.429 14.52-9.429 22.76c0 8.208 3.122 16.42 9.366 22.7c6.293 6.326 14.62 9.553 22.89 9.553c8.238 0 16.48-3.143 22.76-9.428l10.12-10.12l119.2 119.2C195.5 334.8 209.4 342.7 224.4 347.9zM43.71 203.3C40.65 206.3 36.58 208 32.26 208c-8.908 0-16.24-7.239-16.24-16.25c0-4.147 1.577-8.294 4.73-11.45l159.6-159.5C183.4 17.69 187.5 16 191.8 16C200.6 16 208 23.11 208 32.23c0 4.35-1.679 8.426-4.731 11.48L43.71 203.3zM639.1 191.7c0-8.239-3.143-16.48-9.428-22.76l-159.6-159.5C464.7 3.151 456.5 0 448.2 0c-9.228 0-32.21 7.174-32.21 32.23c0 8.255 3.137 16.51 9.418 22.79l10.12 10.12l-119.2 119.2C303.6 197.1 294.3 213.1 289.6 230.5l-40.74 149.4l-118.5 118.5C128.8 499.9 127.1 501.1 127.1 504c0 4.57 3.737 8 8 8c2.047 0 4.094-.7813 5.656-2.344l118.5-118.5l149.4-40.74c17.42-4.75 33.39-14.02 46.17-26.8l119.2-119.2l10.12 10.12c6.287 6.285 14.53 9.428 22.76 9.428c8.268 0 16.53-3.164 22.83-9.49C636.8 208.2 639.1 199.1 639.1 191.7zM444.4 312.3c-10.81 10.81-24.33 18.66-39.08 22.67l-137.9 37.61l37.61-137.9c4.016-14.75 11.86-28.27 22.67-39.08l8.312-8.312L452.7 304L444.4 312.3zM463.1 292.7L347.3 176l99.54-99.54l116.7 116.7L463.1 292.7zM623.1 191.7c0 8.673-6.979 16.28-16.23 16.28c-4.142 0-8.285-1.582-11.45-4.745l-159.6-159.5c-3.157-3.155-4.737-7.317-4.737-11.48c0-12.67 11.52-16.23 16.23-16.23c4.133 0 8.278 1.569 11.47 4.758l159.6 159.5C622.4 183.4 623.1 187.6 623.1 191.7z"],
    "circle-parking": [512, 512, ["parking-circle"], "f615", "M288 128C336.6 128 376 167.4 376 216C376 264.6 336.6 304 288 304H192V376C192 380.4 188.4 384 184 384C179.6 384 176 380.4 176 376V144C176 135.2 183.2 128 192 128H288zM360 216C360 176.2 327.8 144 288 144H192V288H288C327.8 288 360 255.8 360 216zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16z"],
    "mars-stroke": [512, 512, [9894], "f229", "M504 0h-144C355.6 0 352 3.578 352 8s3.578 8 8 8h124.7L384 116.7l-42.34-42.34c-3.125-3.125-8.188-3.125-11.31 0s-3.125 8.188 0 11.31L372.7 128l-46.16 46.16C295.2 145.6 253.7 128 208 128C110.8 128 32 206.8 32 304S110.8 480 208 480c97.2 0 176-78.8 176-176c0-45.72-17.58-87.23-46.16-118.5L384 139.3l42.34 42.34C427.9 183.2 429.1 184 432 184s4.094-.7813 5.656-2.344c3.125-3.125 3.125-8.188 0-11.31L395.3 128L496 27.31V152C496 156.4 499.6 160 504 160S512 156.4 512 152v-144C512 3.578 508.4 0 504 0zM368 304c0 88.22-71.78 160-160 160s-160-71.78-160-160s71.78-160 160-160S368 215.8 368 304z"],
    "leaf-oak": [512, 512, [], "f6f7", "M512 198.1c0-16.33-8.167-32.5-23.62-43.23c-11.54-7.57-25.19-10.67-20.5-26.87c3.109-10.5 4.522-20.11 4.522-28.77c0-18.54-6.523-32.85-16.91-42.73c-9.883-10.39-24.22-16.94-42.76-16.94c-8.662 0-18.26 1.415-28.76 4.524c-16.2 4.695-19.3-8.962-26.87-20.5C346.4 8.167 330.2 0 313.9 0c-12.19 0-24.45 4.544-34.6 13.1c-8.609 7.976-15.33 19.67-39.74 62.49C234.1 72.03 229.8 68.39 225.7 65.05C214.7 56.16 202.1 51.82 189.9 51.82c-18.42 0-35.98 9.859-46.01 28.72C132.2 102.6 133.7 126.1 136.7 149.1c1.621 12.75 2.626 25.74 4.374 42.24c-6.125-4.246-8.62-6.247-11.25-7.747c-7.961-4.578-16.22-6.767-24.07-6.767c-17.89 0-33.69 11.32-39.16 31.39c-3.123 11.87-3.497 25.62-.7506 37.62c3.873 17.24 12.87 33.36 17.5 50.61c5.808 20.77 .5983 30-1.265 35.67c-8.18 24.86-2.264 51.55 13.96 71.62l-93.69 93.73c-3.123 3.125-3.117 8.186 .0098 11.31c.002 0-.0039 0 0 0c.002 0-.002 0 0 0c3.125 3.125 8.191 3.13 11.31 .0091l93.73-93.69c20.08 16.23 46.8 22.18 71.66 14c5.672-1.859 14.9-7.074 35.67-1.266c17.25 4.625 33.37 13.62 50.61 17.5c11.1 2.742 25.74 2.37 37.61-.7513c20.06-5.469 31.37-21.31 31.37-39.2c.002-7.855-2.168-16.07-6.747-24.03c-1.498-2.625-3.502-5.124-7.748-11.25c16.5 1.75 29.49 2.75 42.24 4.375c23.91 3.016 47.35 4.521 69.42-7.221c18.86-10.03 28.71-27.63 28.71-46.05c0-12.2-4.329-24.73-13.22-35.73c-3.35-4.137-6.985-8.378-11.44-13.85c42.81-24.41 54.5-31.13 62.48-39.74C507.5 222.6 512 210.3 512 198.1zM486.3 221.8c-4.207 4.539-8.32 8.246-58.7 36.75c-8.545 4.867-10.75 16.3-4.48 23.1c10.84 13.12 21.06 22.69 21.06 39.5c-.002 13.43-7.365 25.05-20.22 31.89c-18.29 9.726-38.78 8.137-59.91 5.469c-7.945-1.012-36.21-3.734-42.55-4.406c-13.69-1.457-22.56 13.89-14.83 25.03c11.67 16.52 11.65 20.94 11.64 26.19c0 11.51-7.314 20.37-19.58 23.72c-22.31 5.867-39.61-1.906-54.59-7.863C236.1 418.9 227.8 415.6 218.9 413.2c-26.02-7.281-39.99-.0703-44.82 1.523c-19.14 6.297-39.5 2.102-55.35-10.06l231.1-231.1c3.123-3.152 3.105-8.233-.0182-11.33c-.0078-.0078 .0059 .0078 0 0c-.0078-.0078 .0059 .0039 0 0c-3.096-3.121-8.175-3.142-11.33-.0169l-231.1 231.1c-12.16-15.84-16.36-36.21-10.06-55.35c1.59-4.832 8.803-18.8 1.52-44.82c-2.391-8.898-5.697-17.23-8.9-25.27C83.94 252.9 76.16 235.6 82.03 213.3c3.344-12.27 12.21-19.58 23.72-19.58C111 193.7 115.4 193.7 131.9 205.3C143.1 213.1 158.4 204.2 156.1 190.5C156.3 184.2 153.6 155.9 152.6 147.1c-2.668-21.13-4.262-41.62 5.471-59.91c6.838-12.86 18.45-20.22 31.88-20.23c16.82 .0039 26.39 10.22 39.5 21.06c7.695 6.269 19.13 4.062 24-4.484c28.5-50.37 32.2-54.49 36.74-58.69c6.814-6.351 15.01-9.703 23.69-9.703c11.74 0 22.72 6.101 30.65 17.58c4.975 7.551 14.71 34.37 43.1 25.88c8.681-2.57 16.83-3.867 24.22-3.867c4.191 0 19.94 1.766 31.36 12.32c10.55 11.41 12.32 27.16 12.32 31.36c0 7.391-1.299 15.53-3.865 24.22c-8.498 29.28 18.33 39.02 25.87 43.99c11.48 7.937 17.59 18.91 17.58 30.66C496 206.8 492.6 215 486.3 221.8z"],
    "square-bolt": [448, 512, [], "e265", "M293.8 112.3L258.9 224H332.9C343.5 224 352 232.5 352 243.1C352 248.5 349.7 253.6 345.8 257.2L174.7 412.7C172.4 414.8 169.4 416 166.2 416C157.7 416 151.7 407.8 154.2 399.7L189.1 288H114.5C104.3 288 96 279.7 96 269.5C96 264.3 98.18 259.4 102 255.9L273.3 99.29C275.6 97.18 278.6 96 281.8 96C290.3 96 296.3 104.2 293.8 112.3V112.3zM112 269.5C112 270.9 113.1 272 114.5 272H200C202.5 272 204.9 273.2 206.4 275.3C207.1 277.3 208.4 279.1 207.6 282.4L173.3 392.4L334.1 245.4C335.6 244.8 336 243.1 336 243.1C336 241.4 334.6 240 332.9 240H248C245.5 240 243.1 238.8 241.6 236.7C240 234.7 239.6 232 240.4 229.6L274.7 119.7L112.8 267.7C112.3 268.1 112 268.8 112 269.5V269.5zM0 96C0 60.65 28.65 32 64 32H384C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96zM16 96V416C16 442.5 37.49 464 64 464H384C410.5 464 432 442.5 432 416V96C432 69.49 410.5 48 384 48H64C37.49 48 16 69.49 16 96z"],
    "vial": [512, 512, [129514], "f492", "M439 197.3L380.2 256H130.7l183.7-183.4c3.125-3.125 3.125-8.188 0-11.31c-3.094-3.094-8.156-3.156-11.31 0l-269.9 269.6c-40.34 40.34-44.37 104-9.156 144.9C43.78 498.8 72.53 512 103.2 512c27.87 0 54.03-10.81 73.68-30.47l273.4-272.9c3.125-3.125 3.125-8.188 0-11.31C447.3 194.2 442.2 194.2 439 197.3zM165.6 470.2C148.1 486.8 126.8 496 102.8 496c-25.59 0-49.9-11.19-66.68-30.72c-29.78-34.59-26.12-88.66 8.343-123.1L114.7 272h249.5L165.6 470.2zM509.7 178.3l-175.1-176c-3.125-3.125-8.187-3.125-11.31 0s-3.125 8.188 0 11.31l175.1 176C499.9 191.2 501.9 192 504 192c2.062 0 4.093-.7813 5.656-2.344C512.8 186.5 512.8 181.5 509.7 178.3z"],
    "gauge": [512, 512, ["dashboard", "gauge-med", "tachometer-alt-average"], "f624", "M192 352C192 319.4 216.4 292.4 247.1 288.5V79.1C247.1 75.58 251.6 71.1 255.1 71.1C260.4 71.1 264 75.58 264 79.1V288.5C295.6 292.4 320 319.4 320 352C320 387.3 291.3 416 256 416C220.7 416 192 387.3 192 352zM256 400C282.5 400 304 378.5 304 352C304 325.5 282.5 304 256 304C229.5 304 208 325.5 208 352C208 378.5 229.5 400 256 400zM128 128C128 119.2 135.2 112 144 112C152.8 112 160 119.2 160 128C160 136.8 152.8 144 144 144C135.2 144 128 136.8 128 128zM112 240C112 248.8 104.8 256 96 256C87.16 256 80 248.8 80 240C80 231.2 87.16 224 96 224C104.8 224 112 231.2 112 240zM400 240C400 231.2 407.2 224 416 224C424.8 224 432 231.2 432 240C432 248.8 424.8 256 416 256C407.2 256 400 248.8 400 240zM384 128C384 136.8 376.8 144 368 144C359.2 144 352 136.8 352 128C352 119.2 359.2 112 368 112C376.8 112 384 119.2 384 128zM0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256zM256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496z"],
    "wand-magic-sparkles": [576, 512, ["magic-wand-sparkles"], "e2ca", "M500.3 12.28L531.7 43.72C547.3 59.34 547.3 84.66 531.7 100.3L132.3 499.7C116.7 515.3 91.34 515.3 75.72 499.7L44.28 468.3C28.66 452.7 28.66 427.3 44.28 411.7L443.7 12.28C459.3-3.337 484.7-3.337 500.3 12.28V12.28zM455 23.6L324.9 153.7C325.2 153.9 325.4 154.1 325.7 154.3L389.7 218.3C389.9 218.6 390.1 218.8 390.3 219.1L520.4 88.97C529.8 79.6 529.8 64.4 520.4 55.03L488.1 23.6C479.6 14.23 464.4 14.23 455 23.6V23.6zM55.6 456.1L87.03 488.4C96.4 497.8 111.6 497.8 120.1 488.4L379.1 230.3C378.8 230.1 378.6 229.9 378.3 229.7L314.3 165.7C314.1 165.4 313.9 165.2 313.7 164.9L55.6 423C46.22 432.4 46.22 447.6 55.6 456.1H55.6zM104 120H160C164.4 120 168 123.6 168 128C168 132.4 164.4 136 160 136H104V192C104 196.4 100.4 200 96 200C91.58 200 88 196.4 88 192V136H32C27.58 136 24 132.4 24 128C24 123.6 27.58 120 32 120H88V64C88 59.58 91.58 56 96 56C100.4 56 104 59.58 104 64V120zM480 312C484.4 312 488 315.6 488 320V376H544C548.4 376 552 379.6 552 384C552 388.4 548.4 392 544 392H488V448C488 452.4 484.4 456 480 456C475.6 456 472 452.4 472 448V392H416C411.6 392 408 388.4 408 384C408 379.6 411.6 376 416 376H472V320C472 315.6 475.6 312 480 312zM232 56H256C260.4 56 264 59.58 264 64C264 68.42 260.4 72 256 72H232V96C232 100.4 228.4 104 224 104C219.6 104 216 100.4 216 96V72H192C187.6 72 184 68.42 184 64C184 59.58 187.6 56 192 56H216V31.1C216 27.58 219.6 23.1 224 23.1C228.4 23.1 232 27.58 232 31.1V56z"],
    "lambda": [448, 512, [], "f66e", "M448 472c0 4.406-3.594 8-8 8h-80c-3.125 0-5.937-1.812-7.25-4.625L196.4 137.7l-149.1 337.5C45.1 478.2 43.06 480 40 480c-1.094 0-2.188-.2187-3.219-.6875c-4.062-1.781-5.875-6.5-4.094-10.53L187.5 118.4L154.9 48H8C3.594 48 0 44.41 0 40S3.594 32 8 32L160 32.01c3.125 0 5.938 1.803 7.25 4.615L365.1 464H440C444.4 464 448 467.6 448 472z"],
    "e": [320, 512, [101], "45", "M320 472c0 4.406-3.578 8-8 8h-304C3.578 480 0 476.4 0 472V40C0 35.59 3.578 32 8 32h304C316.4 32 320 35.59 320 40S316.4 48 312 48H16v200h232c4.422 0 8 3.6 8 8.006C256 260.4 252.4 264 248 264H16v200h296C316.4 464 320 467.6 320 472z"],
    "pizza": [576, 512, [127829], "f817", "M405.8 392.9c-3.127-3.094-8.189-3.094-11.28 0c-36.69 36.56-85.35 56.64-137.2 56.64H255.1c-52.35-.3594-101.3-21.17-137.8-58.6C46.81 317.8 46.81 194.2 118.1 121.1c36.55-37.44 85.51-58.25 137.9-58.61h1.375c51.82 0 100.5 20.08 137.2 56.64c3.094 3.094 8.156 3.094 11.28 0l21.46-21.38c4.625-4.688 7.125-11.19 6.875-17.81c-.25-6.469-3.031-12.33-7.783-16.47c-47.21-41.41-107.7-63.67-170-63.45C245.7 .0378 234.9 .7246 224.2 2.074C150 11.62 85.41 51.73 42.72 114.8C14.11 157.1 .0005 206.5 .0005 255.1c0 49.49 14.11 98.92 42.72 141.2c42.68 63.1 107.2 103.2 181.4 112.7C235.2 511.3 246.2 512 257.2 512c61.99 0 122.3-22.33 169.2-63.47c4.799-4.188 7.564-10.06 7.783-16.55c.2344-6.641-2.328-13.12-7.031-17.81L405.8 392.9zM415.9 436.5c-51.86 45.39-120.9 66.3-189.7 57.54c-69.58-8.984-129.1-46.55-170-105.8c-53.58-79.1-53.58-185.4 0-264.5c40.08-59.27 100.5-96.84 170.1-105.8c10.33-1.328 20.64-1.984 30.93-1.984c58.11 0 114.6 20.94 158.6 59.54c1.922 1.672 2.281 3.875 2.328 5.031c.0781 2.234-.75 4.424-2.234 5.924l-15.86 15.8C361.1 66.19 310.8 46.47 257.3 46.47H255.8C199.2 46.86 146.2 69.39 106.6 109.9c-78.52 80.54-78.52 211.6 .0156 292.2c39.55 40.5 92.54 63.04 149.2 63.43h1.484c53.41 0 103.7-19.72 142.7-55.79l15.85 15.78c1.562 1.562 2.422 3.734 2.344 5.953C418.2 432.6 417.8 434.8 415.9 436.5zM368.1 375.1c2.047 0 4.094-.7813 5.656-2.344c3.125-3.125 3.125-8.188 0-11.31L267.4 255.1l106.4-106.4c3.125-3.125 3.125-8.188 0-11.31c-3.125-3.127-8.188-3.127-11.31 0L250.4 250.3c-3.127 3.125-3.127 8.188 0 11.31l112 112C364 375.2 366.1 375.1 368.1 375.1zM525.7 107.5c-3.844-4.984-9.734-8.094-16.19-8.531c-6.453-.4062-13.23 2.016-17.99 6.703l-19.75 19.69c-2.971 2.969-3.158 7.719-.4219 10.89c58.71 68.27 58.71 171.2 0 239.5c-2.736 3.172-2.549 7.922 .4219 10.89l19.75 19.69c4.361 4.328 10.27 6.75 16.42 6.75c.5156 0 1.047-.0156 1.562-.0469c6.455-.4375 12.35-3.547 16.19-8.531c33.56-43.71 50.34-96.06 50.34-148.4C576 203.6 559.2 151.2 525.7 107.5zM512.1 394.7c-1.422 1.844-3.469 2.234-4.562 2.312c-2.062 .1562-4.156-.6094-5.641-2.078l-14.58-14.53c57.49-72.21 57.49-176.7 0-248.9l14.58-14.53c1.484-1.469 3.578-2.297 5.641-2.078c1.094 .0781 3.141 .4687 4.562 2.312C575.7 198.9 575.7 313 512.1 394.7zM363.4 255.1l90.32-90.01c3.141-3.127 3.141-8.189 .0313-11.31c-3.125-3.156-8.221-3.125-11.31-.0313l-96.01 95.68c-1.516 1.5-2.359 3.547-2.359 5.672s.8438 4.172 2.359 5.672l96.01 95.68c1.562 1.547 3.594 2.328 5.641 2.328c2.049 0 4.111-.7813 5.674-2.359c3.109-3.125 3.109-8.188-.0313-11.31L363.4 255.1zM192.2 159.1c0 8.838 7.162 16 16 16c8.836 0 15.1-7.163 15.1-16c0-8.836-7.163-16-15.1-16C199.3 143.1 192.2 151.1 192.2 159.1zM240.2 367.1c0 8.836 7.162 16 16 16s16-7.164 16-16c0-8.838-7.162-16-16-16S240.2 359.2 240.2 367.1zM144.2 255.1c0 8.836 7.163 16 15.1 16c8.838 0 16-7.165 16-16c0-8.838-7.132-15.1-15.97-15.1C151.4 239.1 144.2 247.2 144.2 255.1zM448.1 255.1c-8.836 0-15.1 7.165-15.1 16c0 8.838 7.163 16 15.1 16c8.838 0 16-7.163 16-16C464.1 263.2 456.9 255.1 448.1 255.1z"],
    "bowl-chopsticks-noodles": [512, 512, [], "e2ea", "M511.1 127.5c-.2813-4.391-4.031-7.861-8.467-7.471L192 140.1v16.04l312.5-20.17C508.9 135.7 512.3 131.9 511.1 127.5zM511.8 6.377c-.9375-4.297-4.969-7.158-9.498-6.188L192 65.27v16.35l313.6-65.78C509.1 14.94 512.7 10.71 511.8 6.377zM479.1 223.1L176 224V32c0-4.422-3.594-8-8-8S160 27.58 160 32v39.98L128 78.7v16.35l32-6.711v53.83L128 144.2v16.04l32-2.064V224H112V64c0-4.422-3.594-8-8-8S96 59.58 96 64v21.41L6.359 104.2C2.047 105.1-.7344 109.3 .1719 113.7C.9844 117.4 4.297 120 8.014 120c.5313 0 1.094-.0469 1.656-.1719L96 101.8v44.54L7.514 152c-4.436 .2813-7.779 4.096-7.467 8.502C.2969 164.7 3.828 168 8.014 168c.1562 0 .3438 0 .5-.0156L96 162.3V224L32 223.1c-17.62 0-31.1 14.56-31.1 32.19c0 94.75 51.51 176.9 128 221.3l-.0035 2.501C128 497.7 142.3 512 160 512h191.1c17.67 0 31.1-14.33 31.1-32l-.0035-2.501c76.5-44.38 128-126.6 128-221.3C511.1 238.6 497.6 223.1 479.1 223.1zM375.1 463.7c-4.934 2.861-7.971 8.135-7.971 13.84V480c0 8.822-7.178 16-16 16H160c-8.822 0-16-7.178-16-16v-2.5c0-5.705-3.037-10.98-7.971-13.84C62 420.7 16.01 341.1 16.01 256c0-8.822 7.178-16 16-16h447.1c8.822 0 16 7.178 16 16C495.1 341.1 449.1 420.7 375.1 463.7z"],
    "h3": [640, 512, [], "f315", "M311.8 64.44c-4.419 0-7.995 3.59-7.995 7.991v167.8H15.99V72.43c0-4.401-3.576-7.991-7.995-7.991S0 68.03 0 72.43v367.6C0 444.4 3.576 448 7.995 448s7.995-3.59 7.995-7.991V256.2h287.8v183.8C303.8 444.4 307.4 448 311.8 448s7.995-3.59 7.995-7.991V72.43C319.8 68.03 316.2 64.44 311.8 64.44zM526.9 240.2h-83.93l162.3-162.6c2.295-2.279 2.967-5.743 1.733-8.709C605.7 65.94 602.8 64 599.6 64H391.7c-4.419 0-7.995 3.59-7.995 7.991c0 4.401 3.576 7.991 7.995 7.991h188.6l-162.3 162.6c-2.295 2.279-2.967 5.743-1.733 8.709c1.234 2.997 4.153 4.932 7.386 4.932h103.2c45.48 0 81.1 38.18 81.1 86.9c0 48.79-36.38 88.46-81.1 88.46h-72.26c-25.75 0-47.44-16.42-55.28-41.86c-1.28-4.214-5.715-6.43-9.993-5.306c-4.216 1.311-6.589 5.775-5.278 9.989c9.931 32.31 37.63 53.16 70.55 53.16h72.26c53.54 0 97.09-46.85 97.09-104.4C624 285.4 581.4 240.2 526.9 240.2z"],
    "pen-clip": [512, 512, ["pen-alt"], "f305", "M284.3 71.6C268.7 55.98 243.3 55.98 227.7 71.6L109.7 189.7C106.5 192.8 101.5 192.8 98.34 189.7C95.22 186.5 95.22 181.5 98.34 178.3L216.4 60.28C238.3 38.41 273.7 38.41 295.6 60.28L308.7 73.37L362.7 19.32C387.7-5.678 428.3-5.678 453.3 19.32L492.7 58.75C517.7 83.74 517.7 124.3 492.7 149.3L229.5 412.5C181.5 460.5 120.3 493.2 53.7 506.5L28.71 511.5C20.84 513.1 12.7 510.6 7.03 504.1C1.356 499.3-1.107 491.2 .4662 483.3L5.465 458.3C18.78 391.7 51.52 330.5 99.54 282.5L297.4 84.69L284.3 71.6zM320 84.69L427.3 192L481.4 137.9C500.1 119.2 500.1 88.81 481.4 70.06L441.9 30.63C423.2 11.88 392.8 11.88 374.1 30.63L320 84.69zM110.9 293.8C65.06 339.6 33.85 397.9 21.15 461.4L16.16 486.4C15.63 489.1 16.45 491.8 18.34 493.7C20.23 495.5 22.95 496.4 25.57 495.8L50.56 490.8C114.1 478.1 172.4 446.9 218.2 401.1L416 203.3L308.7 96L110.9 293.8z"],
    "bridge-circle-exclamation": [640, 512, [], "e4ca", "M600 32C604.4 32 608 35.58 608 40C608 44.42 604.4 48 600 48H520V144H600C604.4 144 608 147.6 608 152C608 156.4 604.4 160 600 160H40C35.58 160 32 156.4 32 152C32 147.6 35.58 144 40 144H120V48H40C35.58 48 32 44.42 32 40C32 35.58 35.58 32 40 32H600zM504 48H392V144H504V48zM264 48V144H376V48H264zM248 48H136V144H248V48zM64 256C112.6 256 152 295.4 152 344V440C152 453.3 162.7 464 176 464H208C221.3 464 232 453.3 232 440V344C232 295.4 271.4 256 320 256C332.3 256 344 258.5 354.7 263.1C351.4 267.5 348.4 271.1 345.5 276.7C337.6 273.6 328.1 272 320 272C280.2 272 248 304.2 248 344V440C248 462.1 230.1 480 208 480H176C153.9 480 136 462.1 136 440V344C136 304.2 103.8 272 64 272H40C35.58 272 32 268.4 32 264C32 259.6 35.58 256 40 256L64 256zM480 432C480 423.2 487.2 416 496 416C504.8 416 512 423.2 512 432C512 440.8 504.8 448 496 448C487.2 448 480 440.8 480 432zM495.1 280C500.4 280 503.1 283.6 503.1 288V384C503.1 388.4 500.4 392 495.1 392C491.6 392 487.1 388.4 487.1 384V288C487.1 283.6 491.6 280 495.1 280zM640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368zM496 240C425.3 240 368 297.3 368 368C368 438.7 425.3 496 496 496C566.7 496 624 438.7 624 368C624 297.3 566.7 240 496 240z"],
    "badge-percent": [512, 512, [], "f646", "M224 192C224 209.7 209.7 224 192 224C174.3 224 160 209.7 160 192C160 174.3 174.3 160 192 160C209.7 160 224 174.3 224 192zM192 176C183.2 176 176 183.2 176 192C176 200.8 183.2 208 192 208C200.8 208 208 200.8 208 192C208 183.2 200.8 176 192 176zM288 320C288 302.3 302.3 288 320 288C337.7 288 352 302.3 352 320C352 337.7 337.7 352 320 352C302.3 352 288 337.7 288 320zM320 336C328.8 336 336 328.8 336 320C336 311.2 328.8 304 320 304C311.2 304 304 311.2 304 320C304 328.8 311.2 336 320 336zM181.7 341.7C178.5 344.8 173.5 344.8 170.3 341.7C167.2 338.5 167.2 333.5 170.3 330.3L330.3 170.3C333.5 167.2 338.5 167.2 341.7 170.3C344.8 173.5 344.8 178.5 341.7 181.7L181.7 341.7zM342.1 48.16C375.1 40.3 411.3 49.22 437 74.98C462.8 100.7 471.7 136.9 463.8 169.9C492.7 187.7 512 219.6 512 256C512 292.4 492.7 324.3 463.8 342.1C471.7 375.1 462.8 411.3 437 437C411.3 462.8 375.1 471.7 342.1 463.8C324.3 492.7 292.4 512 256 512C219.6 512 187.7 492.7 169.9 463.8C136.9 471.7 100.7 462.8 74.98 437C49.23 411.3 40.3 375.1 48.16 342.1C19.28 324.3 0 292.4 0 256C0 219.6 19.28 187.7 48.16 169.9C40.3 136.9 49.23 100.7 74.98 74.98C100.7 49.23 136.9 40.3 169.9 48.16C187.7 19.28 219.6 0 256 0C292.4 0 324.3 19.28 342.1 48.16H342.1zM177.8 67.09L171.4 65.15C142.3 56.2 109.3 63.26 86.29 86.29C63.26 109.3 56.2 142.3 65.15 171.4L67.09 177.8L61.25 180.8C34.32 195.1 16 223.4 16 255.1C16 288.6 34.32 316.9 61.25 331.2L67.09 334.2L65.15 340.6C56.2 369.7 63.26 402.7 86.29 425.7C109.3 448.7 142.3 455.8 171.4 446.9L177.8 444.9L180.8 450.8C195.1 477.7 223.4 496 256 496C288.6 496 316.9 477.7 331.2 450.8L334.2 444.9L340.6 446.9C369.7 455.8 402.7 448.7 425.7 425.7C448.7 402.7 455.8 369.7 446.9 340.6L444.9 334.2L450.8 331.2C477.7 316.9 496 288.6 496 255.1C496 223.4 477.7 195.1 450.8 180.8L444.9 177.8L446.9 171.4C455.8 142.3 448.7 109.3 425.7 86.29C402.7 63.26 369.7 56.2 340.6 65.15L334.2 67.09L331.2 61.25C316.9 34.32 288.6 15.1 256 15.1C223.4 15.1 195.1 34.32 180.8 61.25L177.8 67.09z"],
    "user": [448, 512, [128100, 62144], "f007", "M224 256c70.7 0 128-57.31 128-128s-57.3-128-128-128C153.3 0 96 57.31 96 128S153.3 256 224 256zM224 16c61.76 0 112 50.24 112 112c0 61.76-50.24 112-112 112S112 189.8 112 128C112 66.24 162.2 16 224 16zM274.7 304H173.3C77.61 304 0 381.6 0 477.3c0 19.14 15.52 34.67 34.66 34.67h378.7C432.5 512 448 496.5 448 477.3C448 381.6 370.4 304 274.7 304zM413.3 496H34.67C24.37 496 16 487.6 16 477.3C16 390.6 86.58 320 173.3 320h101.3C361.4 320 432 390.6 432 477.3C432 487.6 423.6 496 413.3 496z"],
    "sensor": [448, 512, [], "e028", "M96 280C96 284.4 92.42 288 88 288C83.58 288 80 284.4 80 280V104C80 99.58 83.58 96 88 96C92.42 96 96 99.58 96 104V280zM160 280C160 284.4 156.4 288 152 288C147.6 288 144 284.4 144 280V104C144 99.58 147.6 96 152 96C156.4 96 160 99.58 160 104V280zM0 96C0 60.65 28.65 32 64 32H384C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96zM16 96V416C16 442.5 37.49 464 64 464H384C410.5 464 432 442.5 432 416V96C432 69.49 410.5 48 384 48H64C37.49 48 16 69.49 16 96z"],
    "comma": [192, 512, [], "2c", "M97.36 304c19.43 0 37.91 12.13 43.96 28.85c4.533 12.49 3.285 26.22-3.412 37.66l-67.69 115.4C66.56 492.1 59.78 496 52.51 496c-2.395 0-4.76-.4172-7.029-1.241c-9.307-3.375-14.85-12.86-13.18-22.57l22.57-131.7C57.11 327.4 65.02 316.1 76.58 309.4C82.66 305.9 89.84 304 97.36 304zM97.35 287.1C97.35 287.1 97.36 287.1 97.35 287.1c-9.959 .002-19.91 2.39-28.8 7.544c-15.66 9.051-26.41 24.44-29.45 42.25l-22.57 131.7c-2.986 17.32 6.9 34.29 23.49 40.31C44.12 511.3 48.34 511.1 52.51 511.1c12.67 0 24.82-6.604 31.51-18.03l67.69-115.4c9.119-15.58 10.81-34.25 4.652-51.21C147.6 303.1 122.4 287.1 97.35 287.1z"],
    "school-circle-check": [640, 512, [], "e56b", "M104 192C117.3 192 128 202.7 128 216V264C128 277.3 117.3 288 104 288H88C74.75 288 64 277.3 64 264V216C64 202.7 74.75 192 88 192H104zM80 264C80 268.4 83.58 272 88 272H104C108.4 272 112 268.4 112 264V216C112 211.6 108.4 208 104 208H88C83.58 208 80 211.6 80 216V264zM64 344C64 330.7 74.75 320 88 320H104C117.3 320 128 330.7 128 344V392C128 405.3 117.3 416 104 416H88C74.75 416 64 405.3 64 392V344zM88 336C83.58 336 80 339.6 80 344V392C80 396.4 83.58 400 88 400H104C108.4 400 112 396.4 112 392V344C112 339.6 108.4 336 104 336H88zM314.9 1.824C317.9-.6082 322.1-.6082 325.1 1.824L459.6 112.6L596.4 143.7C621.9 149.5 640 172.2 640 198.3V266.8C635.1 259.9 629.8 253.3 624 247.2V198.3C624 179.6 611.1 163.4 592.9 159.3L464 130V194.9C458.6 195.9 453.2 197.1 448 198.6V123.8L320 18.36L192 123.8V496H256V384C256 348.7 284.7 319.1 320 319.1H326.6C325.1 325.2 323.9 330.6 322.9 336H320C293.5 336 272 357.5 272 384V496H375.2C381.3 501.8 387.9 507.1 394.8 512H56C25.07 512 0 486.9 0 456V198.3C0 172.2 18.09 149.5 43.59 143.7L180.4 112.6L314.9 1.824zM16 198.3V456C16 478.1 33.91 496 56 496H176V130L47.14 159.3C28.92 163.4 16 179.6 16 198.3V198.3zM328 168H344C348.4 168 352 171.6 352 176C352 180.4 348.4 184 344 184H320C315.6 184 312 180.4 312 176V144C312 139.6 315.6 136 320 136C324.4 136 328 139.6 328 144V168zM240 176C240 131.8 275.8 95.1 320 95.1C364.2 95.1 400 131.8 400 176C400 220.2 364.2 256 320 256C275.8 256 240 220.2 240 176zM320 240C355.3 240 384 211.3 384 176C384 140.7 355.3 111.1 320 111.1C284.7 111.1 256 140.7 256 176C256 211.3 284.7 240 320 240zM565.7 322.3C568.8 325.5 568.8 330.5 565.7 333.7L485.7 413.7C482.5 416.8 477.5 416.8 474.3 413.7L426.3 365.7C423.2 362.5 423.2 357.5 426.3 354.3C429.5 351.2 434.5 351.2 437.7 354.3L480 396.7L554.3 322.3C557.5 319.2 562.5 319.2 565.7 322.3H565.7zM352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368zM496 496C566.7 496 624 438.7 624 368C624 297.3 566.7 240 496 240C425.3 240 368 297.3 368 368C368 438.7 425.3 496 496 496z"],
    "toilet-paper-under": [512, 512, ["toilet-paper-reverse"], "e2a0", "M63.98 192c-8.836 0-16 7.162-16 16c0 8.836 7.164 16 16 16s15.1-7.164 15.1-16C79.98 199.2 72.82 192 63.98 192zM144 192C135.2 192 127.1 199.2 127.1 207.1C127.1 216.8 135.2 224 144 224s15.99-7.167 15.99-16C159.1 199.2 152.8 192 144 192zM399.1 0H112C50.25 0 0 86.13 0 192s50.25 192 112 192H399.1c40.76 0 76.41-37.65 96-93.62V472c0 13.23-10.77 24-24 24h-304c-13.23 0-24-10.77-24-24v-48C144 419.6 140.4 416 136 416S128 419.6 128 424v48C128 494.1 145.9 512 168 512h304c22.06 0 40-17.94 40-40V192C512 86.13 461.7 0 399.1 0zM112 368c-52.94 0-96-78.95-96-176s43.06-176 96-176h243.4C315.8 45.63 287.1 113.3 287.1 192s27.78 146.4 67.38 176H112zM400 368c-52.94 0-96-78.95-96-176s43.06-176 96-176s96 78.95 96 176S452.9 368 400 368zM223.1 192c-8.836 0-16.01 7.162-16.01 16c0 8.836 7.174 16 16.01 16s15.99-7.164 15.99-16C239.1 199.2 232.8 192 223.1 192zM400 120c-22.8 0-40 30.95-40 72s17.2 72 40 72S440 233 440 192S422.8 120 400 120zM400 248c-11.33 0-24-23.95-24-56S388.7 136 400 136S423.1 159.1 423.1 192S411.3 248 400 248z"],
    "light-emergency": [448, 512, [], "e41f", "M72 320C76.48 320 80 316.4 80 312V193C80 112.9 144.6 48 224 48s144 64.86 144 145V312c0 4.416 3.52 8 8 8S384 316.4 384 312V193C384 104.1 312.3 32 224 32S64 104.1 64 193V312C64 316.4 67.52 320 72 320zM128 168C128 172.4 131.5 176 136 176S144 172.4 144 168c0-30.88 25.28-56 56-56c4.48 0 8-3.584 8-8S204.5 96 200 96C160.3 96 128 128.3 128 168zM400 352h-352C21.44 352 0 373.5 0 400v32C0 458.5 21.44 480 48 480h352c26.56 0 48-21.5 48-48v-32C448 373.5 426.6 352 400 352zM432 432c0 17.66-14.4 32-32 32h-352c-17.6 0-32-14.34-32-32v-32c0-17.66 14.4-32 32-32h352c17.6 0 32 14.34 32 32V432z"],
    "arrow-down-to-arc": [512, 512, [], "e4ae", "M256 496C388.5 496 496 388.5 496 256C496 251.6 499.6 248 504 248C508.4 248 512 251.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 251.6 3.582 248 8 248C12.42 248 16 251.6 16 256C16 388.5 123.5 496 256 496zM262.1 349.2C260.6 350.1 258.4 352 256 352C253.6 352 251.4 350.1 249.9 349.2L121.9 197.2C119 193.8 119.5 188.7 122.8 185.9C126.2 183 131.3 183.5 134.1 186.8L247.1 322.1V8C247.1 3.582 251.6 0 255.1 0C260.4 0 264 3.582 264 8V322.1L377.9 186.8C380.7 183.5 385.8 183 389.2 185.9C392.5 188.7 392.1 193.8 390.1 197.2L262.1 349.2z"],
    "dumpster": [576, 512, [], "f793", "M24 160h527.1c7.594 0 14.56-3.469 19.12-9.531c4.594-6.062 6.031-13.75 3.938-21.06l-22.84-80.03C549.3 39.16 539.8 32 529.1 32H46.88C36.22 32 26.72 39.16 23.78 49.41l-22.84 80c-2.094 7.312-.6562 15 3.937 21.06C9.441 156.5 16.41 160 24 160zM529.1 48c3.562 0 6.75 2.375 7.719 5.781l22.84 80c.6875 2.438 .2187 5.031-1.312 7.031C556.8 142.8 554.5 144 551.1 144h-99.76l-23.1-96H529.1zM295.1 48h115.8l23.1 96h-139.8V48zM280 48v96H140.2l23.1-96H280zM39.16 53.81C40.13 50.38 43.32 48 46.88 48h100.9l-23.1 96H24c-2.531 0-4.844-1.156-6.375-3.188c-1.531-2-1.1-4.594-1.312-7.031L39.16 53.81zM567.1 248h-30.55l6.492-46.91c.5938-4.375-2.469-8.406-6.844-9.031c-4.656-.2187-8.406 2.5-9.031 6.844L498 416H77.97L47.94 198.9C47.35 194.6 43.57 191.8 38.91 192.1C34.53 192.7 31.47 196.7 32.07 201.1L38.56 248H8.003C3.597 248 .0036 251.6 .0036 256s3.594 8 7.1 8h31.1c.2813 0 .4531-.2715 .7266-.3008l22.34 161.4C63.63 429.1 67 432 71 432h24.1v40c0 4.406 3.594 8 7.1 8c4.406 0 7.1-3.594 7.1-8V432h351.1v40c0 4.406 3.594 8 7.1 8s7.1-3.594 7.1-8V432h24.1c3.1 0 7.375-2.938 7.937-6.906l22.34-161.4C535.5 263.7 535.7 264 535.1 264h31.1c4.406 0 7.1-3.594 7.1-8S572.4 248 567.1 248z"],
    "van-shuttle": [640, 512, [128656, "shuttle-van"], "f5b6", "M592 384H576C576 437 533 480 480 480C426.1 480 384 437 384 384H256C256 437 213 480 160 480C106.1 480 64 437 64 384H48C21.49 384 0 362.5 0 336V80C0 53.49 21.49 32 48 32H466.3C477.2 32 487.7 36.5 495.3 44.45L628.1 185.2C636.1 192.7 640 202.5 640 212.8V336C640 362.5 618.5 384 592 384zM16 192H160V48H48C30.33 48 16 62.33 16 80V192zM16 208V336C16 353.7 30.33 368 48 368H65.33C72.94 322.6 112.4 288 160 288C207.6 288 247.1 322.6 254.7 368H385.3C392.9 322.6 432.4 288 480 288C527.6 288 567.1 322.6 574.7 368H592C609.7 368 624 353.7 624 336V212.8C624 211.2 623.8 209.6 623.5 208H16zM176 192H368V48H176V192zM384 192H613.4L483.7 55.47C479.1 50.7 472.8 48 466.3 48H384V192zM480 304C435.8 304 400 339.8 400 384C400 428.2 435.8 464 480 464C524.2 464 560 428.2 560 384C560 339.8 524.2 304 480 304zM160 464C204.2 464 240 428.2 240 384C240 339.8 204.2 304 160 304C115.8 304 80 339.8 80 384C80 428.2 115.8 464 160 464z"],
    "building-user": [640, 512, [], "e4da", "M16 48V464C16 481.7 30.33 496 48 496H144V416C144 389.5 165.5 368 192 368C218.5 368 240 389.5 240 416V496H322.8C324.4 501.7 326.9 507.1 329.9 512H48C21.49 512 0 490.5 0 464V48C0 21.49 21.49 0 48 0H336C362.5 0 384 21.49 384 48V367.8C378.4 370.9 373 374.5 368 378.4V48C368 30.33 353.7 16 336 16H48C30.33 16 16 30.33 16 48V48zM224 496V416C224 398.3 209.7 384 192 384C174.3 384 160 398.3 160 416V496H224zM136 232C149.3 232 160 242.7 160 256V288C160 301.3 149.3 312 136 312H104C90.75 312 80 301.3 80 288V256C80 242.7 90.75 232 104 232H136zM96 288C96 292.4 99.58 296 104 296H136C140.4 296 144 292.4 144 288V256C144 251.6 140.4 248 136 248H104C99.58 248 96 251.6 96 256V288zM224 256C224 242.7 234.7 232 248 232H280C293.3 232 304 242.7 304 256V288C304 301.3 293.3 312 280 312H248C234.7 312 224 301.3 224 288V256zM248 248C243.6 248 240 251.6 240 256V288C240 292.4 243.6 296 248 296H280C284.4 296 288 292.4 288 288V256C288 251.6 284.4 248 280 248H248zM136 104C149.3 104 160 114.7 160 128V160C160 173.3 149.3 184 136 184H104C90.75 184 80 173.3 80 160V128C80 114.7 90.75 104 104 104H136zM96 160C96 164.4 99.58 168 104 168H136C140.4 168 144 164.4 144 160V128C144 123.6 140.4 120 136 120H104C99.58 120 96 123.6 96 128V160zM224 128C224 114.7 234.7 104 248 104H280C293.3 104 304 114.7 304 128V160C304 173.3 293.3 184 280 184H248C234.7 184 224 173.3 224 160V128zM248 120C243.6 120 240 123.6 240 128V160C240 164.4 243.6 168 248 168H280C284.4 168 288 164.4 288 160V128C288 123.6 284.4 120 280 120H248zM416 272C416 227.8 451.8 192 496 192C540.2 192 576 227.8 576 272C576 316.2 540.2 352 496 352C451.8 352 416 316.2 416 272zM496 208C460.7 208 432 236.7 432 272C432 307.3 460.7 336 496 336C531.3 336 560 307.3 560 272C560 236.7 531.3 208 496 208zM546.9 384C598.3 384 640 425.7 640 477.1C640 496.4 624.4 512 605.1 512H386.9C367.6 512 352 496.4 352 477.1C352 425.7 393.7 384 445.1 384H546.9zM386.9 496H605.1C615.5 496 624 487.5 624 477.1C624 434.5 589.5 400 546.9 400H445.1C402.5 400 368 434.5 368 477.1C368 487.5 376.5 496 386.9 496V496z"],
    "light-switch": [384, 512, [], "e017", "M320 0H64c-35.38 0-64 28.62-64 64v384c0 35.38 28.62 64 64 64h256c35.38 0 64-28.62 64-64v-384C384 28.62 355.4 0 320 0zM368 447.1c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48v-384c0-26.47 21.53-48 48-48h256c26.47 0 48 21.53 48 48V447.1zM192 71.1c8.875 0 16-7.125 16-16s-7.125-16-16-16s-16 7.125-16 16S183.1 71.1 192 71.1zM192 439.1c-8.875 0-16 7.125-16 16s7.125 16 16 16s16-7.125 16-16S200.9 439.1 192 439.1zM240 95.1h-96c-26.5 0-48 21.5-48 47.1v224c0 26.5 21.5 48 48 48h96c26.5 0 48-21.5 48-48v-224C288 117.5 266.5 95.1 240 95.1zM272 367.1c0 17.64-14.36 32-32 32h-96c-17.64 0-32-14.36-32-32v-104h160V367.1zM272 247.1h-160v-104c0-17.64 14.36-32 32-32h96c17.64 0 32 14.36 32 32V247.1z"],
    "square-caret-left": [448, 512, ["caret-square-left"], "f191", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.34 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM432 416c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V96c0-26.47 21.53-48 48-48h320c26.47 0 48 21.53 48 48V416zM271.1 140.2c-3.77-1.711-7.777-2.578-11.91-2.578c-7 0-13.75 2.545-18.99 7.166L137.8 234.3C131.6 239.8 128 247.7 128 256s3.59 16.21 9.848 21.67l102.4 89.59c5.207 4.588 11.95 7.133 18.95 7.133c4.137 0 8.148-.8672 11.91-2.578C281.4 367.2 288 356.9 288 345.6V166.4C288 155.1 281.4 144.8 271.1 140.2zM272 345.6c0 5.025-2.926 9.574-7.5 11.65c-1.695 .7695-3.508 1.148-5.305 1.148c-3.039 0-6.047-1.084-8.422-3.174L148.4 265.6C145.6 263.2 144 259.7 144 256c0-3.701 1.602-7.201 4.375-9.625l102.4-89.6c2.375-2.09 5.383-3.174 8.422-3.174c1.797 0 3.605 .377 5.305 1.148C269.1 156.8 272 161.4 272 166.4V345.6z"],
    "highlighter": [576, 512, [], "f591", "M211.7 451.7C196 467.3 170.7 467.3 155.1 451.7L108.3 404.9C92.67 389.3 92.67 363.1 108.3 348.3L143.1 312.6V248.6C143.1 233.2 151.4 218.7 164 209.6L441.8 10.2C451 3.567 462.1 0 473.5 0C487.9 0 501.7 5.726 511.9 15.92L544.1 48.08C554.3 58.27 559.1 72.1 559.1 86.51C559.1 97.88 556.4 108.1 549.8 118.2L350.4 395.1C341.3 408.6 326.8 416 311.4 416H247.4L211.7 451.7zM159.1 319.2L119.6 359.6C110.2 369 110.2 384.2 119.6 393.6L166.4 440.4C175.8 449.8 190.1 449.8 200.4 440.4L240.8 400H311.4C321.7 400 331.4 395 337.4 386.7L359.9 355.2L204.8 200.1L173.3 222.6C164.1 228.6 159.1 238.3 159.1 248.6V319.2zM543.1 86.51C543.1 76.34 539.1 66.59 532.8 59.4L500.6 27.23C493.4 20.04 483.7 16 473.5 16C465.5 16 457.6 18.52 451.1 23.2L217.9 190.6L369.4 342.1L536.8 108.9C541.5 102.4 543.1 94.54 543.1 86.51H543.1zM75.41 417.3C78.53 414.2 83.6 414.2 86.72 417.3C89.85 420.4 89.85 425.5 86.72 428.6L34.63 480.7C32.95 482.4 32 484.6 32 487C32 491.1 36.02 496 40.97 496H98.75C105.1 496 111.2 493.5 115.7 488.1L131.4 473.3C134.5 470.2 139.6 470.2 142.7 473.3C145.8 476.4 145.8 481.5 142.7 484.6L127 500.3C119.5 507.8 109.4 512 98.75 512H40.97C27.18 512 16 500.8 16 487C16 480.4 18.63 474.1 23.31 469.4L75.41 417.3z"],
    "wave-pulse": [640, 512, ["heart-rate"], "f5f8", "M640 248C640 252.4 636.4 256 632 256h-147.1l-61.78 123.6c-1.5 2.969-4.719 4.781-7.906 4.406c-3.281-.3125-6.031-2.594-6.938-5.781L320.1 72.5L231.8 473.8C231 477.3 227.9 479.9 224.3 480c-3.562 0-6.969-2.375-7.938-5.812L153.1 256H8C3.594 256 0 252.4 0 248S3.594 240 8 240H160c3.562 0 6.719 2.375 7.688 5.812l55.34 193.7L312.2 38.25C313 34.69 316.1 32.13 319.8 32c3.562 0 6.969 2.375 7.938 5.812l90.34 316.2l54.81-109.6C474.2 241.7 476.1 240 480 240h152C636.4 240 640 243.6 640 248z"],
    "key": [512, 512, [128273], "f084", "M328 144C328 121.9 345.9 104 368 104C390.1 104 408 121.9 408 144C408 166.1 390.1 184 368 184C345.9 184 328 166.1 328 144zM368 120C354.7 120 344 130.7 344 144C344 157.3 354.7 168 368 168C381.3 168 392 157.3 392 144C392 130.7 381.3 120 368 120zM336 352C317.3 352 299.2 349.1 282.3 343.7L248.1 376.1C244.5 381.5 238.4 384 232 384H192V424C192 437.3 181.3 448 168 448H128V488C128 501.3 117.3 512 104 512H24C10.75 512 0 501.3 0 488V408C0 401.6 2.529 395.5 7.029 391L168.3 229.7C162.9 212.8 160 194.7 160 176C160 78.8 238.8 0 336 0C433.2 0 512 78.8 512 176C512 273.2 433.2 352 336 352zM336 336C424.4 336 496 264.4 496 176C496 87.63 424.4 16 336 16C247.6 16 176 87.63 176 176C176 193.1 178.7 209.5 183.6 224.8C185.4 230.5 183.9 236.8 179.7 241L18.34 402.3C16.84 403.8 16 405.9 16 408V488C16 492.4 19.58 496 24 496H104C108.4 496 112 492.4 112 488V448C112 439.2 119.2 432 128 432H168C172.4 432 176 428.4 176 424V384C176 375.2 183.2 368 192 368H232C234.1 368 236.2 367.2 237.7 365.7L270.1 332.3C275.2 328.1 281.5 326.6 287.2 328.4C302.5 333.3 318.9 336 336 336L336 336z"],
    "hat-santa": [640, 512, [], "f7a7", "M640 240c0-11.09-5.844-21.09-15.19-26.84c2.625-10.59-.2813-21.84-8.188-29.78c-7.938-7.938-19.16-10.97-29.78-8.188C581.1 165.8 571.1 160 560 160s-21.09 5.844-26.84 15.19c-10.69-2.781-21.84 .2813-29.78 8.188c-7.906 7.938-10.81 19.19-8.188 29.78C485.8 218.9 480 228.9 480 240s5.844 21.09 15.19 26.84c-2.625 10.62 .2656 21.78 8.234 29.78c7.844 7.656 18.86 11.3 29.8 8.268C538.1 314.1 548.9 320 560 320s21.05-5.886 26.8-15.14c11.03 3 21.67-.4581 29.83-8.239c7.906-7.938 10.81-19.19 8.188-29.78C634.2 261.1 640 251.1 640 240zM612.3 255.1c-2.312 .7187-4.156 2.406-5.062 4.656c-.9062 2.219-.75 4.75 .4062 6.844c3.438 6.312 2.49 13.77-2.229 18.52c-4.906 4.688-10.21 7.169-18.99 2.544c-2.094-1.156-4.656-1.25-6.812-.3438c-2.219 .9375-3.875 2.781-4.594 5.062C572.9 299.3 566.9 304 560 304s-12.94-4.688-15.06-11.66c-.7187-2.312-2.406-4.156-4.625-5.062c-.9687-.4062-2-.5938-3.031-.5938c-1.312 0-2.625 .3125-3.812 .9687c-8.406 4.531-14.1 2.129-18.72-2.371c-4.875-4.906-5.869-12.41-2.432-18.72c1.156-2.094 1.312-4.625 .4062-6.844c-.9062-2.25-2.75-3.938-5.062-4.656C500.7 252.9 496 246.9 496 240s4.688-12.94 11.66-15.06c2.312-.7187 4.156-2.406 5.062-4.656c.9062-2.219 .75-4.75-.4062-6.844c-3.438-6.312-2.5-13.84 2.375-18.75c4.938-4.844 12.47-5.781 18.75-2.375c2.125 1.188 4.656 1.375 6.844 .4062c2.25-.9062 3.938-2.75 4.656-5.062C547.1 180.7 553.1 176 560 176s12.94 4.688 15.06 11.66c.7187 2.312 2.406 4.156 4.656 5.062c2.25 .9687 4.75 .7813 6.844-.4062c6.344-3.469 13.84-2.469 18.75 2.375c4.875 4.906 5.812 12.44 2.375 18.75c-1.156 2.094-1.312 4.625-.4062 6.844c.9062 2.25 2.75 3.938 5.062 4.656C619.3 227.1 624 233.1 624 240S619.3 252.9 612.3 255.1zM448 384H63.1C28.65 384 0 412.7 0 447.1C0 465.7 14.33 480 32 480h448c17.67 0 32-14.33 32-32C512 412.7 483.3 384 448 384zM480 464H32c-8.822 0-16-7.176-16-16c0-26.47 21.53-48 48-48h384c26.47 0 48 21.53 48 48C496 456.8 488.8 464 480 464zM455.8 219.5c3.531 0 6.75-2.344 7.719-5.906c1.156-4.25-1.344-8.656-5.625-9.812l-70.99-19.29l-11.48-27.55c-1.688-4.094-6.406-6.062-10.44-4.312c-4.094 1.688-6.031 6.375-4.312 10.44l80 192C441.9 358.2 444.9 360 448 360c1.031 0 2.062-.1875 3.062-.625c4.094-1.688 6.031-6.375 4.312-10.44l-60.73-145.8l59.01 16.04C454.3 219.4 455.1 219.5 455.8 219.5zM61 359.4C61.97 359.8 63 360 64 360c3.156 0 6.156-1.875 7.406-5l84.34-207.4C180.1 87.09 239.7 48 305.3 48c47.66 0 92.72 20.88 123.4 56.94l45.88 60.63c2.656 3.562 7.688 4.219 11.19 1.562c3.531-2.656 4.219-7.688 1.562-11.19l-46.16-61C407.1 54.94 357.6 32 305.3 32C233.2 32 168.7 74.94 140.1 141.5L56.59 349C54.94 353.1 56.91 357.8 61 359.4z"],
    "tamale": [320, 512, [129748], "e451", "M312 264C312 259.6 308.4 256 304 256h-288C11.59 256 8 259.6 8 264S11.59 272 16 272h127.3l-53.6 67C87 342.5 87.56 347.5 91 350.3C92.47 351.4 94.25 352 96 352c2.344 0 4.656-1.031 6.25-3L160 276.8l57.75 72.19C219.3 350.1 221.7 352 224 352c1.75 0 3.531-.5781 5-1.75c3.438-2.766 4-7.797 1.25-11.25L176.7 272H304C308.4 272 312 268.4 312 264zM37.12 214.1L16.04 63.15C17.63 43.61 73.37 16 160 16s142.4 27.61 143.1 47.15L282.9 214.1C282.2 219.7 285.9 224 290.7 224h.1129c3.965 0 7.323-2.924 7.869-6.852L320 64c0-35.35-71.63-64-160-64S0 28.65 0 64l21.27 153.1C21.82 221.1 25.17 224 29.14 224h.111C34.07 224 37.78 219.7 37.12 214.1zM232 432.6C232.4 436.8 235.9 440 240 440c.2187 0 .4375-.0156 .6562-.0313c4.406-.3594 7.688-4.219 7.312-8.609l-3.46-42.38c-.4023-4.927-5.179-8.286-9.933-6.93c-.0527 .015-.1054 .0299-.1582 .0447c-3.662 1.027-6.123 4.419-5.816 8.21L232 432.6zM153.8 335.8C152.6 337.3 152 339 152 340.8V440C152 444.4 155.6 448 160 448s8-3.578 8-8v-99.16c0-1.817-.6183-3.579-1.753-4.998l0 0C163 331.8 156.1 331.8 153.8 335.8L153.8 335.8zM240.8 72.05c-4.281-.3438-8.312 2.734-8.781 7.125l-13.96 136.1C217.6 219.9 221.3 224 225.1 224h.0016c4.071 0 7.483-3.077 7.902-7.126l14.09-136C248.4 76.42 245.2 72.5 240.8 72.05zM285.1 312.1l18.87 135.9C302.4 468.4 246.6 496 160 496s-142.4-27.61-143.1-47.15l18.87-135.9C35.56 308.2 31.87 304 27.08 304H26.88C22.94 304 19.6 306.9 19.05 310.8L0 448c0 35.35 71.63 64 160 64s160-28.65 160-64l-19.05-137.2C300.4 306.9 297.1 304 293.1 304h-.2005C288.1 304 284.4 308.2 285.1 312.1zM160 64C155.6 64 152 67.58 152 72v144.1C152 220.4 155.6 224 159.9 224h.1111C164.4 224 168 220.4 168 216.1V72C168 67.58 164.4 64 160 64zM72.03 431.4c-.375 4.391 2.906 8.25 7.312 8.609C79.56 439.1 79.78 440 80 440c4.125 0 7.625-3.172 7.969-7.359l3.408-42.36c.3044-3.784-2.149-7.17-5.803-8.201c-.0538-.0152-.1076-.0305-.1613-.0459c-4.758-1.365-9.547 1.997-9.947 6.932L72.03 431.4zM87.97 79.17C87.5 74.8 83.88 71.38 79.19 72.05C74.78 72.5 71.59 76.42 72.03 80.83l14.22 136.1C86.68 220.9 90.09 224 94.16 224h0c4.711 0 8.387-4.076 7.902-8.763L87.97 79.17z"],
    "box-check": [448, 512, [], "f467", "M197.7 389.7C194.5 392.8 189.5 392.8 186.3 389.7L130.3 333.7C127.2 330.5 127.2 325.5 130.3 322.3C133.5 319.2 138.5 319.2 141.7 322.3L192 372.7L306.3 258.3C309.5 255.2 314.5 255.2 317.7 258.3C320.8 261.5 320.8 266.5 317.7 269.7L197.7 389.7zM442.5 163.6C446.1 171.8 448 180.6 448 189.6V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V189.6C0 180.6 1.879 171.8 5.516 163.6L47.11 70.01C57.38 46.89 80.3 32 105.6 32H342.4C367.7 32 390.6 46.9 400.9 70.01L442.5 163.6zM232 176H430C429.4 173.1 428.7 172 427.9 170.1L386.3 76.51C378.6 59.17 361.4 48 342.4 48H232V176zM16 416C16 442.5 37.49 464 64 464H384C410.5 464 432 442.5 432 416V192H16V416zM216 48H105.6C86.62 48 69.43 59.17 61.73 76.51L20.14 170.1C19.28 172 18.55 173.1 17.96 176H216V48z"],
    "bullhorn": [512, 512, [128226, 128363], "f0a1", "M464 166.7C492.3 179 512 207.2 512 239.1C512 272.8 492.3 300.1 464 313.3V448C464 476.1 430.3 490.6 409.9 471.2L365.9 429.2C326.4 391.6 276.1 366.6 224 356.7V340.5C281.1 350.5 334.4 377.2 376.9 417.7L420.1 459.6C431.2 469.3 448 462.1 448 448V31.1C448 17.93 431.2 10.71 420.1 20.41L376.9 62.34C334.4 102.8 281.1 129.5 224 139.5V123.3C276.1 113.4 326.4 88.42 365.9 50.76L409.9 8.828C430.3-10.58 464 3.866 464 32V166.7zM464 295.4C483.1 284.4 496 263.7 496 239.1C496 216.3 483.1 195.6 464 184.6V295.4zM192 472C192 494.1 174.1 512 152 512H104C81.91 512 64 494.1 64 472V352C28.65 352 0 323.3 0 287.1V191.1C0 156.7 28.65 127.1 64 127.1H172.8C179.2 127.1 185.6 127.8 192 127.3V472zM176 352C174.9 352 173.9 352 172.8 352H80V472C80 485.3 90.75 496 104 496H152C165.3 496 176 485.3 176 472V352zM172.8 336C173.9 336 174.9 336 176 336V143.1C174.9 143.1 173.9 143.1 172.8 143.1H64C37.49 143.1 16 165.5 16 191.1V287.1C16 314.5 37.49 336 64 336H172.8z"],
    "steak": [576, 512, [129385], "f824", "M384 183.9c-22.06 0-40 17.97-40 40.03s17.94 40 40 40c22.06 0 40-17.94 40-40S406.1 183.9 384 183.9zM384 247.9c-13.22 0-24-10.78-24-24c0-13.25 10.78-24.03 24-24.03c13.22 0 24 10.78 24 24.03C408 237.1 397.2 247.9 384 247.9zM514.9 76.63C467.9 23.12 416.3 0 368.9 0C298.3 0 237 51.12 214.1 129.4c-49.13 139.9-212.8 82.1-214.1 222.3C-1.182 467.5 126.2 512 239.2 512c5.678 0 11.21-.1358 16.8-.3585c87.75-3.375 187.4-37.07 270.5-131.8C596.8 299.8 591.6 164 514.9 76.63zM514.5 369.2c-87.4 99.64-189.1 123.8-259.1 126.5C249.1 495.9 244.6 496 239.1 496c-81.08 0-152.1-22.85-189.1-61.12c-22.32-22.55-33.47-50.5-33.13-83.07c.6113-62 36.07-77.45 85.14-98.83C149 232.1 203.3 208.5 229.5 133.9C250.4 62.27 305.1 16 368.9 16c46.74 0 93.07 24.62 133.1 71.19C574.4 168.6 579.6 295.1 514.5 369.2zM368.9 64c-41.88 0-78.5 32.75-93.38 83.38C252.6 225.8 191.1 265.8 120.4 297c-97.5 42.38-40.47 101.6-37.97 104.1c36.91 37.38 120.9 46.78 162.7 46.78c3.076 0 5.927-.0604 8.511-.1542c60.5-2.375 148.6-23.38 224.7-110.1c48.88-55.75 43.6-155.9-11.52-218.8C435.2 83 401.4 64 368.9 64zM466.4 327.1c-72.35 82.45-155.1 102.4-213.3 104.7c-2.408 .0879-5.064 .1348-7.93 .1348c-38 0-118.5-8.781-151.4-42.08c-.1738-.1738-17.27-17.68-13.63-36.65c2.908-15.14 19.05-29.49 46.71-41.51c66.55-29.04 138.1-70.73 164.1-159.8c12.83-43.67 43.46-71.89 78.02-71.89c27.74 0 57.48 17.1 85.97 49.43C504.9 186.6 510.2 277.1 466.4 327.1z"],
    "location-crosshairs-slash": [640, 512, ["location-slash"], "f603", "M636.1 497.7C640.4 500.5 641 505.5 638.3 508.1C635.5 512.4 630.5 513 627 510.3L3.022 14.26C-.4365 11.51-1.012 6.481 1.738 3.022C4.487-.4365 9.52-1.012 12.98 1.738L636.1 497.7zM401.5 412.1L415.1 422.8C389.2 437.6 359.6 446.5 328 447.8V504C328 508.4 324.4 512 319.1 512C315.6 512 311.1 508.4 311.1 504V447.8C212.3 443.8 132.2 363.7 128.2 264H71.1C67.58 264 63.1 260.4 63.1 256C63.1 251.6 67.58 248 71.1 248H128.2C128.8 232.2 131.4 216.8 135.6 202.2L149.3 212.1C145.8 226.7 143.1 241.2 143.1 256C143.1 353.2 222.8 432 319.1 432C349.4 432 377.1 424.8 401.5 412.1V412.1zM311.1 8.001C311.1 3.582 315.6 .0006 319.1 .0006C324.4 .0006 328 3.582 328 8.001V64.16C427.7 68.25 507.8 148.3 511.8 248H568C572.4 248 576 251.6 576 256C576 260.4 572.4 264 568 264H511.8C511.2 279.8 508.6 295.2 504.4 309.8L490.7 299C494.2 285.3 496 270.8 496 256C496 158.8 417.2 80 319.1 80C290.6 80 262.9 87.21 238.5 99.95L224.9 89.18C250.8 74.4 280.4 65.46 311.1 64.16V8.001zM319.1 352C272.8 352 233.6 317.1 225.5 273.2L247.1 290.9C258.5 312.6 278.6 328.8 302.8 334.1L325.2 351.9C323.5 351.1 321.8 352 319.1 352H319.1zM319.1 160C367.2 160 406.4 194 414.5 238.9L392 221.1C381.5 199.4 361.4 183.2 337.2 177.9L314.8 160.1C316.5 160 318.2 160 320 160H319.1z"],
    "person-dolly": [512, 512, [], "f4d0", "M56 400c-4.418 0-8 3.582-8 8v72c0 8.832-6.812 15.78-15.59 15.99C23.38 496.2 16 487.1 16 478.9V360C16 355.6 12.42 352 8 352S0 355.6 0 360v118.3c0 17.36 13.08 32.83 30.42 33.65c18.48 .873 33.59-13.7 33.59-31.97L64 408C64 403.6 60.42 400 56 400zM331.2 360.6c1.877 7.09 8.365 11.83 15.4 11.83c1.4 0 2.819-.1873 4.231-.5818l117-31.26c8.502-2.25 13.5-11.13 11.25-19.63l-31.38-116.9c-1.982-7.092-8.398-11.83-15.41-11.83c-1.393 0-2.812 .1875-4.222 .582L311.1 224.1c-8.502 2.25-13.63 11.13-11.25 19.63L331.2 360.6zM432.3 208.2l31.44 116.9l-117.1 31.31l-31.45-116.9L432.3 208.2zM80 104c28.71 0 52-23.29 52-52C132 23.29 108.7 0 80.01 0C51.3 0 28 23.29 28 51.1C28 80.71 51.29 104 80 104zM80 16c19.85 0 36 16.15 36 35.1C116 71.85 99.85 88 80 88S44 71.85 44 51.1C44 32.15 60.15 16 80 16zM501.1 384.3l-154.6 40.1C337.9 400.7 314.1 384 288 384c-2.738 0-5.346 .4727-7.992 .8066l-56.26-218.8c-1.125-4.282-5.312-6.813-9.75-5.751c-4.281 1.109-6.844 5.469-5.75 9.751L222.1 224L166.7 223.9L133.4 162.2c-11-21.12-32.84-34.25-56.59-34.25h-28.75C21.5 127.9 0 149.4 0 175.9v103c0 18.75 8.253 36.38 22.38 48.63l76.01 65.14l14.13 92.51C113.4 490.4 121.2 512 143.2 512c1.906 0 3.939-.1619 6.062-.5115c17.5-2.875 29.25-19.38 26.38-36.75l-14.13-92.51c-2.5-14.88-10.13-28.38-21.5-38.13L96.01 306.3V228.1l22.96 42.97c5.566 10.41 16.41 16.92 28.22 16.92l91.39 .0366l25.87 100.6C240.8 397.1 223.1 420.1 223.1 448c0 35.35 28.65 64 63.1 64C323.3 512 352 483.3 352 448c0-2.779-.4746-5.426-.8184-8.111l154.8-40.14c4.281-1.109 6.844-5.484 5.75-9.749C510.7 385.7 506.2 383.2 501.1 384.3zM147.2 271.1c-5.904 0-11.33-3.252-14.11-8.459L110.1 220.6C107.3 215.3 101.8 212.1 96 212.1c-2.605 0-5.275 .6387-7.801 2.014C82.93 216.1 80 222.9 80 228.9v77.49c0 4.67 2.039 9.105 5.582 12.14l44.01 37.75c8.529 7.311 14.26 17.48 16.1 28.39l14.16 92.69c.6953 4.203-.291 8.426-2.775 11.89c-2.486 3.469-6.184 5.762-10.41 6.457C145.4 495.9 144.3 496 143.2 496c-11.33 0-14.86-13.18-14.89-13.18c0 0 0-.0039 0 0l-14.12-92.5c-.5781-3.789-2.498-7.244-5.406-9.736L32.86 315.5C22.14 306.2 16 292.9 16 278.1V175.1c0-17.67 14.33-32 32-32h28.75c17.86 0 34.07 9.824 42.42 25.86l33.38 61.75c2.795 5.17 8.199 8.393 14.08 8.393L226.3 240l8.227 31.99H147.2zM288 496c-26.47 0-48-21.53-48-48s21.53-48 48-48s48 21.53 48 48S314.5 496 288 496z"],
    "globe": [512, 512, [127760], "f0ac", "M256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0zM256 496C282 496 309.9 474.5 332.2 429.9C343.2 407.9 352.1 381.5 358.4 352H153.6C159.9 381.5 168.8 407.9 179.8 429.9C202.1 474.5 229.1 496 255.1 496H256zM150.6 336H361.4C365.7 311 368 284.1 368 256C368 227.9 365.7 200.1 361.4 176H150.6C146.3 200.1 144 227.9 144 256C144 284.1 146.3 311 150.6 336V336zM358.4 160C352.1 130.4 343.2 104.1 332.2 82.14C309.9 37.51 282 16 256 16C229.1 16 202.1 37.51 179.8 82.14C168.8 104.1 159.9 130.4 153.6 160H358.4zM377.6 176C381.8 201.2 384 228.1 384 256C384 283.9 381.8 310.8 377.6 336H482.3C491.2 310.1 496 284.1 496 256C496 227.9 491.2 201 482.3 176H377.6zM307.5 21.53C337.9 48.31 362.2 98.15 374.7 160H476C445.6 90.45 383.2 38.09 307.5 21.53V21.53zM204.5 21.53C128.8 38.09 66.36 90.45 35.97 160H137.3C149.8 98.15 174.1 48.31 204.5 21.53V21.53zM16 256C16 284.1 20.81 310.1 29.66 336H134.4C130.2 310.8 128 283.9 128 256C128 228.1 130.2 201.2 134.4 176H29.66C20.81 201 16 227.9 16 256zM476 352H374.7C362.2 413.8 337.9 463.7 307.5 490.5C383.2 473.9 445.6 421.5 476 352V352zM137.3 352H35.97C66.36 421.5 128.8 473.9 204.5 490.5C174.1 463.7 149.8 413.8 137.3 352z"],
    "synagogue": [640, 512, [128333], "f69b", "M236.5 155.1C231.9 147.1 237.7 138 246.9 138H286.8L309.6 98.11C314.2 90.05 325.8 90.05 330.4 98.11L353.2 138H393.1C402.3 138 408.1 147.1 403.5 155.1L383.5 191L403.5 226C408.1 234 402.3 244 393.1 244H353.2L330.4 283.9C325.8 291.1 314.2 291.1 309.6 283.9L286.8 244H246.9C237.7 244 231.9 234 236.5 226L256.5 191L236.5 155.1zM265.7 207.1L253.8 228H277.6L265.7 207.1zM343.9 228L365.1 191L343.9 154H296.1L274.9 191L296.1 228H343.9zM305.2 244L320 269.9L334.8 244H305.2zM362.4 228H386.2L374.3 207.1L362.4 228zM374.3 174.9L386.2 154H362.4L374.3 174.9zM334.8 138L320 112.1L305.2 138H334.8zM253.8 154L265.7 174.9L277.6 154H253.8zM452.6 102.5C469.9 116.2 480 136.1 480 159V284.7L546.3 218.3C549.5 215.2 554.5 215.2 557.7 218.3L628.3 288.1C635.8 296.5 640 306.6 640 317.3V472C640 494.1 622.1 512 600 512H40C17.91 512 0 494.1 0 472V317.3C0 306.6 4.214 296.5 11.72 288.1L82.34 218.3C85.47 215.2 90.53 215.2 93.66 218.3L160 284.7V159C160 136.1 170.1 116.2 187.4 102.5L315 1.721C317.9-.5737 322.1-.5737 324.1 1.721L452.6 102.5zM480 317.3V496H600C613.3 496 624 485.3 624 472V317.3C624 310.9 621.5 304.8 616.1 300.3L552 235.3L487 300.3C482.5 304.8 480 310.9 480 317.3zM464 159C464 141.9 456.2 125.7 442.7 115.1L320 18.19L197.3 115.1C183.8 125.7 176 141.9 176 159V496H256V384C256 348.7 284.7 320 320 320C355.3 320 384 348.7 384 384V496H464V159zM368 496V384C368 357.5 346.5 336 320 336C293.5 336 272 357.5 272 384V496H368zM160 496V317.3C160 310.9 157.5 304.8 152.1 300.3L88 235.3L23.03 300.3C18.53 304.8 16 310.9 16 317.3V472C16 485.3 26.75 496 40 496H160z"],
    "file-chart-column": [384, 512, ["file-chart-line"], "f659", "M374.6 150.6l-141.3-141.3C227.4 3.371 219.2 0 210.7 0H64C28.65 0 0 28.65 0 64l.0065 384c0 35.34 28.65 64 64 64H320c35.35 0 64-28.66 64-64V173.3C384 164.8 380.6 156.6 374.6 150.6zM224 22.63L361.4 160H248C234.8 160 224 149.2 224 136V22.63zM368 448c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V64c0-26.47 21.53-48 48-48h144v120c0 22.06 17.94 40 40 40h120V448zM112 352h-32C71.16 352 64 359.2 64 368v64C64 440.8 71.16 448 80 448h32C120.8 448 128 440.8 128 432v-64C128 359.2 120.8 352 112 352zM112 432h-32v-64h32V432zM208 224h-32C167.2 224 160 231.2 160 240v192C160 440.8 167.2 448 176 448h32c8.838 0 16-7.164 16-16v-192C224 231.2 216.8 224 208 224zM208 432h-32v-192h32V432zM272 448h32c8.838 0 16-7.164 16-16v-128C320 295.2 312.8 288 304 288h-32C263.2 288 256 295.2 256 304v128C256 440.8 263.2 448 272 448zM272 304h32v128h-32V304z"],
    "person-half-dress": [320, 512, [], "e548", "M104 56C104 25.07 129.1 0 160 0C190.9 0 216 25.07 216 56C216 86.93 190.9 112 160 112C129.1 112 104 86.93 104 56zM160 96C182.1 96 200 78.09 200 56C200 33.91 182.1 16 160 16C137.9 16 120 33.91 120 56C120 78.09 137.9 96 160 96zM23.21 315.5C21.29 319.5 16.5 321.1 12.53 319.2C8.546 317.3 6.877 312.5 8.797 308.5L76.26 168.7C88.27 143.8 113.5 128 141.1 128H178.9C206.5 128 231.7 143.8 243.7 168.7L311.2 308.5C313.1 312.5 311.5 317.3 307.5 319.2C303.5 321.1 298.7 319.5 296.8 315.5L229.3 175.7C219.1 156.3 200.4 143.1 178.9 143.1H168V368H176C180.4 368 184 371.6 184 376V480C184 488.8 191.2 496 199.1 496C208.8 496 215.1 488.8 215.1 480V247.1C215.1 243.6 219.6 239.1 223.1 239.1C228.4 239.1 231.1 243.6 231.1 247.1V480C231.1 497.7 217.7 512 199.1 512C182.3 512 168 497.7 168 480V384H151.1V480C151.1 497.7 137.7 512 119.1 512C102.3 512 88 497.7 88 480V384H56C53.43 384 51.01 382.8 49.51 380.7C48.01 378.6 47.6 375.9 48.41 373.5L104.4 205.5C105.8 201.3 110.3 199 114.5 200.4C118.7 201.8 120.1 206.3 119.6 210.5L67.1 368H152V144H141.1C119.6 144 100 156.3 90.67 175.7L23.21 315.5zM119.1 496C128.8 496 135.1 488.8 135.1 480V384H104V480C104 488.8 111.2 496 119.1 496V496z"],
    "folder-image": [512, 512, [], "e18a", "M464 96h-192L217.4 41.38C211.4 35.37 203.2 32 194.7 32H48C21.49 32 0 53.49 0 80v352C0 458.5 21.49 480 48 480h416c26.51 0 48-21.49 48-48v-288C512 117.5 490.5 96 464 96zM496 432c0 17.67-14.33 32-32 32h-416c-17.67 0-32-14.33-32-32v-352c0-17.67 14.33-32 32-32h140.1c8.484 0 16.62 3.371 22.62 9.371L265.4 112H464c17.67 0 32 14.33 32 32V432zM313.3 218.7c-8.938-13.38-31-13.38-39.94 0L217 303.3l-15.59-21.39c-9.062-12.34-29.75-12.34-38.81 0l-70 96.02c-5.344 7.359-6.094 16.94-1.969 24.98C94.72 410.1 102.9 416 112 416h288c8.844 0 16.94-4.844 21.12-12.66c4.219-7.812 3.781-17.27-1.156-24.66L313.3 218.7zM407.1 395.8C405.7 398.3 402.9 400 400 400h-288c-3.031 0-5.75-1.672-7.125-4.391c-1.375-2.688-1.125-5.875 .6562-8.312l70-96C177.1 289.2 179.4 288 181.1 288c2.594 0 4.938 1.203 6.469 3.297l29.09 39.92l69.13-103.7c3-4.469 10.31-4.469 13.31 0l106.7 160C408.3 390 408.5 393.2 407.1 395.8zM128 248c22.06 0 40-17.94 40-40S150.1 168 128 168S88 185.9 88 208S105.9 248 128 248zM128 184c13.22 0 24 10.77 24 24S141.2 232 128 232S104 221.2 104 208S114.8 184 128 184z"],
    "calendar-pen": [448, 512, ["calendar-edit"], "f333", "M256 240.1C271.6 225.3 296.1 225.3 312.6 240.1L319 247.4C334.6 263 334.6 288.4 319 303.1L195.1 427C192.8 430.2 188.8 432.4 184.4 433.4L134.2 444.9C122.7 447.6 112.4 437.3 115.1 425.8L126.6 375.6C127.6 371.2 129.8 367.2 132.1 364L256 240.1zM301.3 252.3C291.9 242.9 276.7 242.9 267.3 252.3L249.5 270.2L289.8 310.5L307.7 292.7C317.1 283.3 317.1 268.1 307.7 258.7L301.3 252.3zM142.2 379.2L130.7 429.4L180.8 417.8C182.3 417.5 183.6 416.8 184.7 415.7L278.5 321.8L238.2 281.5L144.3 375.3C143.2 376.4 142.5 377.7 142.2 379.2L142.2 379.2zM128 64H320V8C320 3.582 323.6 0 328 0C332.4 0 336 3.582 336 8V64H384C419.3 64 448 92.65 448 128V448C448 483.3 419.3 512 384 512H64C28.65 512 0 483.3 0 448V128C0 92.65 28.65 64 64 64H112V8C112 3.582 115.6 0 120 0C124.4 0 128 3.582 128 8V64zM16 448C16 474.5 37.49 496 64 496H384C410.5 496 432 474.5 432 448V192H16V448zM64 80C37.49 80 16 101.5 16 128V176H432V128C432 101.5 410.5 80 384 80H336V120C336 124.4 332.4 128 328 128C323.6 128 320 124.4 320 120V80H128V120C128 124.4 124.4 128 120 128C115.6 128 112 124.4 112 120V80H64z"],
    "road-bridge": [640, 512, [], "e563", "M480 192C484.4 192 488 195.6 488 200V312C488 316.4 484.4 320 480 320C475.6 320 472 316.4 472 312V200C472 195.6 475.6 192 480 192zM384 0H576C611.3 0 640 28.65 640 64V448C640 483.3 611.3 512 576 512H384C348.7 512 320 483.3 320 448V64C320 28.65 348.7 0 384 0zM576 16H488V96C488 100.4 484.4 104 480 104C475.6 104 472 100.4 472 96V16H384C357.5 16 336 37.49 336 64V448C336 474.5 357.5 496 384 496H472V416C472 411.6 475.6 408 480 408C484.4 408 488 411.6 488 416V496H576C602.5 496 624 474.5 624 448V64C624 37.49 602.5 16 576 16zM8 96H288V112H232V192H288V208H8C3.582 208 0 204.4 0 200C0 195.6 3.582 192 8 192H88V112H8C3.582 112 0 108.4 0 104C0 99.58 3.582 96 8 96zM216 112H104V192H216V112zM272 304H288V320H272C232.2 320 200 352.2 200 392V472C200 494.1 182.1 512 160 512H128C105.9 512 88 494.1 88 472V392C88 352.2 55.76 320 16 320H8C3.582 320 0 316.4 0 312C0 307.6 3.582 304 8 304H16C64.6 304 104 343.4 104 392V472C104 485.3 114.7 496 128 496H160C173.3 496 184 485.3 184 472V392C184 343.4 223.4 304 272 304z"],
    "face-smile-tear": [512, 512, [], "e393", "M329.6 291.3C332.8 286.9 339.2 286.9 342.4 291.3C343.7 293 345.2 294.1 346.8 297C360.9 315.5 384 345.6 384 369C384 395 362.5 416 336 416C309.5 416 288 395 288 369C288 345.4 311.5 314.8 325.7 296.4C327.1 294.5 328.4 292.8 329.6 291.3zM304 369C304 385.8 318 400 336 400C353.1 400 368 385.8 368 369C368 360.9 363.1 349.2 354.5 335.4C348.6 325.9 341.9 316.9 335.1 309.3C330.1 316.9 323.4 325.9 317.4 335.4C308.8 349.1 304 360.9 304 369H304zM192.4 208C192.4 216.8 185.2 224 176.4 224C167.5 224 160.4 216.8 160.4 208C160.4 199.2 167.5 192 176.4 192C185.2 192 192.4 199.2 192.4 208zM320.4 208C320.4 199.2 327.5 192 336.4 192C345.2 192 352.4 199.2 352.4 208C352.4 216.8 345.2 224 336.4 224C327.5 224 320.4 216.8 320.4 208zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16zM139.4 321.4C143 318.9 148 319.8 150.6 323.4C171.4 353.2 206.6 384 255.1 384C260.4 384 264 387.6 264 392C264 396.4 260.4 400 255.1 400C199.3 400 159.9 364.6 137.4 332.6C134.9 328.1 135.8 323.1 139.4 321.4H139.4z"],
    "message-plus": [512, 512, ["comment-alt-plus"], "f4a8", "M448 0H64C28.75 0 0 28.75 0 63.1v287.1c0 35.25 28.75 63.1 64 63.1h96v83.1C160 507 165.9 512 172.2 512c2.367 0 4.781-.7457 6.945-2.324L304 415.1H448c35.25 0 64-28.75 64-63.1V63.1C512 28.75 483.3 0 448 0zM496 351.1c0 26.46-21.53 47.1-48 47.1h-149.3L176 492.1v-92.09H64c-26.47 0-48-21.53-48-47.1V63.99C16 37.53 37.53 15.1 64 15.1h384c26.47 0 48 21.53 48 47.1V351.1zM344 200h-80v-80c0-4.42-3.578-8-8-8S248 115.6 248 120v80h-80C163.6 200 160 203.6 160 208c0 4.422 3.578 8 8 8h80v80C248 300.4 251.6 304 256 304s8-3.58 8-8v-80h80C348.4 216 352 212.4 352 208S348.4 200 344 200z"],
    "location-arrow": [448, 512, [], "f124", "M47.1 256C32.71 256 19.55 245.2 16.6 230.2C13.65 215.2 21.73 200.2 35.88 194.4L387.9 50.38C399.8 45.5 413.5 48.26 422.6 57.37C431.7 66.49 434.5 80.19 429.6 92.12L285.6 444.1C279.8 458.3 264.8 466.3 249.8 463.4C234.8 460.4 223.1 447.3 223.1 432V256H47.1zM240 240V432C240 439.6 245.4 446.2 252.9 447.7C260.4 449.2 267.9 445.1 270.8 438.1L414.8 86.06C417.2 80.09 415.9 73.24 411.3 68.69C406.8 64.13 399.9 62.75 393.9 65.19L41.94 209.2C34.86 212.1 30.82 219.6 32.3 227.1C33.78 234.6 40.35 240 47.1 240L240 240z"],
    "c": [384, 512, [99], "43", "M223.5 480c-125.2 0-223.4-101.8-223.4-223.1C.096 133.7 98.4 32 223.5 32C325.6 32 384 98.54 384 103.3c0 4.273-3.443 8-8.002 8C366.6 111.3 322.8 48 223.5 48c-116 0-207.5 94.31-207.5 208c0 113.7 91.55 207.1 207.5 207.1c99.37 0 143.2-63.25 152.5-63.25c4.562 0 8.002 3.727 8.002 8C384 413.4 325.7 480 223.5 480z"],
    "tablet-button": [448, 512, [], "f10a", "M400 0h-352C21.5 0 0 21.5 0 48v416C0 490.5 21.5 512 48 512h352c26.5 0 48-21.5 48-48v-416C448 21.5 426.5 0 400 0zM432 464c0 17.64-14.36 32-32 32h-352c-17.64 0-32-14.36-32-32v-416c0-17.64 14.36-32 32-32h352c17.64 0 32 14.36 32 32V464zM224 400c-17.67 0-32 14.33-32 32s14.33 32 32 32c17.67 0 32-14.33 32-32S241.7 400 224 400zM224 448c-8.822 0-16-7.176-16-16S215.2 416 224 416s16 7.176 16 16S232.8 448 224 448z"],
    "rectangle-history-circle-user": [640, 512, [], "e4a4", "M64 144C37.49 144 16 165.5 16 192V448C16 474.5 37.49 496 64 496H375.2C381.3 501.8 387.9 507.1 394.8 512H64C28.65 512 0 483.3 0 448V192C0 156.7 28.65 128 64 128H448C483.3 128 512 156.7 512 192V192.7C506.7 192.2 501.4 192 496 192C496 165.5 474.5 144 448 144H64zM456 64C460.4 64 464 67.58 464 72C464 76.42 460.4 80 456 80H56C51.58 80 48 76.42 48 72C48 67.58 51.58 64 56 64H456zM408 0C412.4 0 416 3.582 416 8C416 12.42 412.4 16 408 16H104C99.58 16 96 12.42 96 8C96 3.582 99.58 0 104 0H408zM448 336C448 309.5 469.5 288 496 288C522.5 288 544 309.5 544 336C544 362.5 522.5 384 496 384C469.5 384 448 362.5 448 336zM496 368C513.7 368 528 353.7 528 336C528 318.3 513.7 304 496 304C478.3 304 464 318.3 464 336C464 353.7 478.3 368 496 368zM640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368zM570.5 462.1C561 443.1 541.7 432 520.4 432H471.6C450.3 432 430.1 443.1 421.5 462.1L418.1 469.6C439.7 486.2 466.7 496 496 496C525.3 496 552.3 486.2 573.9 469.6L570.5 462.1zM624 368C624 297.3 566.7 240 496 240C425.3 240 368 297.3 368 368C368 403.5 382.4 435.5 405.7 458.7L407.2 455.8C419.4 431.4 444.3 416 471.6 416H520.4C547.7 416 572.6 431.4 584.8 455.8L586.3 458.7C609.6 435.5 624 403.5 624 368z"],
    "building-lock": [576, 512, [], "e4d6", "M15.1 48V464C15.1 481.7 30.33 496 47.1 496H143.1V416C143.1 389.5 165.5 368 191.1 368C218.5 368 239.1 389.5 239.1 416V496H322C323.5 501.7 325.7 507 328.6 512H48C21.49 512 0 490.5 0 464V48C0 21.49 21.49 0 48 0H336C362.5 0 384 21.49 384 48V193.6C377.9 199.8 372.5 206.8 368 214.3V48C368 30.33 353.7 16 336 16H48C30.33 16 16 30.33 16 48H15.1zM223.1 496V416C223.1 398.3 209.7 384 191.1 384C174.3 384 159.1 398.3 159.1 416V496H223.1zM135.1 232C149.3 232 159.1 242.7 159.1 256V288C159.1 301.3 149.3 312 135.1 312H103.1C90.74 312 79.1 301.3 79.1 288V256C79.1 242.7 90.74 232 103.1 232H135.1zM95.1 288C95.1 292.4 99.58 296 103.1 296H135.1C140.4 296 143.1 292.4 143.1 288V256C143.1 251.6 140.4 248 135.1 248H103.1C99.58 248 95.1 251.6 95.1 256V288zM223.1 256C223.1 242.7 234.7 232 247.1 232H279.1C293.3 232 304 242.7 304 256V288C304 301.3 293.3 312 279.1 312H247.1C234.7 312 223.1 301.3 223.1 288V256zM247.1 248C243.6 248 239.1 251.6 239.1 256V288C239.1 292.4 243.6 296 247.1 296H279.1C284.4 296 287.1 292.4 287.1 288V256C287.1 251.6 284.4 248 279.1 248H247.1zM135.1 104C149.3 104 159.1 114.7 159.1 128V160C159.1 173.3 149.3 184 135.1 184H103.1C90.74 184 79.1 173.3 79.1 160V128C79.1 114.7 90.74 104 103.1 104H135.1zM95.1 160C95.1 164.4 99.58 168 103.1 168H135.1C140.4 168 143.1 164.4 143.1 160V128C143.1 123.6 140.4 120 135.1 120H103.1C99.58 120 95.1 123.6 95.1 128V160zM223.1 128C223.1 114.7 234.7 104 247.1 104H279.1C293.3 104 304 114.7 304 128V160C304 173.3 293.3 184 279.1 184H247.1C234.7 184 223.1 173.3 223.1 160V128zM247.1 120C243.6 120 239.1 123.6 239.1 128V160C239.1 164.4 243.6 168 247.1 168H279.1C284.4 168 287.1 164.4 287.1 160V128C287.1 123.6 284.4 120 279.1 120H247.1zM464 192C499.3 192 528 220.7 528 256V320H544C561.7 320 576 334.3 576 352V480C576 497.7 561.7 512 544 512H384C366.3 512 352 497.7 352 480V352C352 334.3 366.3 320 384 320H400V256C400 220.7 428.7 192 464 192zM464 208C437.5 208 416 229.5 416 256V320H512V256C512 229.5 490.5 208 464 208zM368 352V480C368 488.8 375.2 496 384 496H544C552.8 496 560 488.8 560 480V352C560 343.2 552.8 336 544 336H384C375.2 336 368 343.2 368 352z"],
    "chart-line-up": [512, 512, [], "e0e5", "M16 408C16 438.9 41.07 464 72 464H504C508.4 464 512 467.6 512 472C512 476.4 508.4 480 504 480H72C32.24 480 0 447.8 0 408V40C0 35.58 3.582 32 8 32C12.42 32 16 35.58 16 40V408zM472 128C476.4 128 480 131.6 480 136V256C480 260.4 476.4 264 472 264C467.6 264 464 260.4 464 256V155.3L293.7 325.7C290.5 328.8 285.5 328.8 282.3 325.7L192 235.3L101.7 325.7C98.53 328.8 93.47 328.8 90.34 325.7C87.22 322.5 87.22 317.5 90.34 314.3L186.3 218.3C189.5 215.2 194.5 215.2 197.7 218.3L288 308.7L452.7 143.1H352C347.6 143.1 344 140.4 344 135.1C344 131.6 347.6 127.1 352 127.1L472 128z"],
    "mailbox": [576, 512, [128234], "f813", "M432 64h-288C64.47 64 0 128.5 0 208V384c0 35.35 28.65 64 64 64h448c35.35 0 64-28.65 64-64V208C576 128.5 511.5 64 432 64zM240 432H64c-26.47 0-48-21.53-48-48V208c0-70.58 57.42-128 128-128H160c70.58 0 128 57.42 128 128V384C288 410.5 266.5 432 240 432zM560 384c0 26.47-21.53 48-48 48H281.9C295.3 420.3 304 403.2 304 384V208c0-56.14-32.45-104.3-79.32-128H432c70.58 0 128 57.42 128 128V384zM216 192h-144C67.58 192 64 195.6 64 200S67.58 208 72 208h144C220.4 208 224 204.4 224 200S220.4 192 216 192zM488 192h-112c-4.422 0-8 3.578-8 8s3.578 8 8 8h112c4.406 0 8 3.594 8 8v64H448v-32c0-4.422-3.578-8-8-8S432 243.6 432 248V288c0 4.422 3.578 8 8 8h64C508.4 296 512 292.4 512 288V216C512 202.8 501.2 192 488 192z"],
    "truck-bolt": [640, 512, [], "e3d0", "M238.9 160H284.5C300.5 160 306.6 180.9 293.1 189.5L167.6 269.4C153.5 278.3 136.8 262.4 145.1 247.9L177.1 191.1H131.5C115.5 191.1 109.4 171.1 122.9 162.5L248.4 82.62C262.5 73.65 279.2 89.55 270.9 104.1L238.9 160zM190.9 175.1C193.7 175.1 196.3 177.5 197.8 179.1C199.2 182.5 199.2 185.5 197.8 187.1L158.1 255.9L284.5 176H225.1C222.3 176 219.7 174.5 218.2 172C216.8 169.5 216.8 166.5 218.2 164L257 96.11L131.5 175.1H190.9zM0 352V64C0 28.65 28.65 0 64 0H352C387.3 0 416 28.65 416 64V96H474.7C485.4 96 495.5 100.2 503 107.7L596.3 200.1C603.8 208.5 608 218.6 608 229.3V400H632C636.4 400 640 403.6 640 408C640 412.4 636.4 416 632 416H575.6C575.9 418.6 576 421.3 576 424C576 472.6 536.6 512 488 512C439.4 512 400 472.6 400 424C400 421.3 400.1 418.6 400.4 416H239.6C239.9 418.6 240 421.3 240 424C240 472.6 200.6 512 152 512C103.4 512 64 472.6 64 424C64 421.3 64.12 418.6 64.36 416H64C28.65 416 .0003 387.3 .0003 352H0zM352 16H64C37.49 16 16 37.49 16 64V352C16 378.5 37.49 400 64 400H67.31C77.76 363.1 111.7 336 152 336C192.3 336 226.2 363.1 236.7 400H400V64C400 37.49 378.5 16 352 16zM416 112V216H588C587.1 214.7 586.1 213.4 584.1 212.3L491.7 119C487.2 114.5 481.1 112 474.7 112H416zM488 336C528.3 336 562.2 363.1 572.7 400H592V232H416V373.4C431.9 350.8 458.2 336 488 336zM152 496C191.8 496 224 463.8 224 424C224 384.2 191.8 352 152 352C112.2 352 80 384.2 80 424C80 463.8 112.2 496 152 496zM488 352C448.2 352 416 384.2 416 424C416 463.8 448.2 496 488 496C527.8 496 560 463.8 560 424C560 384.2 527.8 352 488 352z"],
    "pizza-slice": [512, 512, [], "f818", "M381.9 396.9L25.59 495.7c-2.469 .6874-5.281-.0313-7.328-2.078c-1.922-1.859-2.703-4.734-2.062-7.359L109.1 130c1.125-4.265-1.422-8.64-5.703-9.765c-4.219-1.172-8.641 1.422-9.765 5.703L.7004 482.3c-2.031 8.234 .4375 16.98 6.344 22.7C11.56 509.6 17.59 512 23.67 512c2.109 0 4.234-.2968 6.312-.9062l356.2-98.77c4.25-1.172 6.75-5.578 5.562-9.843C390.5 398.2 386.2 395.7 381.9 396.9zM87.1 383.1c0 22.06 17.94 39.1 39.1 39.1s39.1-17.94 39.1-39.1c0-22.06-17.94-39.1-39.1-39.1S87.1 361.9 87.1 383.1zM151.1 383.1c0 13.23-10.77 23.1-23.1 23.1s-23.1-10.76-23.1-23.1s10.77-23.1 23.1-23.1S151.1 370.8 151.1 383.1zM215.1 240c0-22.06-17.94-39.1-39.1-39.1S135.1 217.9 135.1 240s17.94 39.1 39.1 39.1S215.1 262.1 215.1 240zM151.1 240c0-13.23 10.77-23.1 23.1-23.1s23.1 10.76 23.1 23.1c0 13.23-10.77 23.1-23.1 23.1S151.1 253.2 151.1 240zM311.1 335.1c0-22.06-17.94-39.1-39.1-39.1c-22.06 0-39.1 17.94-39.1 39.1c0 22.06 17.94 39.1 39.1 39.1C294.1 375.1 311.1 358.1 311.1 335.1zM247.1 335.1c0-13.23 10.77-23.1 23.1-23.1c13.23 0 23.1 10.76 23.1 23.1c0 13.23-10.77 23.1-23.1 23.1C258.8 359.1 247.1 349.2 247.1 335.1zM162.6 .2014C142.8-1.752 124.9 10.68 119.9 29.51L105.6 83.99c-.625 2.359-.125 4.875 1.328 6.828c1.469 1.953 3.734 3.125 6.172 3.203c177.5 5.203 297.1 122.7 304.7 299.4c.1094 2.437 1.328 4.687 3.297 6.124c1.375 .9999 3.031 1.531 4.703 1.531c.7187 0 1.438-.0937 2.141-.2968l55.11-15.25c18.92-5.25 30.98-23.48 28.7-43.37C491.1 164.1 341.1 17.14 162.6 .2014zM478.7 370.1l-45.53 12.59c-11.77-176.8-131.9-294.9-309.6-304.3l11.75-44.84c2.953-11.23 13.48-18.65 25.8-17.45c171.1 16.23 314.9 157.2 334.7 327.9C497.2 355.1 490 366.1 478.7 370.1z"],
    "money-bill-wave": [576, 512, [], "f53a", "M376 255.1C376 312 337.9 360 288 360C238.1 360 200 312 200 255.1C200 199.1 238.1 151.1 288 151.1C337.9 151.1 376 199.1 376 255.1zM288 344C326.5 344 360 306 360 255.1C360 205.1 326.5 167.1 288 167.1C249.5 167.1 216 205.1 216 255.1C216 306 249.5 344 288 344zM544 151.1C544 156.4 540.4 159.1 536 159.1H528C488.2 159.1 456 127.8 456 87.1V79.1C456 75.58 459.6 71.1 464 71.1C468.4 71.1 472 75.58 472 79.1V87.1C472 118.9 497.1 143.1 528 143.1H536C540.4 143.1 544 147.6 544 151.1zM40 215.1C35.58 215.1 32 212.4 32 207.1C32 203.6 35.58 199.1 40 199.1H48C78.93 199.1 104 174.9 104 143.1V135.1C104 131.6 107.6 127.1 112 127.1C116.4 127.1 120 131.6 120 135.1V143.1C120 183.8 87.76 215.1 48 215.1H40zM536 311.1H528C497.1 311.1 472 337.1 472 368V376C472 380.4 468.4 384 464 384C459.6 384 456 380.4 456 376V368C456 328.2 488.2 295.1 528 295.1H536C540.4 295.1 544 299.6 544 303.1C544 308.4 540.4 311.1 536 311.1zM48 352C87.76 352 120 384.2 120 424V432C120 436.4 116.4 440 112 440C107.6 440 104 436.4 104 432V424C104 393.1 78.93 368 48 368H40C35.58 368 32 364.4 32 360C32 355.6 35.58 352 40 352H48zM0 422.3V112.5C0 88.59 25.61 72.83 48.66 79.13C128.4 100.9 208.2 80.59 288 60.25C375 38.08 462 15.9 549 48.38C565.9 54.69 576 71.62 576 89.66V399.5C576 423.4 550.4 439.2 527.3 432.9C447.6 411.1 367.8 431.4 288 451.7C200.1 473.9 113.1 496.1 26.97 463.6C10.06 457.3 .0003 440.4 .0003 422.3L0 422.3zM32.56 448.6C110.7 477.8 189.3 460.3 273.2 438.1C277.2 437.1 281.2 436.1 285.2 435.9C363.1 415.8 447.6 394.5 531.6 417.4C546.8 421.6 560 410.5 560 399.5V89.66C560 77.22 553.1 66.99 543.4 63.37C465.3 34.22 386.7 51.71 302.8 73C298.8 74.01 294.8 75.03 290.8 76.05L290.8 76.06C212 96.16 128.4 117.5 44.44 94.56C29.22 90.4 16 101.5 16 112.5V422.3C16 434.8 22.86 445 32.56 448.6L32.56 448.6z"],
    "chart-area": [512, 512, ["area-chart"], "f1fe", "M16 408C16 438.9 41.07 464 72 464H504C508.4 464 512 467.6 512 472C512 476.4 508.4 480 504 480H72C32.24 480 0 447.8 0 408V40C0 35.58 3.582 32 8 32C12.42 32 16 35.58 16 40V408zM359.6 152.4C372.7 139.3 394.4 140.1 406.5 154.2L468.4 226.5C475.9 235.2 480 246.3 480 257.8V352C480 369.7 465.7 384 448 384H128C110.3 384 96 369.7 96 352V243.9C96 231.2 101.1 218.9 110.1 209.9L201.4 118.6C213.9 106.1 234.1 106.1 246.6 118.6L320 192L359.6 152.4zM235.3 129.9C229.1 123.7 218.9 123.7 212.7 129.9L121.4 221.3C115.4 227.3 112 235.4 112 243.9V352C112 360.8 119.2 368 128 368H448C456.8 368 464 360.8 464 352V257.8C464 250.1 461.3 242.7 456.3 236.9L394.3 164.6C388.3 157.6 377.5 157.2 370.9 163.7L331.3 203.3C328.3 206.3 324.2 208 320 208C315.8 208 311.7 206.3 308.7 203.3L235.3 129.9z"],
    "house-flag": [640, 512, [], "e50d", "M456 0C460.4 0 464 3.582 464 8V32H624C632.8 32 640 39.16 640 48V176C640 184.8 632.8 192 624 192H464V512H448V8C448 3.582 451.6 0 456 0V0zM464 176H624V48H464V176zM416 157.1L272 50L80 194V448C80 474.5 101.5 496 128 496H192V344C192 330.7 202.7 320 216 320H328C341.3 320 352 330.7 352 344V496H416V512H128C92.66 512 64 483.3 64 448V206L20.8 238.4C17.27 241.1 12.25 240.3 9.602 236.8C6.952 233.3 7.668 228.3 11.2 225.6L267.2 33.6C270 31.47 273.1 31.47 276.8 33.6L416 137.1V157.1zM328 336H216C211.6 336 208 339.6 208 344V496H336V344C336 339.6 332.4 336 328 336z"],
    "person-circle-minus": [576, 512, [], "e540", "M103.1 56C103.1 25.07 129.1 0 159.1 0C190.9 0 215.1 25.07 215.1 56C215.1 86.93 190.9 112 159.1 112C129.1 112 103.1 86.93 103.1 56zM159.1 96C182.1 96 199.1 78.09 199.1 56C199.1 33.91 182.1 16 159.1 16C137.9 16 119.1 33.91 119.1 56C119.1 78.09 137.9 96 159.1 96zM141.1 144C119.6 144 100 156.3 90.67 175.7L23.21 315.5C21.29 319.5 16.5 321.1 12.53 319.2C8.546 317.3 6.877 312.5 8.797 308.5L76.26 168.7C88.27 143.8 113.5 128 141.1 128H178.9C206.5 128 231.7 143.8 243.7 168.7L289.8 264.2C286.2 269.2 282.8 274.5 279.6 279.9L229.3 175.7C219.1 156.3 200.4 144 178.9 144H141.1zM104 480C104 488.8 111.2 496 120 496C128.8 496 135.1 488.8 135.1 480V360C135.1 346.7 146.7 336 160 336C173.3 336 184 346.7 184 360V480C184 488.8 191.2 496 200 496C208.8 496 215.1 488.8 215.1 480V248C215.1 243.6 219.6 240 223.1 240C228.4 240 231.1 243.6 231.1 248V480C231.1 497.7 217.7 512 200 512C182.3 512 168 497.7 168 480V360C168 355.6 164.4 352 160 352C155.6 352 151.1 355.6 151.1 360V480C151.1 497.7 137.7 512 120 512C102.3 512 88 497.7 88 480V248C88 243.6 91.58 240 96 240C100.4 240 104 243.6 104 248V480zM512 367.1C512 372.4 508.4 375.1 504 375.1H360C355.6 375.1 352 372.4 352 367.1C352 363.6 355.6 359.1 360 359.1H504C508.4 359.1 512 363.6 512 367.1zM288 368C288 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368C576 447.5 511.5 512 432 512C352.5 512 288 447.5 288 368zM432 496C502.7 496 560 438.7 560 368C560 297.3 502.7 240 432 240C361.3 240 304 297.3 304 368C304 438.7 361.3 496 432 496z"],
    "scalpel": [512, 512, [], "f61d", "M288 311.1c-4.406 0-8 3.594-8 8c0 38.35-17.41 77.1-44.31 98.69c-.2187 .1562-.4375 .3125-.5938 .4687c-57.81 45.91-131.1 72.69-208.1 76.41l161.2-170.1c3.031-3.219 2.906-8.281-.3125-11.31C184.7 311.1 179.6 311.3 176.6 314.5L2.191 498.5c-2.188 2.312-2.812 5.719-1.531 8.656C1.973 510.3 4.816 511.1 8.566 512c86.81 0 170.3-28.22 236.2-80.16c.3438-.1875 .6562-.4062 .9687-.6562c30.56-24.56 50.31-68.19 50.31-111.2C296 315.6 292.4 311.1 288 311.1zM511.4 65.22c-2.625-21.28-13.66-39.85-31.09-52.25c-30.84-22.03-75.31-15.35-101.3 15.12L183.1 256.1C177.9 263.2 176.6 272.9 180.4 281.3s12.06 13.69 21.34 13.69h127.8c11.38 0 22.19-5 29.69-13.72l134.6-157.3C507.6 107.8 514 86.41 511.4 65.22zM481.7 113.6l-134.5 157.3c-4.438 5.156-10.84 8.125-17.53 8.125H201.8c-4.438 0-6.344-3.344-6.812-4.375S193.2 269.1 196.2 266.5l195.1-228c12.53-14.72 30.38-22.5 47.88-22.5c11.28 0 22.47 3.25 31.94 10.03c13.72 9.781 22.44 24.41 24.5 41.19C497.6 83.91 492.5 100.8 481.7 113.6z"],
    "ban": [512, 512, [128683, "cancel"], "f05e", "M512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM80.73 92.04C40.58 134.9 16 192.6 16 256C16 388.5 123.5 496 256 496C319.4 496 377.1 471.4 419.1 431.3L80.73 92.04zM496 256C496 123.5 388.5 16 256 16C192.6 16 134.9 40.58 92.04 80.73L431.3 419.1C471.4 377.1 496 319.4 496 255.1L496 256z"],
    "bell-exclamation": [448, 512, [], "f848", "M240 320C240 328.8 232.8 336 224 336C215.2 336 208 328.8 208 320C208 311.2 215.2 304 224 304C232.8 304 240 311.2 240 320zM232 264C232 268.4 228.4 272 224 272C219.6 272 216 268.4 216 264V136C216 131.6 219.6 128 224 128C228.4 128 232 131.6 232 136V264zM216 8C216 3.582 219.6 0 224 0C228.4 0 232 3.582 232 8V32L231.1 32.2C316.6 36.36 384 106.3 384 192V228.6C384 270.4 398.2 310.1 424.3 343.6L441.1 364.5C445.6 370.1 448 377.1 448 384.3C448 401.8 433.8 416 416.3 416H31.69C14.19 416 0 401.8 0 384.3C0 377.1 2.449 370.1 6.944 364.5L23.68 343.6C49.78 310.1 64 270.4 64 228.6V192C64 106.3 131.4 36.36 216 32.2L216 32V8zM224 48C144.5 48 80 112.5 80 192V228.6C80 274.1 64.54 318.1 36.17 353.6L19.44 374.5C17.21 377.3 16 380.7 16 384.3C16 392.1 23.02 400 31.69 400H416.3C424.1 400 432 392.1 432 384.3C432 380.7 430.8 377.3 428.6 374.5L411.8 353.6C383.5 318.1 368 274.1 368 228.6V192C368 112.5 303.5 48 224 48zM190.1 481.9C199.1 490.9 211.3 496 224 496C236.7 496 248.9 490.9 257.9 481.9C266.9 472.9 272 460.7 272 448C272 443.6 275.6 440 280 440C284.4 440 288 443.6 288 448C288 464.1 281.3 481.3 269.3 493.3C257.3 505.3 240.1 512 224 512C207 512 190.7 505.3 178.7 493.3C166.7 481.3 160 464.1 160 448C160 443.6 163.6 440 168 440C172.4 440 176 443.6 176 448C176 460.7 181.1 472.9 190.1 481.9z"],
    "circle-bookmark": [512, 512, ["bookmark-circle"], "e100", "M312 128h-112C177.9 128 160 145.9 160 168v208c0 3.094 1.781 5.906 4.562 7.234c2.812 1.344 6.094 .9062 8.5-1.047L256 314.3l82.94 67.84C340.4 383.4 342.2 384 344 384c1.156 0 2.344-.25 3.438-.7656C350.2 381.9 352 379.1 352 376v-208C352 145.9 334.1 128 312 128zM336 359.1l-74.94-61.31C259.6 296.6 257.8 296 256 296S252.4 296.6 250.9 297.8L176 359.1V168c0-13.23 10.78-24 24-24h112c13.22 0 24 10.77 24 24V359.1zM256 0C114.6 0 0 114.6 0 256c0 141.4 114.6 256 256 256s256-114.6 256-256C512 114.6 397.4 0 256 0zM256 496c-132.3 0-240-107.7-240-240S123.7 16 256 16s240 107.7 240 240S388.3 496 256 496z"],
    "egg-fried": [512, 512, [], "f7fc", "M478.4 150.5c-39.5-40.75-100.8-46.38-144.5-82.25C290.4 32.41 255.5 0 200.5 0C192.5 0 184.2 .6801 175.3 2.114c-86.76 14-111.8 80-125 157.1c-11.12 64.38-54.38 127-50 192.9c4.375 65.88 52.88 128.5 115 150.8C132.9 509.2 149.1 512 164.2 512c64.65 0 108.9-51.2 155.8-95.49c43.63-41.5 93.39-37.75 140.9-74C517.2 299.8 532.6 201.1 478.4 150.5zM451.1 329.8c-20.03 15.29-40.55 22.79-62.28 30.75c-26.58 9.723-54.06 19.78-79.9 44.36c-5.514 5.215-10.99 10.52-16.47 15.83c-39.94 38.71-77.67 75.28-128.3 75.28c-13.76 0-28.39-2.746-43.49-8.166c-56.6-20.27-100.5-77.79-104.4-136.8C13.89 315.1 27.3 279.6 41.5 241.9c9.76-25.87 19.85-52.61 24.58-79.98c13.37-77.79 37.49-132.1 111.8-144.1C185.7 16.64 193.3 16 200.5 16c45.37 0 75.64 25.13 113.1 56.96l9.242 7.654c21.87 17.94 47.08 28.63 71.46 38.98c27.05 11.48 52.61 22.33 72.19 42.51c20.11 19.09 30.22 47.01 28.47 78.62C493.8 276.3 476.7 310.4 451.1 329.8zM223.1 128.1c-61.76 0-112 50.38-112 112.1c0 61.88 50.26 112.1 112 112.1s112-50.25 112-112.1C335.1 178.5 285.7 128.1 223.1 128.1zM223.1 336.4c-52.94 0-95.98-43.25-95.98-96.26c0-53.01 43.06-96.07 96-96.07s96 43.06 96 96.07C319.1 293.1 276.9 336.4 223.1 336.4zM223.1 176.2c-35.3 0-64.01 28.72-64.01 64.01c0 4.406 3.578 8 8 8s8.002-3.594 8.002-8c0-26.47 21.53-48 48-48c4.422 0 8-3.596 8-8.002S228.4 176.2 223.1 176.2z"],
    "face-weary": [512, 512, [], "e3a1", "M347.3 328.7C358.4 339.8 367.4 352.1 373.7 364.1C379.8 375.8 384 388.4 384 400C384 405.2 381.4 410.2 377.1 413.2C372.8 416.1 367.3 416.8 362.4 414.1L341.8 407.3C314.9 397.2 286.4 392 257.6 392H254.4C225.6 392 197.1 397.2 170.2 407.3L149.6 414.1C144.7 416.8 139.2 416.1 134.9 413.2C130.6 410.2 127.1 405.2 127.1 400C127.1 388.4 132.2 375.8 138.3 364.1C144.6 352.1 153.6 339.8 164.7 328.7C186.7 306.7 218.6 288 255.1 288C293.4 288 325.3 306.7 347.3 328.7H347.3zM152.5 371.5C147 382 144 392 144 400L164.5 392.3C193.3 381.5 223.7 376 254.4 376H257.6C288.3 376 318.7 381.5 347.5 392.3L368 400C368 392 365 382 359.5 371.5C354 361 346 350 336 340C315.1 319.1 287.1 304 256 304C224 304 196 319.1 176 340C166 350 158 361 152.5 371.5L152.5 371.5zM205.7 170.3C208.8 173.5 208.8 178.5 205.7 181.7L198.3 189C175.9 211.4 147 226.3 115.8 231.5L113.3 231.9C108.1 232.6 104.8 229.7 104.1 225.3C103.4 220.1 106.3 216.8 110.7 216.1L113.2 215.7C141.1 211 166.9 197.8 186.1 177.7L194.3 170.3C197.5 167.2 202.5 167.2 205.7 170.3V170.3zM306.3 181.7C303.2 178.5 303.2 173.5 306.3 170.3C309.5 167.2 314.5 167.2 317.7 170.3L325 177.7C345.1 197.8 370.9 211 398.8 215.7L401.3 216.1C405.7 216.8 408.6 220.1 407.9 225.3C407.2 229.7 403 232.6 398.7 231.9L396.2 231.5C364.1 226.3 336.1 211.4 313.7 189L306.3 181.7zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16z"],
    "uniform-martial-arts": [640, 512, [], "e3d1", "M456 392c-4.406 0-8 3.578-8 8v72c0 13.23-10.78 24-24 24h-208C202.8 496 192 485.2 192 472V400c0-4.422-3.594-8-8-8S176 395.6 176 400v72C176 494.1 193.9 512 216 512h208c22.06 0 40-17.94 40-40V400C464 395.6 460.4 392 456 392zM464 352h-288c-4.406 0-8 3.578-8 8S171.6 368 176 368h127.3l-53.6 67C247 438.5 247.6 443.5 251 446.3C252.5 447.4 254.3 448 256 448c2.344 0 4.656-1.031 6.25-3L320 372.8l57.75 72.19C379.3 446.1 381.7 448 384 448c1.75 0 3.531-.5781 5-1.75c3.438-2.766 4-7.797 1.25-11.25L336.7 368H464c4.406 0 8-3.578 8-8S468.4 352 464 352zM608.7 173.7l-71.03-126.8C521.5 17.95 490.8 0 457.7 0H182.3C149.2 0 118.5 17.95 102.3 46.88L31.31 173.7C21.28 191.5 16 211.8 16 232.3V376C16 398.1 33.94 416 56 416h32C110.1 416 128 398.1 128 376V246.1l48-81.61V320c0 4.422 3.594 8 8 8S192 324.4 192 320V136c0-3.609-2.406-6.766-5.906-7.719c-3.531-.9844-7.188 .5469-9 3.656l-64 108.8C112.4 241.1 112 243.4 112 244.8V376c0 13.23-10.78 24-24 24h-32C42.78 400 32 389.2 32 376V232.3C32 214.5 36.59 196.1 45.25 181.5l71.03-126.8C129.7 30.83 154.1 16 182.3 16h52.84l76.74 145.8L248.9 284.3c-2 3.922-.4687 8.75 3.469 10.77c3.812 1.984 8.719 .5 10.78-3.453L404.9 16h52.81c27.34 0 52.66 14.83 66.03 38.69l71.03 126.8C603.4 196.1 608 214.5 608 232.3V376c0 13.23-10.78 24-24 24h-32c-13.22 0-24-10.77-24-24V244.1c0-1.438-.375-2.844-1.125-4.078l-64-108.1c-1.812-3.078-5.375-4.594-9-3.641C450.4 129.2 448 132.4 448 136V320c0 4.422 3.594 8 8 8S464 324.4 464 320V165.2L512 246.3V376c0 22.06 17.94 40 40 40h32c22.06 0 40-17.94 40-40V232.3C624 211.8 618.7 191.5 608.7 173.7zM320.8 144.4L253.3 16h133.6L320.8 144.4z"],
    "camera-rotate": [512, 512, [], "e0d8", "M464 96h-88l-12.38-32.88C356.6 44.38 338.8 32 318.8 32h-125.5c-20 0-38 12.38-45 31.12L136 96H48C21.5 96 0 117.5 0 144v288C0 458.5 21.5 480 48 480h416c26.5 0 48-21.5 48-48v-288C512 117.5 490.5 96 464 96zM496 432c0 17.64-14.36 32-32 32h-416c-17.64 0-32-14.36-32-32v-288c0-17.64 14.36-32 32-32h99.11l16.12-43.28C167.9 56.33 179.9 48 193.3 48h125.5c13.25 0 25.26 8.326 29.9 20.76L364.9 112H464c17.64 0 32 14.36 32 32V432zM352 184c-4.422 0-8 3.578-8 8v38.28C324.1 201.1 291.4 184 256 184c-44.28 0-84.67 27.78-100.5 69.14C153.9 257.3 156 261.9 160.1 263.5c4.125 1.562 8.75-.4844 10.33-4.609C183.9 223.7 218.3 200 256 200c33.65 0 64.54 18.92 80.39 48H288c-4.422 0-8 3.578-8 8S283.6 264 288 264h64c4.422 0 8-3.578 8-8V192C360 187.6 356.4 184 352 184zM351.9 312.5c-4.062-1.531-8.734 .4844-10.33 4.609C328.1 352.3 293.7 376 256 376c-33.65 0-64.54-18.92-80.39-48H224c4.422 0 8-3.578 8-8S228.4 312 224 312H160c-4.422 0-8 3.578-8 8v64c0 4.422 3.578 8 8 8S168 388.4 168 384v-38.28C187.9 374 220.6 392 256 392c44.28 0 84.67-27.78 100.5-69.14C358.1 318.7 356 314.1 351.9 312.5z"],
    "sun-dust": [512, 512, [], "f764", "M160 464c-8.875 0-16 7.125-16 16s7.125 16 16 16s16-7.125 16-16S168.9 464 160 464zM480 176c8.875 0 16-7.125 16-16S488.9 144 480 144S464 151.1 464 160S471.1 176 480 176zM320 304c-8.875 0-16 7.125-16 16s7.125 16 16 16s16-7.125 16-16S328.9 304 320 304zM400 224C391.1 224 384 231.1 384 240S391.1 256 400 256S416 248.9 416 240S408.9 224 400 224zM240 384C231.1 384 224 391.1 224 400S231.1 416 240 416s16-7.125 16-16S248.9 384 240 384zM480 464c-8.875 0-16 7.125-16 16s7.125 16 16 16s16-7.125 16-16S488.9 464 480 464zM400 384c-8.875 0-16 7.125-16 16s7.125 16 16 16s16-7.125 16-16S408.9 384 400 384zM320 464c-8.875 0-16 7.125-16 16s7.125 16 16 16s16-7.125 16-16S328.9 464 320 464zM480 304c-8.875 0-16 7.125-16 16s7.125 16 16 16s16-7.125 16-16S488.9 304 480 304zM394.1 124.3l-19.09-105.6c-1.375-7.656-6.5-14.02-13.7-17c-7.141-2.969-15.31-2.078-21.72 2.328L256 62.09l-83.61-58C166-.3594 157.9-1.219 150.7 1.75c-7.203 2.984-12.33 9.328-13.7 17l-18.11 100.1l-100.1 18.11c-7.672 1.375-14.02 6.5-17 13.7s-2.109 15.31 2.328 21.7L62.09 256l-58 83.61c-4.453 6.391-5.328 14.5-2.344 21.7s9.328 12.33 17 13.7l105.6 19.09c.4844 .0781 .9531 .125 1.438 .125c3.781 0 7.156-2.703 7.859-6.578c.7813-4.344-2.109-8.516-6.453-9.297l-105.6-19.09c-3.297-.5938-4.641-3.047-5.062-4.078s-1.219-3.703 .7031-6.453l61.17-88.17c1.891-2.75 1.891-6.375 0-9.125L17.22 163.3C15.31 160.5 16.11 157.8 16.53 156.8s1.766-3.484 5.062-4.078l105.6-19.09c3.281-.5938 5.859-3.172 6.453-6.453l19.09-105.6c.5938-3.297 3.047-4.641 4.078-5.062C157.9 16.11 160.6 15.34 163.3 17.23l88.17 61.17c2.75 1.906 6.375 1.906 9.125 0l88.16-61.17c2.766-1.922 5.469-1.125 6.469-.7031c1.031 .4219 3.484 1.766 4.078 5.062l19.09 105.6c.7969 4.375 5.031 7.156 9.297 6.453C392 132.9 394.9 128.7 394.1 124.3zM256 144c-29.92 0-58.05 11.66-79.2 32.81c-43.66 43.66-43.66 114.7 0 158.4c1.562 1.562 3.609 2.344 5.656 2.344s4.094-.7813 5.656-2.344c3.125-3.125 3.13-8.193 .0052-11.32C150.7 286.4 150.7 225.5 188.1 188.1C206.3 169.1 230.4 160 256 160s49.75 9.979 67.88 28.12c3.125 3.125 8.184 3.129 11.31 .0039s3.125-8.188 0-11.31C314 155.7 285.9 144 256 144z"],
    "comment-text": [512, 512, [], "e14d", "M344 175.1h-176c-4.406 0-8 3.595-8 8.001s3.594 7.999 8 7.999h79.1v135.1c0 4.406 3.594 8.001 8 8.001s7.1-3.595 7.1-8.001V191.1H344c4.406 0 8-3.593 8-7.999S348.4 175.1 344 175.1zM256 31.1c-141.4 0-255.1 93.09-255.1 208c0 49.59 21.38 95.03 56.97 130.7c-12.5 50.39-54.27 95.27-54.77 95.77c-2.188 2.297-2.781 5.734-1.5 8.734c1.312 3 4.083 4.766 7.271 4.766c66.31 0 116-31.78 140.6-51.39c32.72 12.31 68.1 19.39 107.4 19.39c141.4 0 255.1-93.09 255.1-207.1S397.4 31.1 256 31.1zM255.1 431.1c-35.12 0-69.36-6.184-101.8-18.38l-8.508-3.199l-7.105 5.668c-20.2 16.1-60.14 42.03-112.7 47.05c14.44-18.29 37.42-51.68 46.57-88.59l2.172-8.758l-6.371-6.391C34.1 325.1 15.1 283.8 15.1 239.1c0-105.9 107.7-192 240-192s240 86.13 240 192S388.3 431.1 255.1 431.1z"],
    "spray-can-sparkles": [512, 512, ["air-freshener"], "f5d0", "M184 0C206.1 0 224 17.91 224 40V120C224 124.4 220.4 128 216 128C211.6 128 208 124.4 208 120V40C208 26.75 197.3 16 184 16H136C122.7 16 112 26.75 112 40V120C112 124.4 108.4 128 104 128C99.58 128 96 124.4 96 120V40C96 17.91 113.9 0 136 0H184zM72 336C72 287.4 111.4 248 160 248C208.6 248 248 287.4 248 336C248 384.6 208.6 424 160 424C111.4 424 72 384.6 72 336zM160 264C120.2 264 88 296.2 88 336C88 375.8 120.2 408 160 408C199.8 408 232 375.8 232 336C232 296.2 199.8 264 160 264zM0 256C0 202.1 42.98 160 96 160H224C277 160 320 202.1 320 256V448C320 483.3 291.3 512 256 512H64C28.65 512 0 483.3 0 448V256zM16 256V448C16 474.5 37.49 496 64 496H256C282.5 496 304 474.5 304 448V256C304 211.8 268.2 176 224 176H96C51.82 176 16 211.8 16 256zM336 0C340.4 0 344 3.582 344 8V40H376C380.4 40 384 43.58 384 48C384 52.42 380.4 56 376 56H344V88C344 92.42 340.4 96 336 96C331.6 96 328 92.42 328 88V56H296C291.6 56 288 52.42 288 48C288 43.58 291.6 40 296 40H328V8C328 3.582 331.6 0 336 0zM464 0C468.4 0 472 3.582 472 8V88C472 92.42 468.4 96 464 96C459.6 96 456 92.42 456 88V8C456 3.582 459.6 0 464 0zM464 192C468.4 192 472 195.6 472 200V280C472 284.4 468.4 288 464 288C459.6 288 456 284.4 456 280V200C456 195.6 459.6 192 464 192zM400 96C404.4 96 408 99.58 408 104V184C408 188.4 404.4 192 400 192C395.6 192 392 188.4 392 184V104C392 99.58 395.6 96 400 96zM504 232H424C419.6 232 416 235.6 416 240C416 244.4 419.6 248 424 248H504C508.4 248 512 244.4 512 240C512 235.6 508.4 232 504 232zM504 40H424C419.6 40 416 43.58 416 48C416 52.42 419.6 56 424 56H504C508.4 56 512 52.42 512 48C512 43.58 508.4 40 504 40zM440 136H360C355.6 136 352 139.6 352 144C352 148.4 355.6 152 360 152H440C444.4 152 448 148.4 448 144C448 139.6 444.4 136 440 136z"],
    "signal-bars": [640, 512, ["signal-alt", "signal-alt-4", "signal-bars-strong"], "f690", "M96 384H64c-17.62 0-32 14.38-32 32v64c0 17.62 14.38 32 32 32h32c17.62 0 32-14.38 32-32v-64C128 398.4 113.6 384 96 384zM112 480c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16v-64c0-8.822 7.178-16 16-16h32c8.822 0 16 7.178 16 16V480zM256 256H224C206.4 256 192 270.4 192 288v192c0 17.62 14.38 32 32 32h32c17.62 0 32-14.38 32-32V288C288 270.4 273.6 256 256 256zM272 480c0 8.822-7.178 16-16 16H224c-8.822 0-16-7.178-16-16V288c0-8.822 7.178-16 16-16h32c8.822 0 16 7.178 16 16V480zM416 128h-32c-17.62 0-32 14.38-32 32v320c0 17.62 14.38 32 32 32h32c17.62 0 32-14.38 32-32V160C448 142.4 433.6 128 416 128zM432 480c0 8.822-7.178 16-16 16h-32c-8.822 0-16-7.178-16-16V160c0-8.822 7.178-16 16-16h32c8.822 0 16 7.178 16 16V480zM576 0h-32c-17.62 0-32 14.38-32 32v448c0 17.62 14.38 32 32 32h32c17.62 0 32-14.38 32-32V32C608 14.38 593.6 0 576 0zM592 480c0 8.822-7.178 16-16 16h-32c-8.822 0-16-7.178-16-16V32c0-8.822 7.178-16 16-16h32c8.822 0 16 7.178 16 16V480z"],
    "diamond-exclamation": [512, 512, [], "e405", "M256 335.1c-8.832 0-16 7.168-16 16s7.168 16 16 16s16-7.168 16-16S264.8 335.1 256 335.1zM256 303.1c4.416 0 8-3.584 8-8v-160c0-4.416-3.584-8-8-8s-8 3.584-8 8v160C248 300.4 251.6 303.1 256 303.1zM497.7 222.6l-208.2-209.1c-19.01-18.02-50.05-18.02-68.06 0L14.27 222.6c-19.04 17.98-19.04 49.03 0 67.01l208.2 208.1c18.02 19.04 49.05 19.04 67.07 0l208.2-208.1C516.8 271.6 516.8 240.6 497.7 222.6zM486.7 278l-.2891 .3203l-208.2 208.1l-.2891 .3203c-11.71 12.32-32.13 12.32-43.84 0v-.0313l-.2871-.2891l-208.2-208.1L25.28 278c-12.38-11.68-12.38-32.1 0-43.78l.1602-.1914l.1914-.1934l207.1-209l.0332-.0313c11.55-11.52 32.54-12 45.57 .1914l208 208.9l.1602 .1914l.1602 .1602C499.1 245.9 499.1 266.3 486.7 278z"],
    "star": [576, 512, [11088, 61446], "f005", "M287.9 435.9L150.1 509.1C142.9 513.4 133.1 512.7 125.6 507.4C118.2 502.1 114.5 492.9 115.1 483.9L142.2 328.4L31.11 218.2C24.65 211.9 22.36 202.4 25.2 193.7C28.03 185.1 35.5 178.8 44.49 177.5L197.7 154.8L266.3 13.52C270.4 5.249 278.7 0 287.9 0C297.1 0 305.5 5.25 309.5 13.52L378.1 154.8L531.4 177.5C540.4 178.8 547.8 185.1 550.7 193.7C553.5 202.4 551.2 211.9 544.8 218.2L433.6 328.4L459.9 483.9C461.4 492.9 457.7 502.1 450.2 507.4C442.8 512.7 432.1 513.4 424.9 509.1L287.9 435.9zM212.1 161.8C209.8 166.6 205.3 169.9 200.1 170.7L46.83 193.3C43.83 193.7 41.34 195.8 40.4 198.7C39.45 201.6 40.22 204.8 42.37 206.9L153.5 316.1C157.2 320.7 158.9 325.9 158 331L131.8 486.6C131.2 489.6 132.5 492.6 134.1 494.4C137.5 496.2 140.7 496.4 143.4 494.1L280.4 421.8C285.1 419.3 290.8 419.3 295.5 421.8L432.4 494.1C435.1 496.4 438.4 496.2 440.9 494.4C443.4 492.6 444.6 489.6 444.1 486.6L417.9 331C416.1 325.9 418.7 320.7 422.4 316.1L533.5 206.9C535.6 204.7 536.4 201.6 535.5 198.7C534.5 195.8 532 193.7 529 193.3L375.8 170.7C370.6 169.9 366 166.6 363.7 161.8L295.1 20.51C293.8 17.75 290.1 15.1 287.9 15.1C284.9 15.1 282.1 17.75 280.7 20.51L212.1 161.8zM31.22 218.1L42.37 206.9z"],
    "dial-min": [576, 512, [], "e161", "M320 32C320 49.67 305.7 64 288 64C270.3 64 256 49.67 256 32C256 14.33 270.3 0 288 0C305.7 0 320 14.33 320 32zM288 16C279.2 16 272 23.16 272 32C272 40.84 279.2 48 288 48C296.8 48 304 40.84 304 32C304 23.16 296.8 16 288 16zM174.9 174.9C237.3 112.4 338.7 112.4 401.1 174.9C463.6 237.3 463.6 338.7 401.1 401.1C338.7 463.6 237.3 463.6 174.9 401.1C112.4 338.7 112.4 237.3 174.9 174.9V174.9zM293.7 282.3C296.8 285.5 296.8 290.5 293.7 293.7L191.1 395.3C248.5 445.1 335.5 444.2 389.8 389.8C446.1 333.6 446.1 242.4 389.8 186.2C333.6 129.9 242.4 129.9 186.2 186.2C131.8 240.5 130 327.5 180.7 384L282.3 282.3C285.5 279.2 290.5 279.2 293.7 282.3V282.3zM512 288C512 270.3 526.3 256 544 256C561.7 256 576 270.3 576 288C576 305.7 561.7 320 544 320C526.3 320 512 305.7 512 288zM544 304C552.8 304 560 296.8 560 288C560 279.2 552.8 272 544 272C535.2 272 528 279.2 528 288C528 296.8 535.2 304 544 304zM64 288C64 305.7 49.67 320 32 320C14.33 320 0 305.7 0 288C0 270.3 14.33 256 32 256C49.67 256 64 270.3 64 288zM32 272C23.16 272 16 279.2 16 288C16 296.8 23.16 304 32 304C40.84 304 48 296.8 48 288C48 279.2 40.84 272 32 272zM64 96C64 78.33 78.33 64 96 64C113.7 64 128 78.33 128 96C128 113.7 113.7 128 96 128C78.33 128 64 113.7 64 96zM96 112C104.8 112 112 104.8 112 96C112 87.16 104.8 80 96 80C87.16 80 80 87.16 80 96C80 104.8 87.16 112 96 112zM512 96C512 113.7 497.7 128 480 128C462.3 128 448 113.7 448 96C448 78.33 462.3 64 480 64C497.7 64 512 78.33 512 96zM480 80C471.2 80 464 87.16 464 96C464 104.8 471.2 112 480 112C488.8 112 496 104.8 496 96C496 87.16 488.8 80 480 80zM64 480C64 462.3 78.33 448 96 448C113.7 448 128 462.3 128 480C128 497.7 113.7 512 96 512C78.33 512 64 497.7 64 480zM96 496C104.8 496 112 488.8 112 480C112 471.2 104.8 464 96 464C87.16 464 80 471.2 80 480C80 488.8 87.16 496 96 496zM512 480C512 497.7 497.7 512 480 512C462.3 512 448 497.7 448 480C448 462.3 462.3 448 480 448C497.7 448 512 462.3 512 480zM480 464C471.2 464 464 471.2 464 480C464 488.8 471.2 496 480 496C488.8 496 496 488.8 496 480C496 471.2 488.8 464 480 464z"],
    "repeat": [512, 512, [128257], "f363", "M504 239.1c-4.422 0-8 3.594-8 8C496 331.8 427.8 400 344 400H192l.0049-72c0-9.703-5.846-18.45-14.82-22.17C174.2 304.6 171.1 304 168 304c-6.246 0-12.39 2.441-16.99 7.031l-80.01 80c-9.375 9.371-9.375 24.57 0 33.94l80.01 80C155.6 509.6 161.8 512 168 512c3.09 0 6.22-.5977 9.188-1.828C186.2 506.5 192 497.7 192 488L192 416H344C436.6 416 512 340.6 512 247.1C512 243.6 508.4 239.1 504 239.1zM176 488c0 3.246-1.939 6.146-4.943 7.391C170.1 495.8 169.1 496 168 496c-2.141 0-4.162-.8379-5.672-2.346l-80.02-80C80.3 411.6 80 409.2 80 408s.3047-3.615 2.344-5.654l79.1-79.99C163.9 320.8 165.9 320 168 320c1.049 0 2.072 .2051 3.047 .6094c3.004 1.244 4.943 4.145 4.943 7.391V488zM319.1 111.1L319.1 184c0 9.703 5.846 18.45 14.82 22.17C337.8 207.4 340.9 208 343.1 208c6.246 0 12.38-2.441 16.99-7.031l80.01-80c9.373-9.371 9.373-24.57 0-33.94l-80.01-80C356.4 2.441 350.2 0 343.1 0c-3.09 0-6.203 .5977-9.174 1.828C325.8 5.547 319.1 14.3 319.1 24l-.0049 71.1H168c-92.64 0-168 75.38-168 168c0 4.406 3.578 8 8 8s8-3.594 8-8c0-83.81 68.19-152 152-152L319.1 111.1zM335.1 24c0-3.246 1.941-6.146 4.943-7.391C341.9 16.21 342.9 16 343.1 16c2.143 0 4.162 .8379 5.674 2.346l80.01 80C431.7 100.4 432 102.8 432 104s-.3047 3.615-2.344 5.654l-80 79.99C348.1 191.2 346.1 192 343.1 192c-1.047 0-2.085-.2051-3.06-.6094c-3.002-1.244-4.943-4.145-4.943-7.391V24z"],
    "cross": [384, 512, [128327, 10013], "f654", "M351.1 128h-96V32c0-17.62-14.37-32-31.1-32H160C142.4 0 127.1 14.38 127.1 32v96h-96C14.37 128-.0008 142.4-.0008 160v64c0 17.62 14.38 32 32 32h96v224c0 17.62 14.38 32 32 32h64c17.62 0 31.1-14.38 31.1-32V256h96c17.62 0 31.1-14.38 31.1-32V160C383.1 142.4 369.6 128 351.1 128zM367.1 224c0 8.822-7.178 16-16 16h-112V480c0 8.822-7.178 16-16 16h-64c-8.822 0-16-7.178-16-16V240h-112c-8.822 0-16-7.178-16-16V160c0-8.822 7.178-16 16-16h112V32c0-8.822 7.178-16 16-16h64c8.822 0 16 7.178 16 16v112h112c8.822 0 16 7.178 16 16V224z"],
    "page-caret-down": [384, 512, ["file-caret-down"], "e429", "M104.5 264.2C90.38 248.8 101.3 224 122.2 224H261.8C282.7 224 293.6 248.8 279.5 264.2L203.8 346.8C200.8 350.1 196.5 352 191.1 352C187.5 352 183.2 350.1 180.2 346.8L104.5 264.2zM261.8 240H122.2C115.2 240 111.6 248.3 116.3 253.4L191.1 336L267.7 253.4C272.4 248.3 268.8 240 261.8 240zM0 448V64C0 28.65 28.65 0 64 0H245.5C262.5 0 278.7 6.743 290.7 18.75L365.3 93.26C377.3 105.3 384 121.5 384 138.5V448C384 483.3 355.3 512 320 512H64C28.65 512 0 483.3 0 448zM368 448V138.5C368 125.8 362.9 113.6 353.9 104.6L279.4 30.06C270.4 21.06 258.2 16 245.5 16H64C37.49 16 16 37.49 16 64V448C16 474.5 37.49 496 64 496H320C346.5 496 368 474.5 368 448z"],
    "box": [448, 512, [128230], "f466", "M342.4 32C367.7 32 390.6 46.9 400.9 70.01L442.5 163.6C446.1 171.8 448 180.6 448 189.6V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V189.6C0 180.6 1.879 171.8 5.516 163.6L47.11 70.01C57.38 46.89 80.3 32 105.6 32H342.4zM342.4 48H232V176H430C429.4 173.1 428.7 172 427.9 170.1L386.3 76.51C378.6 59.17 361.4 48 342.4 48V48zM432 192H16V416C16 442.5 37.49 464 64 464H384C410.5 464 432 442.5 432 416V192zM17.96 176H216V48H105.6C86.62 48 69.43 59.17 61.73 76.51L20.14 170.1C19.28 172 18.55 173.1 17.96 176V176z"],
    "venus-mars": [640, 512, [9892], "f228", "M264 408h-80v-56.4C277.5 347.4 352 270.5 352 176c0-97.2-78.8-176-176-176s-176 78.8-176 176c0 94.5 74.54 171.4 168 175.6V408h-80c-4.406 0-8 3.594-8 8s3.594 8 8 8h80v80C168 508.4 171.6 512 176 512s8-3.594 8-8v-80h80c4.406 0 8-3.594 8-8S268.4 408 264 408zM176 336c-88.22 0-160-71.78-160-160s71.78-160 160-160s160 71.78 160 160S264.2 336 176 336zM632 0h-144C483.6 0 480 3.578 480 8s3.578 8 8 8h124.7l-94.23 94.23c-31.31-28.61-72.89-46.2-118.5-46.2c-5.656 0-11.18 .2195-16.68 .7508c-4.406 .4375-7.625 4.344-7.219 8.719c.4375 4.406 4.312 7.781 8.719 7.219C389.8 80.25 394.8 80 400 80c88.22 0 160 71.78 160 160s-71.78 160-160 160c-39.44 0-77.31-14.47-106.7-40.75c-3.25-2.875-8.312-2.625-11.31 .625c-2.938 3.312-2.656 8.344 .625 11.31C314.1 400.1 356.6 416 400 416C497 416 576 337 576 240c0-45.64-17.62-87.15-46.23-118.5L624 27.31V152C624 156.4 627.6 160 632 160S640 156.4 640 152v-144C640 3.578 636.4 0 632 0z"],
    "clock-seven-thirty": [512, 512, [], "e351", "M248 282.4L198.7 356.4C196.2 360.1 191.2 361.1 187.6 358.7C183.9 356.2 182.9 351.2 185.3 347.6L249.3 251.6C251.3 248.6 254.9 247.3 258.3 248.3C261.7 249.4 264 252.5 264 255.1V408C264 412.4 260.4 416 255.1 416C251.6 416 247.1 412.4 247.1 408L248 282.4zM0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256zM256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496z"],
    "arrow-pointer": [320, 512, ["mouse-pointer"], "f245", "M.0006 425.1V55.18C.0006 42.38 10.38 32 23.19 32C28.86 32 34.34 34.08 38.59 37.86L312.6 281.4C317.3 285.6 320 291.6 320 297.9C320 310.1 310.1 320 297.9 320H152.9L223.2 468.6C225.1 472.6 223.4 477.3 219.4 479.2C215.4 481.1 210.7 479.4 208.8 475.4L138.3 326.6L38.58 440.5C34.4 445.3 28.36 448 22.01 448C9.855 448 0 438.1 0 425.1H.0006zM297.9 304C301.3 304 304 301.3 304 297.9C304 296.2 303.3 294.5 301.1 293.4L27.96 49.82C26.64 48.65 24.95 48 23.19 48C19.22 48 16 51.22 16 55.19V425.1C16 429.3 18.69 432 22.01 432C23.75 432 25.4 431.3 26.54 429.9L131.1 309.5C134.1 305.1 139.4 304 144 304H297.9z"],
    "clock-four-thirty": [512, 512, [], "e34b", "M264 408C264 412.4 260.4 416 256 416C251.6 416 248 412.4 248 408V256C248 253 249.6 250.3 252.2 248.9C254.8 247.6 257.1 247.7 260.4 249.3L356.4 313.3C360.1 315.8 361.1 320.8 358.7 324.4C356.2 328.1 351.2 329.1 347.6 326.7L264 270.9V408zM256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512zM496 256C496 123.5 388.5 16 256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496C388.5 496 496 388.5 496 256z"],
    "signal-bars-good": [576, 512, ["signal-alt-3"], "f693", "M64 384H32c-17.62 0-32 14.38-32 32v64c0 17.62 14.38 32 32 32h32c17.62 0 32-14.38 32-32v-64C96 398.4 81.63 384 64 384zM80 480c0 8.822-7.178 16-16 16H32c-8.822 0-16-7.178-16-16v-64c0-8.822 7.178-16 16-16h32c8.822 0 16 7.178 16 16V480zM224 256H192C174.4 256 160 270.4 160 288v192c0 17.62 14.38 32 32 32h32c17.62 0 32-14.38 32-32V288C256 270.4 241.6 256 224 256zM240 480c0 8.822-7.178 16-16 16H192c-8.822 0-16-7.178-16-16V288c0-8.822 7.178-16 16-16h32c8.822 0 16 7.178 16 16V480zM384 128h-32c-17.62 0-32 14.38-32 32v320c0 17.62 14.38 32 32 32h32c17.62 0 32-14.38 32-32V160C416 142.4 401.6 128 384 128zM400 480c0 8.822-7.178 16-16 16h-32c-8.822 0-16-7.178-16-16V160c0-8.822 7.178-16 16-16h32c8.822 0 16 7.178 16 16V480z"],
    "cactus": [512, 512, [127797], "f8a7", "M464 224c-26.5 0-48 21.5-48 47.1v32c0 8.875-7.125 15.1-16 15.1H352V144h24c4.422 0 8-3.578 8-7.1s-3.578-7.1-8-7.1H352V101.4c0-51.1-38.88-98.5-90.88-101.2C259.5 .0418 257.7 0 256.1 0c-24.5-.002-48.15 9.408-66.06 26.38C170.9 44.51 160 69.63 160 96v127.1L112 224c-8.875 0-16-7.125-16-15.1V176c0-26.5-21.5-47.1-48-47.1S0 149.5 0 176v31.1c0 61.87 50.13 111.1 112 111.1H160v63.1H136c-4.422 0-8 3.578-8 7.1s3.578 7.1 8 7.1H160v79.1C160 497.6 174.4 512 192 512h128c17.62 0 32-14.37 32-31.1v-63.1l48-.0004c61.88 0 112-50.12 112-111.1V272C512 245.5 490.5 224 464 224zM160 304L112 304c-52.94 0-96-43.07-96-95.1V176c0-17.64 14.36-31.1 32-31.1s32 14.36 32 31.1v31.1c0 17.64 14.36 31.1 32 31.1H160V304zM336 480c0 8.822-7.178 15.1-16 15.1H192c-8.822 0-16-7.178-16-15.1V96c0-21.81 9.113-42.95 25.01-58.01c14.97-14.18 34.54-21.1 55.12-21.99c1.387 0 2.777 .0352 4.16 .1074C302 18.32 336 56.57 336 101.4V480zM496 304c0 52.93-43.06 95.1-96 95.1H352V336l48 0c17.64 0 32-14.36 32-31.1V272c0-17.64 14.36-31.1 32-31.1s32 14.36 32 31.1V304zM224 144c-8.875 0-16 7.125-16 15.1S215.1 176 224 176s16-7.125 16-15.1C240 151.1 232.9 144 224 144zM288 368c-8.875 0-16 7.125-16 15.1c0 8.875 7.125 15.1 16 15.1s16-7.125 16-15.1C304 375.1 296.9 368 288 368z"],
    "maximize": [448, 512, ["expand-arrows-alt"], "f31e", "M354.9 136.4l47.61 47.57c17.89 17.87 45.5 3.271 45.5-18.83v-113.2c0-11.03-8.949-19.97-19.99-19.97h-113.3c-22.59 0-36.25 28.07-18.85 45.46l47.69 47.65L224 244.7L104.4 125.1L151.1 77.5C169.9 59.61 155.3 32 133.2 32h-113.2C8.942 32-.001 40.95-.001 51.99v113.3c0 22.59 28.07 36.25 45.46 18.85l47.65-47.68L212.7 256l-119.6 119.6l-47.61-47.57c-17.89-17.87-45.5-3.269-45.5 18.83v113.2c0 11.03 8.949 19.98 19.99 19.98h113.3c22.59 0 36.25-28.08 18.85-45.46l-47.69-47.65L224 267.3l119.6 119.6l-47.58 47.61C278.1 452.4 292.7 480 314.8 480h113.2c11.03 0 19.97-8.949 19.97-19.99v-113.3c0-22.58-28.07-36.25-45.46-18.84l-47.65 47.68L235.3 256L354.9 136.4zM314.7 47.98h113.3c2.203 0 3.998 1.791 3.998 3.994v113.2c0 9.002-11.21 14.52-18.2 7.531L307.2 66.17C299.1 58.98 305.9 47.98 314.7 47.98zM34.16 172.8C26.98 179.1 15.98 174.1 15.98 165.3V51.99c0-2.205 1.793-3.998 3.994-3.998h113.2c8.1 0 14.52 11.2 7.529 18.2L34.16 172.8zM133.3 464H19.99c-2.203 0-3.998-1.793-3.998-3.996v-113.2c0-8.1 11.21-14.52 18.2-7.529l106.6 106.5C148 453 142.1 464 133.3 464zM413.8 339.2c7.184-7.195 18.18-1.252 18.18 7.535v113.3c0 2.203-1.793 3.998-3.994 3.998h-113.2c-8.1 0-14.52-11.2-7.529-18.2L413.8 339.2z"],
    "charging-station": [576, 512, [], "f5e7", "M196.8 105.6C200.3 108.3 201.1 113.3 198.4 116.8L136 200H232C235 200 237.8 201.7 239.2 204.4C240.5 207.1 240.2 210.4 238.4 212.8L166.4 308.8C163.7 312.3 158.7 313.1 155.2 310.4C151.7 307.7 150.9 302.7 153.6 299.2L216 216H120C116.1 216 114.2 214.3 112.8 211.6C111.5 208.9 111.8 205.6 113.6 203.2L185.6 107.2C188.3 103.7 193.3 102.9 196.8 105.6V105.6zM32 496V64C32 28.65 60.65 0 96 0H256C291.3 0 320 28.65 320 64V272H328C367.8 272 400 304.2 400 344V388C400 412.3 419.7 432 444 432C468.3 432 488 412.3 488 388V255.6C447.6 251.6 416 217.5 416 176V152C416 138.7 426.7 128 440 128H448V72C448 67.58 451.6 64 456 64C460.4 64 464 67.58 464 72V128H528V72C528 67.58 531.6 64 536 64C540.4 64 544 67.58 544 72V128H552C565.3 128 576 138.7 576 152V176C576 217.5 544.4 251.6 504 255.6V388C504 421.1 477.1 448 444 448C410.9 448 384 421.1 384 388V344C384 313.1 358.9 288 328 288H320V496H344C348.4 496 352 499.6 352 504C352 508.4 348.4 512 344 512H8C3.582 512 0 508.4 0 504C0 499.6 3.582 496 8 496H32zM48 64V416H304V64C304 37.49 282.5 16 256 16H96C69.49 16 48 37.49 48 64zM48 432V496H304V432H48zM440 144C435.6 144 432 147.6 432 152V176C432 211.3 460.7 240 496 240C531.3 240 560 211.3 560 176V152C560 147.6 556.4 144 552 144H440z"],
    "shapes": [512, 512, ["triangle-circle-square"], "f61f", "M288 0C299.2 0 309.7 5.898 315.4 15.54L411.4 175.5C417.4 185.4 417.5 197.7 411.8 207.8C406.2 217.8 395.5 223.1 384 223.1H192C180.5 223.1 169.8 217.8 164.2 207.8C158.5 197.7 158.6 185.4 164.6 175.5L260.6 15.54C266.3 5.897 276.8 0 288 0V0zM301.7 23.77C298.8 18.95 293.6 16 288 16C282.4 16 277.2 18.95 274.3 23.77L178.3 183.8C175.3 188.7 175.2 194.9 178.1 199.9C180.9 204.9 186.2 208 192 208H384C389.8 208 395.1 204.9 397.9 199.9C400.8 194.9 400.7 188.7 397.7 183.8L301.7 23.77zM472 272C494.1 272 512 289.9 512 312V456C512 478.1 494.1 496 472 496H328C305.9 496 288 478.1 288 456V312C288 289.9 305.9 272 328 272H472zM472 288H328C314.7 288 304 298.7 304 312V456C304 469.3 314.7 480 328 480H472C485.3 480 496 469.3 496 456V312C496 298.7 485.3 288 472 288zM256 384C256 454.7 198.7 512 128 512C57.31 512 0 454.7 0 384C0 313.3 57.31 256 128 256C198.7 256 256 313.3 256 384zM128 272C66.14 272 16 322.1 16 384C16 445.9 66.14 496 128 496C189.9 496 240 445.9 240 384C240 322.1 189.9 272 128 272z"],
    "plane-tail": [576, 512, [], "e22c", "M71.44 .0006H133.5C152.6 .0006 170.9 7.586 184.4 21.09L419.3 256H536C540.4 256 544 259.6 544 264C544 268.4 540.4 272 536 272H296.1C291.4 272 286.7 272.6 282.1 273.8L86.57 324.2C63.87 330.1 47.1 350.6 47.1 374C47.1 395.8 61.71 415.2 82.23 422.5L280.3 492.8C286.3 494.9 292.6 496 299 496H536C540.4 496 544 499.6 544 504C544 508.4 540.4 512 536 512H299C290.8 512 282.7 510.6 274.9 507.9L76.87 437.6C49.97 428 32 402.6 32 374C32 343.3 52.8 316.4 82.57 308.8L86.91 307.6L32.3 48.24C27.06 23.38 46.03 0 71.44 0L71.44 .0006zM71.44 16C56.19 16 44.81 30.03 47.95 44.94L102.4 303.6L278.1 258.3C284 256.8 290.1 256 296.1 256H396.7L173.1 32.4C162.6 21.9 148.3 16 133.5 16H71.44zM408 368C412.4 368 416 371.6 416 376C416 380.4 412.4 384 408 384H231.1C227.6 384 223.1 380.4 223.1 376C223.1 371.6 227.6 368 231.1 368H408z"],
    "gauge-simple-max": [512, 512, ["tachometer-fastest"], "f62b", "M256 416C220.7 416 192 387.3 192 352C192 316.7 220.7 288 256 288C274.8 288 291.7 296.1 303.4 309L411.4 233.4C415 230.9 420 231.8 422.6 235.4C425.1 239 424.2 244 420.6 246.6L312.6 322.1C317.3 331 320 341.2 320 352C320 387.3 291.3 416 256 416V416zM304 352C304 325.5 282.5 304 256 304C229.5 304 208 325.5 208 352C208 378.5 229.5 400 256 400C282.5 400 304 378.5 304 352zM256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512zM496 256C496 123.5 388.5 16 256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496C388.5 496 496 388.5 496 256z"],
    "circle-u": [512, 512, [], "e127", "M360 144C355.6 144 352 147.6 352 152v141.8C352 343.5 308.9 384 256 384s-96-40.45-96-90.19V152C160 147.6 156.4 144 152 144S144 147.6 144 152v141.8C144 352.4 194.3 400 256 400s112-47.64 112-106.2V152C368 147.6 364.4 144 360 144zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 496c-132.3 0-240-107.7-240-240S123.7 16 256 16s240 107.7 240 240S388.3 496 256 496z"],
    "shield-slash": [640, 512, [], "e24b", "M640 504c0-2.357-1.035-4.69-3.019-6.27L12.99 1.73C11.53 .5664 9.771 0 8.025 0C3.804 0 .0007 3.355 .0007 7.992c0 2.357 1.035 4.69 3.019 6.27l623.1 496C628.5 511.4 630.2 512 631.1 512C636.2 512 640 508.6 640 504zM307.7 18.45C310.7 17.21 316.8 16 320.1 16c3.184 0 9.381 1.234 12.28 2.441l192 80.02C536.3 103.4 544 114.1 544 127.1c0 66.11-13.19 128.4-38.05 183.9l12.97 10.32C543.6 268.7 560 204.3 560 127.1c0-19.41-11.69-36.89-29.5-44.28l-192-80C333.6 1.672 325.3 0 320.1 0C314.8 0 306.5 1.672 301.6 3.703L181.3 53.79l14.31 11.37L307.7 18.45zM319.1 496c-40.11 0-201.9-105.9-221.8-324.4L81.08 158C95.34 397.1 272.7 512 319.9 512c36.96 0 102.2-57.63 116.4-71.58l-12.57-9.996C380.1 472.1 335.1 496 319.1 496z"],
    "square-phone-hangup": [448, 512, ["phone-square-down"], "e27a", "M56.59 245.2C48.75 253.1 47.38 265.1 53.25 274.4l27.4 43.84c5.988 9.568 18.14 13.68 28.85 9.469l54.89-21.92c9.666-3.922 15.7-13.89 14.65-24.29L176.2 253.3c31.02-9.281 64.51-9.271 95.58 .0098l-2.783 28.11c-1.16 10.44 4.916 20.5 14.71 24.36l54.8 21.92c10.61 4.199 22.74 .2422 28.77-9.459l27.42-43.82c5.889-9.379 4.518-21.4-3.326-29.24C299.1 152.9 148.9 152.9 56.59 245.2zM381.2 265.1l-27.41 43.85c-1.967 3.117-5.855 4.398-9.281 3.051l-54.81-21.91c-3.184-1.236-5.127-4.508-4.74-7.855l4.076-40.93l-6-2.045C244.1 227.2 203.1 227.2 165 240.1l-5.988 2.055L163.1 283.1c.3535 3.359-1.59 6.586-4.695 7.834l-54.81 21.89C100.1 314.2 96.13 313 94.24 309.8L66.81 265.9c-1.889-3.016-1.436-6.871 1.094-9.402c86.07-86.07 226.1-86.07 312.2 0C382.6 259.1 383.1 262.9 381.2 265.1zM384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM432 416c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V96c0-26.47 21.53-48 48-48h320c26.47 0 48 21.53 48 48V416z"],
    "arrow-up-left": [320, 512, [], "e09d", "M0 344V103.1C0 99.58 3.58 96 7.999 96h240C252.4 96 256 99.58 256 103.1s-3.58 7.999-7.999 7.999H27.31l290.3 290.3c3.116 3.116 3.127 8.187 0 11.31s-8.198 3.116-11.31 0L15.1 123.3v220.7C15.1 348.4 12.42 352 7.999 352C3.577 352 0 348.4 0 344z"],
    "transporter-1": [512, 512, [], "e043", "M320 320H192c-4.406 0-8 3.578-8 8S187.6 336 192 336h128c4.406 0 8-3.578 8-8S324.4 320 320 320zM127.1 287.1c9.186 0 18.29-3.914 24.67-11.48l31.38-37.75L184 280c0 4.418 3.582 8 8 8c4.42 0 8-3.582 8-8V238.8c0-6.09-3.418-11.81-8.939-14.38C180.3 219.3 172.9 227.1 171.7 228.5l-31.31 37.67C134.5 273.2 124.3 273.7 117.8 268.3C111 262.7 110.1 252.5 115.7 245.8l70.53-84.54C195.3 150.3 208.7 144 223 144h66c14.32 0 27.74 6.273 36.84 17.25l70.45 84.44c5.621 6.809 4.682 16.99-1.975 22.6c-7.234 5.973-17.33 4.279-22.63-2.014l-31.38-37.75c-1.186-1.43-8.549-9.17-19.35-4.158c-5.529 2.566-8.953 8.289-8.953 14.38V280c0 4.418 3.582 8 8 8c4.42 0 8-3.582 8-8l-.013-41.25l31.38 37.75c6.375 7.564 15.51 11.48 24.7 11.48c7.207 0 14.44-2.408 20.43-7.354c13.5-11.38 15.38-31.5 4.125-45.13l-70.5-84.5C326 136.4 308 128 289 128h-66c-19 0-36.1 8.375-49.12 23l-70.5 84.5c-11.25 13.62-9.5 33.75 4.125 45.13C113.5 285.6 120.8 287.1 127.1 287.1zM256 96c26.5 0 48-21.5 48-48S282.5 0 256 0S208 21.5 208 48S229.5 96 256 96zM256 16c17.64 0 32 14.36 32 32s-14.36 32-32 32s-32-14.36-32-32S238.4 16 256 16zM504 168h-32v-32C472 131.6 468.4 128 464 128s-8 3.578-8 8v32h-32C419.6 168 416 171.6 416 176s3.594 8 8 8h32v32C456 220.4 459.6 224 464 224s8-3.578 8-8v-32h32C508.4 184 512 180.4 512 176S508.4 168 504 168zM376 448h-240C113.9 448 96 465.9 96 488v16C96 508.4 99.59 512 104 512s8-3.578 8-8v-16c0-13.23 10.78-24 24-24h240c13.22 0 24 10.77 24 24v16c0 4.422 3.594 8 8 8S416 508.4 416 504v-16C416 465.9 398.1 448 376 448zM320 384H192c-4.406 0-8 3.578-8 8S187.6 400 192 400h128c4.406 0 8-3.578 8-8S324.4 384 320 384zM88 360h-32v-32C56 323.6 52.41 320 48 320s-8 3.578-8 8v32h-32C3.594 360 0 363.6 0 368s3.594 8 8 8h32v32C40 412.4 43.59 416 48 416s8-3.578 8-8v-32h32C92.41 376 96 372.4 96 368S92.41 360 88 360z"],
    "peanuts": [640, 512, [129372], "e431", "M319.9 336c-8.842 0-16.01 7.162-16.01 15.1s7.164 16 16.01 16c8.84 0 16.01-7.164 16.01-16S328.7 336 319.9 336zM319.9 400c-8.842 0-16.01 7.162-16.01 15.1s7.164 16 16.01 16c8.84 0 16.01-7.164 16.01-16S328.7 400 319.9 400zM15.99 371c0-105.8 88.58-90.54 88.58-163c0-21.88-8.67-29.01-8.67-58.98c0-47.95 27.39-92.7 72.23-112.2l38.54-16.77C212.1 17.29 219.6 15.99 226.2 15.99c19.75 0 39.12 11.63 48.16 31.07l18.32 39.31C297.1 97.81 297.9 104 305.3 104c4.373 0 7.996-3.559 7.996-8.022c0-2.782-4.211-12.42-6.067-16.38L288.9 40.31C277.1 15.1 251.1-.0005 226.2-.0005c-8.722 0-17.52 1.727-25.89 5.376L161.8 22.14C110.9 44.26 79.9 94.88 79.9 149.1c0 32.18 8.661 40.09 8.661 58.99c0 59.15-88.56 52.4-88.56 162.1c0 20.59 4.409 41.54 13.64 61.35l18.32 39.31C43.4 496.3 67.94 512 94.7 512c7.224 0 9.131-5.103 9.131-8.004c0-4.404-3.733-8.021-8.163-8.021c-.1108-.0128 .1 0 0 0C95.4 495.1 95 496 94.73 496c-20.26 0-39.57-12.39-48.27-31.04l-18.32-39.31C19.92 407.1 15.99 389.3 15.99 371zM255.9 400c-8.842 0-16.01 7.162-16.01 15.1s7.166 16 16.01 16c8.838 0 16.01-7.164 16.01-16S264.7 400 255.9 400zM543.1 112c-8.842 0-16.01 7.16-16.01 15.1c0 8.836 7.164 16 16.01 16c8.84 0 16.01-7.164 16.01-16C559.1 119.2 552.8 112 543.1 112zM479.1 176c-8.842 0-16.01 7.162-16.01 16c0 8.836 7.164 16 16.01 16c8.84 0 16.01-7.164 16.01-16C495.1 183.2 488.8 176 479.1 176zM638.3 84.58c-1.377-44.33-38.58-81.51-82.91-82.86c0 0-56.52-1.703-58.3-1.703c-84.03 0-154.3 61.19-164.5 144.3c-5.78 46.64-42.94 58.25-60.46 60.42c-83.14 10.24-144.3 80.46-144.3 164.4c0 1.754 .0267 3.515 .0804 5.281l1.594 53.01c1.375 44.33 38.58 81.5 82.88 82.84c0 0 56.55 1.703 58.33 1.703c84.03 0 154.3-61.19 164.5-144.3c5.846-46.64 42.8-58.25 60.46-60.44c83.14-10.24 144.3-80.46 144.3-164.5c0-1.753-.0267-3.512-.0803-5.277L638.3 84.58zM623.1 143.1c0 76.94-54.08 138.9-130.3 148.3c-21.69 2.676-67.32 17.62-74.4 74.34C409.1 441.1 347.1 496 270.9 496c-1.656 0-3.344-.0156-5.031-.0781l-53.02-1.625c-36.01-1.094-66.24-31.29-67.37-67.33c0 0-1.674-56.41-1.674-58.09c0-76.94 54.08-138.9 130.3-148.3c56.74-7.002 71.73-52.75 74.4-74.34c9.348-76.19 71.37-130.2 148.4-130.2c1.656 0 3.346 .0156 5.033 .0781l52.99 1.625c36.04 1.094 66.27 31.3 67.4 67.33C622.3 85.04 623.1 141.5 623.1 143.1zM543.1 176c-8.842 0-16.01 7.162-16.01 16c0 8.836 7.164 16 16.01 16c8.84 0 16.01-7.164 16.01-16C559.1 183.2 552.8 176 543.1 176z"],
    "shuffle": [512, 512, [128256, "random"], "f074", "M429.7 298.3c-3.125-3.125-8.188-3.125-11.31 0s-3.125 8.188 0 11.31L484.7 376H336c-7.531 0-14.69-3.594-19.19-9.625l-38.41-51.19c-2.656-3.531-7.688-4.156-11.22-1.594c-3.531 2.656-4.25 7.688-1.594 11.22L304 375.1C311.5 386 323.5 392 336 392h148.7l-66.34 66.34c-3.125 3.125-3.125 8.188 0 11.31C419.9 471.2 421.9 472 424 472s4.094-.7813 5.656-2.344l80-80c3.125-3.125 3.125-8.188 0-11.31L429.7 298.3zM336 136h148.7l-66.34 66.34c-3.125 3.125-3.125 8.188 0 11.31C419.9 215.2 421.9 216 424 216s4.094-.7813 5.656-2.344l80-80c3.125-3.125 3.125-8.188 0-11.31l-80-80c-3.125-3.125-8.188-3.125-11.31 0s-3.125 8.188 0 11.31L484.7 120H336c-12.53 0-24.5 6-32 16l-172.8 230.4C126.7 372.4 119.5 376 112 376H8C3.594 376 0 379.6 0 384s3.594 8 8 8H112c12.53 0 24.5-6 32-16l172.8-230.4C321.3 139.6 328.5 136 336 136zM8 136H112c7.531 0 14.69 3.594 19.19 9.625l38.41 51.19C171.2 198.9 173.6 200 176 200c1.688 0 3.375-.5313 4.812-1.594c3.531-2.656 4.25-7.688 1.594-11.22L144 136C136.5 126 124.5 120 112 120H8C3.594 120 0 123.6 0 128S3.594 136 8 136z"],
    "person-running": [448, 512, [127939, "running"], "f70c", "M300 104C328.7 104 352 80.71 352 52S328.7 0 300 0c-28.71 0-52 23.29-52 52S271.3 104 300 104zM300 16c19.85 0 36 16.15 36 36c0 19.85-16.15 36-36 36c-19.85 0-36-16.15-36-36C264 32.15 280.2 16 300 16zM162.4 364.6l-15.5 24.31C142.5 395.8 134.9 400 126.7 400H48C39.17 400 32 392.8 32 384s7.172-16 16-16h63.13c2.766 0 5.328-1.438 6.797-3.781l24.88-40c2.328-3.75 1.188-8.688-2.578-11C136.5 310.8 131.5 312 129.2 315.8L106.7 352H48c-17.64 0-32 14.34-32 32s14.36 32 32 32h78.7c13.73 0 26.34-6.906 33.73-18.5l15.5-24.31c2.375-3.75 1.281-8.688-2.453-11.06C169.8 359.8 164.9 360.9 162.4 364.6zM400 224h-44l-26.12-53.25c-12.5-25.5-35.38-44.25-61.75-51L197 98.63C189.5 96.84 181.1 95.97 174.5 95.97C153.6 95.97 133.2 102.8 116.3 115.8L76.5 146.3C62.5 157 59.88 177 70.63 191.1c6.291 8.193 15.79 12.49 25.4 12.49c6.807 0 13.67-2.159 19.47-6.616l39.63-30.38c5.92-4.488 13.01-6.787 19.53-6.787c2.018 0 3.981 .219 5.841 .6623l14.62 4.25l-37.5 87.5c-12.62 29.38-1.25 64 26.38 80.25l85 50.13l-27.5 87.75c-5.25 16.88 4.125 34.88 21 40.13C265.6 511.5 268.9 512 272 512c13.62 0 26.25-8.75 30.5-22.5l31.75-101c5.875-20.75-3-43.13-21.75-54.38l-61.13-36.12l31.25-78.38l20.25 41.5C310.9 277.4 327.9 288 345.1 288H400c17.62 0 32-14.38 32-32C432 238.3 417.6 224 400 224zM400 272h-54c-11.93 0-23.49-7.211-28.75-17.89l-20.25-41.5c-2.688-5.51-8.279-8.982-14.38-8.982c-.1992 0-.4004 .0039-.5996 .0098c-6.328 .2363-11.92 4.182-14.27 10.06l-31.25 78.38c-2.922 7.326-.0684 15.69 6.721 19.7l61.03 36.07c12.51 7.508 18.51 22.43 14.72 35.86l-31.77 101.1C285.1 491.5 279 496 272 496c-1.514 0-3.113-.2559-4.746-.7793c-4.062-1.264-7.391-4.045-9.369-7.834c-1.99-3.807-2.383-8.16-1.117-12.23l27.5-87.75c2.225-7.096-.7344-14.79-7.141-18.57L192.1 318.7C171.3 306.5 162.8 280.6 172.3 258.6l37.5-87.5C211.6 166.8 211.5 162.1 209.6 157.9C207.6 153.8 203.1 150.7 199.6 149.4L184.2 144.9C181.1 144.2 177.9 143.8 174.7 143.8c-10.29 0-20.66 3.564-29.27 10.09L105.8 184.3c-2.816 2.164-6.182 3.307-9.729 3.307c-5.035 0-9.668-2.271-12.67-6.18C77.99 174.4 79.28 164.3 86.24 158.9l39.74-30.49C140.1 117.7 156.8 111.1 174.5 111.1c6.293 0 12.61 .748 17.94 1.996l71.71 21.29c21.84 5.588 41.03 21.49 51.35 42.55l26.04 53.3C344.2 236.6 349.8 240 355.9 240H400C408.8 240 416 247.2 416 256S408.8 272 400 272z"],
    "mobile-retro": [320, 512, [], "e527", "M232 128C245.3 128 256 138.7 256 152V232C256 245.3 245.3 256 232 256H88C74.75 256 64 245.3 64 232V152C64 138.7 74.75 128 88 128H232zM232 144H88C83.58 144 80 147.6 80 152V232C80 236.4 83.58 240 88 240H232C236.4 240 240 236.4 240 232V152C240 147.6 236.4 144 232 144zM104 328C104 341.3 93.25 352 80 352C66.75 352 56 341.3 56 328C56 314.7 66.75 304 80 304C93.25 304 104 314.7 104 328zM80 320C75.58 320 72 323.6 72 328C72 332.4 75.58 336 80 336C84.42 336 88 332.4 88 328C88 323.6 84.42 320 80 320zM56 408C56 394.7 66.75 384 80 384C93.25 384 104 394.7 104 408C104 421.3 93.25 432 80 432C66.75 432 56 421.3 56 408zM80 416C84.42 416 88 412.4 88 408C88 403.6 84.42 400 80 400C75.58 400 72 403.6 72 408C72 412.4 75.58 416 80 416zM184 328C184 341.3 173.3 352 160 352C146.7 352 136 341.3 136 328C136 314.7 146.7 304 160 304C173.3 304 184 314.7 184 328zM160 320C155.6 320 152 323.6 152 328C152 332.4 155.6 336 160 336C164.4 336 168 332.4 168 328C168 323.6 164.4 320 160 320zM136 408C136 394.7 146.7 384 160 384C173.3 384 184 394.7 184 408C184 421.3 173.3 432 160 432C146.7 432 136 421.3 136 408zM160 416C164.4 416 168 412.4 168 408C168 403.6 164.4 400 160 400C155.6 400 152 403.6 152 408C152 412.4 155.6 416 160 416zM264 328C264 341.3 253.3 352 240 352C226.7 352 216 341.3 216 328C216 314.7 226.7 304 240 304C253.3 304 264 314.7 264 328zM240 320C235.6 320 232 323.6 232 328C232 332.4 235.6 336 240 336C244.4 336 248 332.4 248 328C248 323.6 244.4 320 240 320zM216 408C216 394.7 226.7 384 240 384C253.3 384 264 394.7 264 408C264 421.3 253.3 432 240 432C226.7 432 216 421.3 216 408zM240 416C244.4 416 248 412.4 248 408C248 403.6 244.4 400 240 400C235.6 400 232 403.6 232 408C232 412.4 235.6 416 240 416zM216 64C220.4 64 224 67.58 224 72C224 76.42 220.4 80 216 80H104C99.58 80 96 76.42 96 72C96 67.58 99.58 64 104 64H216zM240 0C275.3 0 304 28.65 304 64V448C304 483.3 275.3 512 240 512H80C44.65 512 16 483.3 16 448V64C16 28.65 44.65 0 80 0H240zM240 16H80C53.49 16 32 37.49 32 64V448C32 474.5 53.49 496 80 496H240C266.5 496 288 474.5 288 448V64C288 37.49 266.5 16 240 16z"],
    "grip-lines-vertical": [192, 512, [], "f7a5", "M40 40V472C40 476.4 36.42 480 32 480C27.58 480 24 476.4 24 472V40C24 35.58 27.58 32 32 32C36.42 32 40 35.58 40 40zM168 40V472C168 476.4 164.4 480 160 480C155.6 480 152 476.4 152 472V40C152 35.58 155.6 32 160 32C164.4 32 168 35.58 168 40z"],
    "arrow-up-from-square": [512, 512, [], "e09c", "M440 160h-48C387.6 160 384 163.6 384 168s3.594 8 8 8h48c13.22 0 24 10.78 24 24v272c0 13.22-10.78 24-24 24H72c-13.22 0-24-10.78-24-24v-272c0-13.22 10.78-24 24-24h48C124.4 176 128 172.4 128 168S124.4 160 120 160h-48C49.94 160 32 177.9 32 200v272C32 494.1 49.94 512 72 512h368c22.06 0 40-17.94 40-40v-272C480 177.9 462.1 160 440 160zM160 112c2.047 0 4.094-.7813 5.656-2.344L248 27.31V376C248 380.4 251.6 384 256 384s8-3.594 8-8V27.31l82.34 82.34C347.9 111.2 349.9 112 352 112c5.719 0 8-5.094 8-8c0-2.047-.7813-4.094-2.344-5.656l-96-96C260.1 .7813 258-.0002 256-.0002S251.9 .7813 250.3 2.344l-96 96C152.8 99.91 152 101.1 152 104C152 108.6 155.7 112 160 112z"],
    "file-dashed-line": [576, 512, ["page-break"], "f877", "M464 448V352H480V448C480 483.3 451.3 512 416 512H160C124.7 512 96 483.3 96 448V352H112V448C112 474.5 133.5 496 160 496H416C442.5 496 464 474.5 464 448zM463.8 176H344C321.9 176 304 158.1 304 136V16.24C302.7 16.08 301.4 16 300.1 16H160C133.5 16 112 37.49 112 64V240H96V64C96 28.65 124.7 0 160 0H300.1C312.8 0 325.1 5.057 334.1 14.06L465.9 145.9C474.9 154.9 480 167.2 480 179.9V240H464V179.9C464 178.6 463.9 177.3 463.8 176V176zM457.1 160C456.3 159 455.5 158.1 454.6 157.3L322.7 25.37C321.9 24.5 320.1 23.68 320 22.93V136C320 149.3 330.7 160 344 160H457.1zM152 288C156.4 288 160 291.6 160 296C160 300.4 156.4 304 152 304H8C3.582 304 0 300.4 0 296C0 291.6 3.582 288 8 288H152zM344 288C348.4 288 352 291.6 352 296C352 300.4 348.4 304 344 304H232C227.6 304 224 300.4 224 296C224 291.6 227.6 288 232 288H344zM568 288C572.4 288 576 291.6 576 296C576 300.4 572.4 304 568 304H424C419.6 304 416 300.4 416 296C416 291.6 419.6 288 424 288H568z"],
    "bracket-curly-right": [256, 512, [], "7d", "M231.9 256C197.1 278.7 176 317.2 176 359.5V408c0 30.88-25.12 56-56 56h-48C67.58 464 64 467.6 64 472S67.58 480 72 480h48c39.7 0 72-32.3 72-72v-48.45c0-41.08 22.83-78.02 59.58-96.39C254.3 261.8 256 259 256 256s-1.719-5.797-4.422-7.156C214.8 230.5 192 193.5 192 152.5V104C192 64.3 159.7 32 120 32h-48C67.58 32 64 35.58 64 40S67.58 48 72 48h48c30.88 0 56 25.12 56 56v48.45C176 194.8 197.1 233.3 231.9 256z"],
    "spider": [576, 512, [128375], "f717", "M543.8 286.1c-.6562-2.625-2.594-4.719-5.141-5.625L368 221.1V214.6l168.7-14.67c3.188-.2813 5.891-2.406 6.906-5.438l32-96c1.391-4.188-.875-8.719-5.062-10.12c-4.172-1.375-8.703 .875-10.12 5.062l-30.33 91.04L368 198.6V192.5l107.8-57.48c3.281-1.75 4.922-5.531 3.969-9.125l-32-120c-1.125-4.219-5.516-6.781-9.797-5.656c-4.266 1.125-6.812 5.5-5.672 9.781l30.38 113.9L368 174.4l.0578-14.38c0-34.97-22.58-68.22-53.57-79.13c-4.594-1.625-9.632-.9086-13.62 1.935c-4.047 2.844-6.469 7.531-6.469 12.47V120H281.6V95.28c0-4.938-2.422-9.625-6.469-12.47C271.1 79.97 266 79.22 261.5 80.85C230.5 91.75 207.8 125 207.8 160L208 174.4L113.4 123.9l30.38-113.9C144.9 5.766 142.3 1.391 138.1 .2656C133.8-.8594 129.4 1.703 128.3 5.922l-32 120C95.31 129.5 96.96 133.3 100.2 135.1L208 192.5v6.045L45.93 184.5L15.6 93.46C14.19 89.27 9.723 86.99 5.473 88.39C1.285 89.8-.9805 94.33 .4102 98.52l32 96c1.016 3.031 3.719 5.156 6.906 5.438L208 214.6v6.453L37.38 280.4C34.83 281.3 32.89 283.4 32.24 286.1l-32 128c-1.062 4.281 1.547 8.627 5.828 9.689c.6562 .1875 1.297 .25 1.938 .25c3.594 0 6.859-2.438 7.766-6.064L46.72 294.1L208 238v1.957l-140.8 105.6c-2.938 2.219-4 6.125-2.578 9.5l63.1 152C129.9 510.2 132.9 512 136 512c1.031 0 2.094-.1875 3.109-.625c4.062-1.719 5.984-6.406 4.266-10.47l-61.58-146.3l105.9-79.41C177.8 292.4 172 311.6 172 332c0 63.97 52.03 115.1 115.1 115.1s115.1-52.02 115.1-115.1c0-17.79-4.393-34.7-12-50.19l102.1 72.96l-61.52 146.1c-1.719 4.062 .2031 8.75 4.266 10.47C437.9 511.8 438.1 512 439.1 512c3.125 0 6.078-1.844 7.375-4.906l64-152c1.453-3.438 .3125-7.438-2.719-9.594L368 245V238l161.3 56.09l30.95 123.8c.9062 3.627 4.172 6.064 7.766 6.064c.6406 0 1.281-.0625 1.938-.25c4.281-1.062 6.891-5.408 5.828-9.689L543.8 286.1zM388 332c0 55.13-44.86 100-100 100s-100-44.88-100-100c0-28.34 11.84-54.63 33.36-74.03L224 255.6V160c0-28.41 17.1-55.34 41.59-64.72V136h44.81l-1.203-40.03C333.1 104.7 352 131.6 352 160v95.59l2.641 2.375C376.2 277.4 388 303.7 388 332z"],
    "clock-three": [512, 512, [], "e356", "M248 104C248 99.58 251.6 96 256 96C260.4 96 264 99.58 264 104V248H376C380.4 248 384 251.6 384 256C384 260.4 380.4 264 376 264H256C251.6 264 248 260.4 248 256V104zM256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0zM16 256C16 388.5 123.5 496 256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16C123.5 16 16 123.5 16 256z"],
    "hands-bound": [640, 512, [], "e4f9", "M287.1 368H352V258.1C352 233.4 361 209.7 377.4 191.3L424.1 138.7C435.6 125.8 455.4 124.4 468.6 135.5C481.9 146.7 483.8 166.4 472.1 179.1L445.4 214.5C438.3 223.3 440.7 236.3 450.4 242C458.6 246.8 469 244.7 474.7 237.2L544 144.8V32C544 14.33 558.3 0 576 0C593.7 0 608 14.33 608 32V213.9C608 228 602.9 241.8 593.7 252.5L494.7 368H512C516.4 368 520 371.6 520 376C520 380.4 516.4 384 512 384H127.1C123.6 384 119.1 380.4 119.1 376C119.1 371.6 123.6 368 127.1 368H145.3L46.31 252.5C37.07 241.8 32 228 32 213.9V32C32 14.33 46.33 0 64 0C81.67 0 96 14.33 96 32V144.8L165.3 237.2C170.1 244.7 181.4 246.8 189.6 242C199.3 236.3 201.7 223.3 194.6 214.5L167 179.1C156.2 166.4 158.1 146.7 171.4 135.5C184.6 124.4 204.4 125.8 215.9 138.7L262.6 191.3C278.1 209.7 288 233.4 288 258.1L287.1 368zM271.1 258.1C271.1 237.4 264.4 217.4 250.6 201.9L203.1 149.4C198.2 142.9 188.3 142.2 181.7 147.8C175.1 153.4 174.1 163.2 179.5 169.1L207.1 204.5C220.2 220.9 215.8 245.1 197.7 255.8C182.5 264.8 163.1 260.9 152.5 246.8L79.1 150.1V31.1C79.1 23.16 72.84 15.1 63.1 15.1C55.16 15.1 47.1 23.16 47.1 31.1V213.9C47.1 224.2 51.71 234.2 58.45 242.1L161.6 362.4C163 364.1 164.9 365.5 166.9 366.5L170.1 368H271.1V258.1zM473.1 366.5C475.1 365.5 476.1 364.1 478.4 362.4L581.5 242.1C588.3 234.2 592 224.2 592 213.9V31.1C592 23.16 584.8 15.1 576 15.1C567.2 15.1 560 23.16 560 31.1V150.1L487.5 246.8C476.9 260.9 457.5 264.8 442.3 255.8C424.2 245.1 419.8 220.9 432.9 204.5L460.5 169.1C465.9 163.2 464.9 153.4 458.3 147.8C451.7 142.2 441.8 142.9 436 149.4L389.4 201.9C375.6 217.4 368 237.4 368 258.1V368H469.9L473.1 366.5zM175.1 464V488C175.1 492.4 179.6 496 183.1 496H263.1C268.4 496 271.1 492.4 271.1 488V464H287.1V488C287.1 501.3 277.3 512 263.1 512H183.1C170.7 512 159.1 501.3 159.1 488V464H175.1zM368 464V488C368 492.4 371.6 496 376 496H456C460.4 496 464 492.4 464 488V464H480V488C480 501.3 469.3 512 456 512H376C362.7 512 352 501.3 352 488V464H368zM512 416C516.4 416 520 419.6 520 424C520 428.4 516.4 432 512 432H127.1C123.6 432 119.1 428.4 119.1 424C119.1 419.6 123.6 416 127.1 416H512z"],
    "scalpel-line-dashed": [576, 512, ["scalpel-path"], "f61e", "M245.7 431.2c30.56-24.56 50.31-68.19 50.31-111.2c0-4.406-3.594-8-8.002-8c-4.406 0-8 3.594-8 8c0 38.35-17.41 77.1-44.31 98.69c-.2187 .1562-.4375 .3125-.5938 .4687c-57.81 45.91-131.1 72.69-208.1 76.41l161.2-170.1c3.031-3.219 2.906-8.281-.3125-11.31C184.7 311.1 179.6 311.3 176.6 314.5L2.191 498.5c-2.188 2.312-2.812 5.719-1.531 8.656C1.973 510.3 4.816 511.1 8.566 512c86.81 0 170.3-28.22 236.2-80.16C245.1 431.7 245.4 431.4 245.7 431.2zM312 496h-80C227.6 496 224 499.6 224 504S227.6 512 232 512h80c4.406 0 8-3.594 8-8S316.4 496 312 496zM493.9 123.9c13.78-16.12 20.19-37.53 17.56-58.72c-2.625-21.28-13.66-39.85-31.09-52.25c-30.84-22.03-75.31-15.35-101.3 15.12L183.1 256.1C177.9 263.2 176.6 272.9 180.4 281.3s12.06 13.69 21.34 13.69h127.8c11.38 0 22.19-5 29.69-13.72L493.9 123.9zM329.6 278.1H201.8c-4.438 0-6.344-3.344-6.812-4.375S193.2 269.1 196.2 266.5l195.1-228c12.53-14.72 30.38-22.5 47.88-22.5c11.28 0 22.47 3.25 31.94 10.03c13.72 9.781 22.44 24.41 24.5 41.19c2.062 16.72-3 33.63-13.88 46.38l-134.5 157.3C342.7 276 336.3 278.1 329.6 278.1zM568 496h-80c-4.406 0-8 3.594-8 8S483.6 512 488 512h80c4.406 0 8-3.594 8-8S572.4 496 568 496zM440 496h-80c-4.406 0-8 3.594-8 8S355.6 512 360 512h80c4.406 0 8-3.594 8-8S444.4 496 440 496z"],
    "file-invoice-dollar": [384, 512, [], "f571", "M176 136C176 131.6 172.4 128 168 128h-96C67.59 128 64 131.6 64 136S67.59 144 72 144h96C172.4 144 176 140.4 176 136zM72 80h96c4.406 0 8-3.594 8-8S172.4 64 168 64h-96C67.59 64 64 67.59 64 72S67.59 80 72 80zM374.6 150.6l-141.3-141.3C227.4 3.371 219.2 0 210.7 0H64C28.65 0 0 28.65 0 64l.0065 384c0 35.34 28.65 64 64 64H320c35.35 0 64-28.66 64-64V173.3C384 164.8 380.6 156.6 374.6 150.6zM224 22.63L361.4 160H248C234.8 160 224 149.2 224 136V22.63zM368 448c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V64c0-26.47 21.53-48 48-48h144v120c0 22.06 17.94 40 40 40h120V448zM194 328.3l-7.297-2.031c-30.89-8.625-45.88-16.78-42.13-37.41c3.969-21.94 33.28-27.53 60.53-23.53c6.984 1.031 15.36 3.188 26.38 6.812c4.172 1.406 8.703-.9062 10.09-5.094s-.8906-8.719-5.094-10.09c-11.92-3.938-21.16-6.281-29.03-7.438c-2.566-.3828-4.943-.4531-7.422-.6836V232c0-4.406-3.602-8-8.023-8S184 227.6 184 232v16.3C153.1 249.5 133 263 128.8 285.9c-7.047 38.75 30.89 49.38 53.56 55.72l7.406 2.031c36.78 10 53.66 17.16 49.59 39.5c-3.953 21.94-33.23 27.56-60.56 23.53c-11.06-1.594-23.8-5.969-35.03-9.844l-5.234-1.781c-4.203-1.5-8.719 .8125-10.16 5c-1.422 4.188 .8281 8.719 5 10.12L138.6 412c11.92 4.094 25.42 8.75 37.94 10.53c2.629 .3906 4.982 .3477 7.516 .5859V440c0 4.406 3.555 8 7.977 8s8.023-3.594 8.023-8v-16.45c29.97-1.262 50.94-14.6 55.11-37.48C262.3 346.8 224.4 336.5 194 328.3z"],
    "pipe-smoking": [640, 512, [], "e3c4", "M608 0h-32.04C525.9 0 478.1 23.91 448 64l-192 256V256c0-17.69-14.31-32-32-32H32C14.31 224 0 238.3 0 256v128c0 70.59 57.41 128 128 128h26.12c54.72 0 105-27.47 134.6-73.47l212.5-330.4C518.9 80.47 549.1 64 581.9 64H608c17.69 0 32-14.31 32-32S625.7 0 608 0zM275.2 429.9C248.6 471.3 203.3 496 154.1 496H128c-61.76 0-112-50.24-112-112V256c0-8.822 7.178-16 16-16h192c8.822 0 16 7.178 16 16v64c0 6.887 4.406 13 10.94 15.18c1.662 .5547 3.369 .8223 5.057 .8223c4.939 0 9.723-2.295 12.8-6.402l90.39-120.5l40.6 27.07L275.2 429.9zM608 48h-26.12c-38.31 0-73.52 19.24-94.18 51.44l-79.25 123.2l-39.64-26.43l91.99-122.7C487.8 37.53 530.9 16 576 16h32c8.822 0 16 7.178 16 16S616.8 48 608 48z"],
    "face-astonished": [512, 512, [], "e36b", "M192 352C192 316.7 220.7 288 256 288C291.3 288 320 316.7 320 352V384C320 419.3 291.3 448 256 448C220.7 448 192 419.3 192 384V352zM256 304C229.5 304 208 325.5 208 352V384C208 410.5 229.5 432 256 432C282.5 432 304 410.5 304 384V352C304 325.5 282.5 304 256 304zM192.4 224C192.4 232.8 185.2 240 176.4 240C167.5 240 160.4 232.8 160.4 224C160.4 215.2 167.5 208 176.4 208C185.2 208 192.4 215.2 192.4 224zM320.4 224C320.4 215.2 327.5 208 336.4 208C345.2 208 352.4 215.2 352.4 224C352.4 232.8 345.2 240 336.4 240C327.5 240 320.4 232.8 320.4 224zM199.1 119.5C200.3 123.9 196.9 127.7 192.5 127.1C159.1 129.1 130.9 144.5 109.8 166.7C106.8 169.9 101.7 170 98.5 166.1C95.29 163.1 95.15 158.9 98.19 155.7C121.9 130.6 154.8 114.3 191.5 112C195.9 111.7 199.7 115.1 199.1 119.5V119.5zM319.5 127.1C315.1 127.7 311.7 123.9 312 119.5C312.3 115.1 316.1 111.7 320.5 112C357.2 114.3 390.1 130.6 413.8 155.7C416.8 158.9 416.7 163.1 413.5 166.1C410.3 170 405.2 169.9 402.2 166.7C381.1 144.5 352 129.1 319.5 127.1V127.1zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16z"],
    "window": [512, 512, [], "f40e", "M80 128C80 119.2 87.16 112 96 112C104.8 112 112 119.2 112 128C112 136.8 104.8 144 96 144C87.16 144 80 136.8 80 128zM208 128C208 136.8 200.8 144 192 144C183.2 144 176 136.8 176 128C176 119.2 183.2 112 192 112C200.8 112 208 119.2 208 128zM272 128C272 119.2 279.2 112 288 112C296.8 112 304 119.2 304 128C304 136.8 296.8 144 288 144C279.2 144 272 136.8 272 128zM0 96C0 60.65 28.65 32 64 32H448C483.3 32 512 60.65 512 96V416C512 451.3 483.3 480 448 480H64C28.65 480 0 451.3 0 416V96zM16 96V416C16 442.5 37.49 464 64 464H448C474.5 464 496 442.5 496 416V96C496 69.49 474.5 48 448 48H64C37.49 48 16 69.49 16 96z"],
    "plane-circle-exclamation": [640, 512, [], "e556", "M191.1 178.8V95.88C191.1 60.92 219.1 0 255.1 0C290.1 0 319.1 60.92 319.1 96.88V178.8L401.1 225.2C396.5 228.5 392.1 232 387.9 235.7L319.1 196.8V312.6L335.5 317C333.9 322.2 332.6 327.5 331.5 332.9L320 329.6V399.5L332.9 409.5C335.1 418.4 337.9 427.1 341.4 435.5L304 407.5V95.88C304 64.92 278 15.98 256 15.98C233 15.98 208 64.92 208 95.88V407.5L144 455.4V495.4L256 463.4L368 496.4V511.7C366.7 511.7 365.3 511.6 364 511.4L256 479.4L147 511.4C137 514.4 128 506.4 128 495.4V455.4C128 450.4 130 446.4 134 443.4L192 399.5V329.6L20 378.5C10 381.5 0 373.5 0 362.6V297.6C0 292.6 3 285.6 8 283.6L191.1 178.8zM15.1 297.6V362.6L191.1 312.6V196.8L15.1 297.6zM480 432C480 423.2 487.2 416 496 416C504.8 416 512 423.2 512 432C512 440.8 504.8 448 496 448C487.2 448 480 440.8 480 432zM495.1 280C500.4 280 503.1 283.6 503.1 288V384C503.1 388.4 500.4 392 495.1 392C491.6 392 487.1 388.4 487.1 384V288C487.1 283.6 491.6 280 495.1 280zM640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368zM496 240C425.3 240 368 297.3 368 368C368 438.7 425.3 496 496 496C566.7 496 624 438.7 624 368C624 297.3 566.7 240 496 240z"],
    "ear": [384, 512, [128066], "f5f0", "M192 0C85.1 0 0 86 0 192v176C0 447.5 64.5 512 144 512s144-64.5 144-144v-9.875C345.4 324.9 384 263 384 192C384 86 297.1 0 192 0zM279.1 344.3L272 348.9V368c0 70.58-57.42 128-128 128c-70.58 0-128-57.42-128-128V192c0-97.05 78.95-176 176-176s176 78.95 176 176C368 254.5 334.3 312.8 279.1 344.3zM280.1 99.11c-25.7-24.41-59.3-36.81-94.96-34.94C118.3 67.7 64 128.1 64 198.8V256h22.06C100.4 256 112 267.6 112 281.9c0 6.906-2.703 13.44-7.594 18.34l-38.06 38.06c-3.125 3.125-3.125 8.188 0 11.31C67.91 351.2 69.95 352 72 352s4.094-.7813 5.656-2.344l38.06-38.06C123.6 303.7 128 293.1 128 281.9C128 258.8 109.2 240 86.06 240H80V198.8c0-62.34 47.53-115.6 105.1-118.6c30.78-1.906 60.59 9.219 83.11 30.56C291.6 132.1 304 160.1 304 192c0 4.406 3.578 8 8 8S320 196.4 320 192C320 156.5 305.8 123.5 280.1 99.11z"],
    "file-lock": [576, 512, [], "e3a6", "M528 320H512V272c0-35.28-28.72-64-64-64s-64 28.72-64 64V320h-16c-26.51 0-48 21.49-48 48v96c0 26.51 21.49 48 48 48h160c26.51 0 48-21.49 48-48v-96C576 341.5 554.5 320 528 320zM400 272C400 245.5 421.5 224 448 224s48 21.53 48 48V320h-96V272zM560 464c0 17.64-14.36 32-32 32H368c-17.64 0-32-14.36-32-32v-96c0-17.64 14.36-32 32-32h160c17.64 0 32 14.36 32 32V464zM280 496H64c-26.51 0-48-21.49-48-48V64c0-26.51 21.49-48 48-48h144v120c0 22.09 17.91 40 40 40h120v24c0 4.418 3.582 8 8 8s8-3.582 8-8V173.2c0-8.482-3.369-16.62-9.367-22.61L233.4 9.375C227.4 3.371 219.2 0 210.7 0H64C28.65 0 .0007 28.65 .0007 64l.0059 384c0 35.35 28.65 64 64 64H280C284.4 512 288 508.4 288 504S284.4 496 280 496zM224 22.63L361.4 160H248c-13.22 0-24-10.77-24-24V22.63z"],
    "diagram-venn": [640, 512, [], "e15a", "M0 256C0 132.3 100.3 32 224 32C258.4 32 290.9 39.73 320 53.56C349.1 39.73 381.6 32 416 32C539.7 32 640 132.3 640 256C640 379.7 539.7 480 416 480C381.6 480 349.1 472.3 320 458.4C290.9 472.3 258.4 480 224 480C100.3 480 0 379.7 0 256zM224 464C251.6 464 277.9 458.6 302 448.9C236.2 409.9 192 338.1 192 256C192 173.9 236.2 102.1 302 63.13C277.9 53.37 251.6 48 224 48C109.1 48 16 141.1 16 256C16 370.9 109.1 464 224 464zM416.1 176H223.9C214.6 198.3 209.1 222.6 208.2 248H431.8C430.9 222.6 425.4 198.3 416.1 176H416.1zM416 336.1C425.3 313.8 430.9 289.5 431.8 264H208.2C209.1 289.5 214.7 313.8 224 336.1V336H416V336.1zM231.4 352C251.2 389.8 282.2 420.8 320 440.6C357.8 420.8 388.8 389.8 408.6 352H231.4zM408.6 160C388.8 122.2 357.8 91.15 320 71.43C282.2 91.15 251.2 122.2 231.4 160H408.6zM416 48C388.4 48 362.1 53.37 337.1 63.13C403.8 102.1 448 173.9 448 256C448 338.1 403.8 409.9 337.1 448.9C362.1 458.6 388.4 464 416 464C530.9 464 624 370.9 624 256C624 141.1 530.9 48 416 48V48z"],
    "x-ray": [512, 512, [], "f497", "M208 384C216.8 384 224 376.8 224 368C224 359.2 216.8 352 208 352S192 359.2 192 368C192 376.8 199.2 384 208 384zM304 384c8.836 0 16-7.164 16-16c0-8.838-7.164-16-16-16S288 359.2 288 368C288 376.8 295.2 384 304 384zM416 216c4.422 0 8-3.594 8-8S420.4 200 416 200h-152v-48H384c4.422 0 8-3.594 8-8S388.4 136 384 136h-120V96c0-4.406-3.578-8-8-8S248 91.59 248 96v40H128c-4.422 0-8 3.594-8 8S123.6 152 128 152h120v48H96c-4.422 0-8 3.594-8 8S91.58 216 96 216h152v48H128c-4.422 0-8 3.594-8 8S123.6 280 128 280h120v32H170.7c-15.02 0-28.2 7.906-35.28 21.16c-7.078 13.22-6.328 28.56 2 41.03l21.33 32C166.2 417.3 178.6 424 192 424h128c13.41 0 25.84-6.656 33.28-17.81l21.33-32c8.328-12.47 9.078-27.81 2-41.03C369.5 319.9 356.3 312 341.3 312H264v-32H384c4.422 0 8-3.594 8-8S388.4 264 384 264h-120v-48H416zM341.3 328c9 0 16.92 4.75 21.17 12.69c4.234 7.938 3.797 17.16-1.203 24.62l-21.33 32C335.5 404 328 408 320 408H192c-8.047 0-15.5-4-19.97-10.69l-21.33-32c-5-7.469-5.438-16.69-1.203-24.62C153.8 332.8 161.7 328 170.7 328H341.3zM8 48h496C508.4 48 512 44.41 512 40S508.4 32 504 32H8C3.578 32 0 35.59 0 40S3.578 48 8 48zM504 464H8C3.578 464 0 467.6 0 472S3.578 480 8 480h496c4.422 0 8-3.594 8-8S508.4 464 504 464zM32 80v352c0 4.406 3.578 8 8 8S48 436.4 48 432v-352c0-4.406-3.578-8-8-8S32 75.59 32 80zM464 80v352c0 4.406 3.578 8 8 8S480 436.4 480 432v-352c0-4.406-3.578-8-8-8S464 75.59 464 80z"],
    "goal-net": [640, 512, [], "e3ab", "M544 48H96c-39.69 0-72 32.31-72 72v352C24 476.4 27.59 480 32 480s8-3.594 8-8v-352C40 89.13 65.13 64 96 64h448c30.88 0 56 25.12 56 56v352c0 4.406 3.594 8 8 8s8-3.594 8-8v-352C616 80.31 583.7 48 544 48zM544 208c4.406 0 8-3.594 8-8S548.4 192 544 192h-72V112c0-4.406-3.594-8-8-8s-8 3.594-8 8V192h-80V112c0-4.406-3.594-8-8-8s-8 3.594-8 8V192h-80V112c0-4.406-3.594-8-8-8S264 107.6 264 112V192h-80V112c0-4.406-3.594-8-8-8S168 107.6 168 112V192H96C91.59 192 88 195.6 88 200S91.59 208 96 208h72V288H96C91.59 288 88 291.6 88 296S91.59 304 96 304h72V384H96c-4.406 0-8 3.594-8 8S91.59 400 96 400h72v64c0 4.406 3.594 8 8 8s8-3.594 8-8v-64h80v64c0 4.406 3.594 8 8 8s8-3.594 8-8v-64h80v64c0 4.406 3.594 8 8 8s8-3.594 8-8v-64h80v64c0 4.406 3.594 8 8 8s8-3.594 8-8v-64H544c4.406 0 8-3.594 8-8S548.4 384 544 384h-72V304H544c4.406 0 8-3.594 8-8S548.4 288 544 288h-72V208H544zM264 384h-80V304h80V384zM264 288h-80V208h80V288zM360 384h-80V304h80V384zM360 288h-80V208h80V288zM456 384h-80V304h80V384zM456 288h-80V208h80V288z"],
    "coffin-cross": [384, 512, [], "e051", "M374.5 115.3l-107.8-105.9C260.6 3.375 252.3 0 243.6 0h-103.3C131.7 0 123.4 3.375 117.2 9.375l-107.8 105.9c-8.002 7.875-11.25 19.38-8.502 30.38l87.14 342.1C91.73 502 104.7 512 119.7 512h144.7c14.88 0 27.88-9.1 31.51-24.25l87.14-342.1C385.8 134.6 382.5 123.1 374.5 115.3zM280.4 483.8C278.6 490.1 271.1 496 264.4 496H119.7c-7.668 0-14.3-5.016-16.13-12.2l-87.13-342.1C15.11 136.2 16.68 130.6 20.68 126.7l107.8-105.9C131.5 17.75 135.9 16 140.4 16h103.3c4.465 0 8.814 1.752 11.92 4.789l107.8 105.9c4.008 3.943 5.578 9.586 4.219 15.02L280.4 483.8zM280 184h-80v-80c0-4.422-3.593-8-7.999-8S184 99.58 184 104v80h-80C99.59 184 96 187.6 96 192s3.594 8 8 8h80v144c0 4.422 3.593 8 7.999 8S200 348.4 200 344v-144h80C284.4 200 288 196.4 288 192S284.4 184 280 184z"],
    "spell-check": [576, 512, [], "f891", "M573.7 282.3c-3.125-3.125-8.187-3.125-11.31 0l-210.6 210.6l-122.3-112.6c-3.25-3-8.297-2.75-11.31 .4687C215.1 384 215.3 389.1 218.6 392l127.1 117.8c1.531 1.438 3.483 2.132 5.421 2.132c2.047 0 4.095-.7886 5.657-2.351l215.1-216C576.8 290.5 576.8 285.5 573.7 282.3zM223.3 244.8l-103.1-240c-2.531-5.812-12.16-5.812-14.69 0l-103.1 240c-1.75 4.062 .1094 8.781 4.156 10.53C8.861 257 13.58 255.2 15.35 251.2l32.62-75.2c.0254 0-.0254 0 0 0H176c.0254 0-.0254 0 0 0l32.62 75.2C209.1 254.2 212.9 256 216 256c1.062 0 2.141-.2187 3.187-.6562C223.2 253.6 225.1 248.9 223.3 244.8zM54.86 160l57.14-131.9L169.1 160H54.86zM272 256h103.1c39.77 0 71.1-32.23 71.1-72c0-34.36-24.1-62.98-56.29-70.17C406.4 102.1 416 84.26 416 64c0-35.35-28.65-63.99-64-63.99L272 0C263.2 0 256 7.162 256 16v224C256 248.8 263.2 256 272 256zM272 16h79.1c26.47 0 47.1 21.53 47.1 48s-21.53 48-47.1 48H272V16zM272 128h103.1c30.88 0 55.1 25.12 55.1 56S406.9 240 376 240H272V128z"],
    "location-xmark": [384, 512, ["map-marker-times", "map-marker-xmark"], "f60e", "M124.1 124.1C127.2 120.1 132.3 120.1 135.4 124.1L192 180.7L248.6 124.1C251.7 120.1 256.8 120.1 259.9 124.1C263 127.2 263 132.3 259.9 135.4L203.3 191.1L259.9 248.6C263 251.7 263 256.8 259.9 259.9C256.8 263 251.7 263 248.6 259.9L192 203.3L135.4 259.9C132.3 263 127.2 263 124.1 259.9C120.1 256.8 120.1 251.7 124.1 248.6L180.7 191.1L124.1 135.4C120.1 132.3 120.1 127.2 124.1 124.1V124.1zM384 192C384 279.4 267 435 215.7 499.2C203.4 514.5 180.6 514.5 168.3 499.2C116.1 435 0 279.4 0 192C0 85.96 85.96 0 192 0C298 0 384 85.96 384 192H384zM192 16C94.8 16 16 94.8 16 192C16 210.7 22.37 234.5 33.82 261.6C45.16 288.5 60.93 317.4 78.52 345.9C113.7 402.1 155.3 457.3 180.8 489.2C186.7 496.5 197.3 496.5 203.2 489.2C228.7 457.3 270.3 402.1 305.5 345.9C323.1 317.4 338.8 288.5 350.2 261.6C361.6 234.5 368 210.7 368 192C368 94.8 289.2 16 192 16H192z"],
    "lasso": [576, 512, [], "f8c8", "M576 176C576 273.2 447.1 352 288 352C257.6 352 228.4 349.1 200.9 343.8C220.4 361.9 232 387.6 232 415C232 468.6 188.6 512 135 512H40C35.58 512 32 508.4 32 504C32 499.6 35.58 496 40 496H135C179.7 496 216 459.7 216 415C216 384.3 198.7 356.3 171.2 342.6L140.5 327.2C56.36 296.5 0 240.3 0 176C0 78.8 128.9 0 288 0C447.1 0 576 78.8 576 176L576 176zM288 336C438.2 336 560 264.4 560 176C560 87.63 438.2 16 288 16C137.8 16 16 87.63 16 176C16 264.4 137.8 336 288 336z"],
    "slash": [640, 512, [], "f715", "M1.74 3.022C4.489-.4365 9.522-1.012 12.98 1.738L636.1 497.7C640.4 500.5 641 505.5 638.3 508.1C635.5 512.4 630.5 513 627 510.3L3.024 14.26C-.4345 11.51-1.01 6.481 1.74 3.022V3.022z"],
    "person-to-portal": [512, 512, ["portal-enter"], "e022", "M276 104c28.71 0 52-23.29 52-52S304.7 0 276 0C247.3 0 224 23.29 224 52S247.3 104 276 104zM276 16c19.85 0 36 16.15 36 36c0 19.85-16.15 36-36 36C256.2 88 240 71.85 240 52C240 32.15 256.2 16 276 16zM286.9 261.1c8 16.25 24.99 26.88 43.11 26.88l53.1-.0045c17.62 0 32-14.37 32-31.1c0-17.75-14.38-32-32-32l-44.01 .0045l-26.1-53.25c-12.5-25.5-35.39-44.23-61.76-50.98L181 98.64C173.6 96.85 165.1 95.97 158.5 95.97C137.6 95.96 117.1 102.8 100.2 115.8l-39.71 30.47c-14 10.75-16.64 30.74-5.891 44.87c6.291 8.193 15.8 12.51 25.41 12.51c6.807 0 13.66-2.163 19.46-6.62L139.1 166.6C145.1 162.1 152.1 159.8 158.7 159.8c2.018 0 3.91 .1569 5.769 .6003l14.69 4.333L141.7 252.2C129.1 281.6 140.4 316.3 167.1 332.5l84.98 50.18L225.5 470.4c-5.25 16.88 4.083 34.86 20.96 40.11C249.6 511.5 252.9 512 256 512c13.62 0 26.25-8.692 30.5-22.44l31.72-101.1c5.875-20.75-2.959-43.13-21.71-54.38L235.3 297.1l31.31-78.34L286.9 261.1zM251.8 213.7L220.5 292.1C217.6 299.4 220.4 307.8 227.2 311.8l61.03 36.07c12.51 7.508 18.51 22.43 14.72 35.86l-31.77 101.1C269.1 491.5 263 496 256 496c-1.514 0-3.113-.2559-4.746-.7793c-4.062-1.264-7.391-4.045-9.369-7.834c-1.99-3.807-2.383-8.16-1.117-12.23l27.5-87.75c2.225-7.096-.7344-14.79-7.141-18.57L176.1 318.7C155.3 306.5 146.8 280.6 156.3 258.6l37.5-87.5C195.6 166.8 195.5 162.1 193.6 157.9C191.6 153.8 187.1 150.7 183.6 149.4L168.2 144.9C165.1 144.2 161.9 143.8 158.7 143.8c-10.29 0-20.66 3.564-29.27 10.09L89.76 184.3c-2.816 2.164-6.182 3.307-9.729 3.307c-5.035 0-9.668-2.271-12.67-6.18C61.99 174.4 63.28 164.3 70.24 158.9l39.74-30.49C124.1 117.7 140.8 111.1 158.5 111.1c6.293 0 12.61 .748 17.94 1.996l71.71 21.29c21.84 5.588 41.03 21.49 51.35 42.55l26.04 53.3C328.2 236.6 333.8 240 339.9 240H384c8.822 0 16 7.178 16 16S392.8 272 384 272h-54c-11.93 0-23.49-7.211-28.75-17.89l-20.25-41.5c-2.688-5.51-8.279-8.982-14.38-8.982c-.1992 0-.4004 .0039-.5996 .0098C259.7 203.9 254.1 207.8 251.8 213.7zM146.4 364.6l-15.5 24.31C126.5 395.8 118.9 400 110.7 400H32c-8.828 0-16-7.188-16-16s7.172-16 16-16h63.13c2.766 0 5.328-1.438 6.797-3.781l24.88-40c2.328-3.75 1.188-8.688-2.578-11C120.5 310.8 115.5 312 113.2 315.8L90.67 352l-58.68-.0039C14.35 351.1 0 366.4 0 384s14.35 31.99 31.99 31.99L110.7 416c13.73 0 26.34-6.906 33.73-18.5l15.5-24.31c2.375-3.75 1.281-8.688-2.453-11.06C153.8 359.8 148.9 360.9 146.4 364.6zM431.1 0c-34.41 0-62.2 59.45-74.34 159c-.5313 4.391 2.578 8.375 6.969 8.906c4.344 .7031 8.391-2.562 8.906-6.969C385.1 65.8 411.7 16 432 16c30.27 0 64 98.56 64 240s-33.73 240-64 240c-20.27 0-46.86-49.8-58.47-144.1c-.5313-4.406-4.719-7.578-8.906-6.969c-4.391 .5313-7.5 4.516-6.969 8.906c12.14 99.58 39.94 159 74.34 159C483.1 511.1 512 380.1 512 255.1S483.1 0 431.1 0z"],
    "calendar-star": [448, 512, [], "f736", "M262.2 299.4L315.6 307.1C328.8 309 333.1 325.2 324.5 334.4L285.9 372.1L294.1 425.3C297.2 438.4 283.5 448.3 271.8 442.1L224 417L176.2 442.1C164.5 448.3 150.8 438.4 153 425.3L162.1 372.1L123.5 334.4C114 325.2 119.2 309 132.4 307.1L185.8 299.4L209.7 250.1C215.5 239.1 232.5 239.1 238.3 250.1L262.2 299.4zM196.4 314L134.7 322.1L179.3 366.5L168.8 427.1L224 398.1L279.2 427.1L268.7 366.5L313.3 322.1L251.6 314L223.1 258.1L196.4 314zM128 64H320V8C320 3.582 323.6 0 328 0C332.4 0 336 3.582 336 8V64H384C419.3 64 448 92.65 448 128V448C448 483.3 419.3 512 384 512H64C28.65 512 0 483.3 0 448V128C0 92.65 28.65 64 64 64H112V8C112 3.582 115.6 0 120 0C124.4 0 128 3.582 128 8V64zM16 448C16 474.5 37.49 496 64 496H384C410.5 496 432 474.5 432 448V192H16V448zM64 80C37.49 80 16 101.5 16 128V176H432V128C432 101.5 410.5 80 384 80H336V120C336 124.4 332.4 128 328 128C323.6 128 320 124.4 320 120V80H128V120C128 124.4 124.4 128 120 128C115.6 128 112 124.4 112 120V80H64z"],
    "computer-mouse": [384, 512, [128433, "mouse"], "f8cc", "M224 0H160C71.63 0 0 71.63 0 160v192c0 88.38 71.63 160 160 160h64c88.38 0 160-71.63 160-160V160C384 71.63 312.4 0 224 0zM16 160c0-79.4 64.6-144 144-144h24V192H16V160zM368 352c0 79.4-64.6 144-144 144H160c-79.4 0-144-64.6-144-144V208h352V352zM368 192h-168V16H224c79.4 0 144 64.6 144 144V192z"],
    "arrow-right-to-bracket": [512, 512, ["sign-in"], "f090", "M472 32h-80C387.6 32 384 35.58 384 40s3.578 8 8 8h80c13.23 0 24 10.77 24 24v368c0 13.23-10.77 24-24 24h-80c-4.422 0-8 3.578-8 8S387.6 480 392 480h80c22.06 0 40-17.94 40-40V72C512 49.94 494.1 32 472 32zM381.7 250.3l-184-184C196.1 64.78 194.1 64 192 64S187.9 64.78 186.3 66.34c-3.125 3.125-3.125 8.188 0 11.31L356.7 248H8C3.594 248 0 251.6 0 256s3.594 8 8 8h348.7l-170.3 170.3c-3.125 3.125-3.125 8.188 0 11.31C187.9 447.2 189.9 448 192 448s4.094-.7813 5.656-2.344l184-184C383.2 260.1 384 258 384 256S383.2 251.9 381.7 250.3z"],
    "pegasus": [576, 512, [], "f703", "M496 64C487.2 64 480 71.16 480 80S487.2 96 496 96S512 88.84 512 80S504.8 64 496 64zM575.9 82.2c0-9.922-3.719-19.36-10.47-26.61l-7.062-7.5c8.969-7.797 15.03-17.89 17.31-29.17c.9375-4.625-.25-9.406-3.281-13.09C569.4 2.125 564.9 0 560.2 0h-124.4C366.8 0 308.2 57.83 304 128h-7.967c-88.8-1.949-107.2-85.1-107.9-89.63C187.4 35.02 184.7 32.45 181.3 32.03C177.1 31.75 174.6 33.44 173.1 36.52c-1.193 2.504-20.54 44.47-20.79 92.33C127.2 130.9 104.9 142.3 88.98 160H72C32.31 160 0 192.3 0 232v80C0 316.4 3.594 320 8 320S16 316.4 16 312v-80c0-30.88 25.12-56 56-56h5.312C69.07 190.2 63.1 206.4 63.1 224c0 29.42 13.53 55.43 34.37 73.04L87.25 318.8C67.56 357.2 64 364.2 64 380.9c0 4.906 .9062 12.38 2.094 16.98l23.97 95.95C92.63 504 102.9 512 113.3 512H176c7.438 0 14.34-3.359 18.91-9.234c4.562-5.859 6.156-13.36 4.219-21.05l-30.53-97.03l27.69-55.38L312 358.3V488c0 13.23 10.78 24 24 24h56c13.22 0 24-10.77 24-24v-160.9c19.51-17.57 31.1-42.82 31.1-71.14c0-.0352 0 .0352 0 0L448 151.9l5.688 2.031l16.88 33.61c6.797 13.51 20.69 21.52 35.07 21.52c4.801 0 9.648-.8906 14.31-2.766l31.53-12.61c13.75-5.484 24.5-21.41 24.5-36.23L575.9 82.2zM545.5 178.9l-31.57 12.62c-11.07 4.461-23.87-.6836-29.1-11.09l-16.88-33.61c-3.328-6.625-18.72-15.31-29.2-7.93C434.5 141.9 432 146.7 432 151.9c0 0-.0078 104.3 0 104.5c-.1172 22.5-9.59 43.37-26.71 58.79C401.9 318.2 400 322.6 400 327.1V488c0 4.41-3.59 8-8 8H336c-4.414 0-8-3.59-8-8v-129.8c0-7.344-4.996-13.74-12.12-15.52L200.2 313.8c-6.375-1.594-14.45 .8672-18.2 8.367l-27.69 55.38c-1.852 3.711-2.195 8-.9492 11.96l30.28 96.14C185.2 491.8 180.7 496 176 496H113.3c-3.148 0-6.992-3.004-7.758-6.035l-24-96.07C80.74 390.6 80 384.5 80 380.9c0-12.5 1.816-16.4 21.5-54.82l11.12-21.77c3.379-6.625 1.75-14.7-3.926-19.5C90.46 269.4 80 247.2 80 224c0-41.71 32.21-75.68 72.99-79.29c1.264 14.52 3.609 29.57 13.2 48.04c19.56 37.59 58.47 61.52 115.7 71.11c.4375 .0781 .875 .1094 1.312 .1094c3.844 0 7.219-2.766 7.875-6.672c.75-4.359-2.188-8.484-6.562-9.219C232.5 239.4 197.5 218.3 180.4 185.4C158.6 143.5 170.5 91.44 179.8 63.44C192.4 93.08 224.4 142.6 296 143.1L320 144V128.8C323.8 66.58 375.7 16 435.8 16h124.2c-1.602 7.621-5.773 14.54-12.07 20.02c-7.695 6.688-6.594 17.27-1.152 23.05c7.094 7.531 13.18 12.34 13.18 23.16l.0625 75.27C559.1 165.8 553.2 175.8 545.5 178.9z"],
    "files-medical": [448, 512, [], "f7fd", "M328.2 168c0-8.836-7.151-16-15.97-16h-47.91c-8.819 0-15.97 7.164-15.97 16v48H200.5c-8.819 0-15.97 7.164-15.97 16v48c0 8.836 7.151 16 15.97 16h47.91v48c0 8.836 7.151 16 15.97 16h47.91c8.819 0 15.97-7.164 15.97-16v-48h47.91c8.819 0 15.97-7.164 15.97-16v-48c0-8.836-7.151-16-15.97-16h-47.91V168zM376.1 232v48h-63.88v64h-47.91v-64H200.5v-48h63.88v-64h47.91v64H376.1zM438.6 102.6l-93.08-93.26C339.6 3.371 331.5 0 322.1 0H192.5C157.2 0 128.6 28.65 128.6 64v288c0 35.35 28.6 64 63.88 64h191.6C419.3 416 448 387.3 448 352V125.3C448 116.8 444.6 108.6 438.6 102.6zM336.2 22.62L425.4 112h-81.22c-4.398 0-7.985-3.594-7.985-8V22.62zM432 352c0 26.47-21.49 48-47.91 48H192.5c-26.42 0-47.91-21.53-47.91-48V64c0-26.47 21.49-48 47.91-48h127.8v88c0 13.22 10.76 24 23.95 24h87.83V352zM310.8 448c-3.944 0-7.279 2.898-7.837 6.805C299.6 478.1 279.6 496 255.5 496H63.88c-26.46 0-47.91-21.49-47.91-48V160c0-26.51 21.45-48 47.91-48h23.95c4.412 0 7.985-3.582 7.985-8S92.25 96 87.83 96H63.88C28.6 96 0 124.7 0 160v288c0 35.34 28.69 64 63.97 64h191.5c32.2 0 58.83-23.87 63.24-54.91C319.4 452.3 315.6 448 310.8 448z"],
    "nfc-lock": [576, 512, [], "e1f8", "M360 192c4.418 0 8-3.582 8-8v-48c0-13.26-10.75-24-24-24H224c-4.418 0-8 3.582-8 8v97.62c-20.09 4.238-34.1 22.66-31.49 44.83c2.506 15.84 14.74 29.07 30.39 32.54C240.9 300.8 264 281 264 256c0-19.23-13.89-34.56-32-38.38V128h112C348.4 128 352 131.6 352 136v48C352 188.4 355.6 192 360 192zM248 256c0 13.23-10.77 24-24 24S200 269.2 200 256S210.8 232 224 232S248 242.8 248 256zM280 464H64c-26.51 0-48-21.49-48-48V96c0-26.51 21.49-48 48-48h320c26.51 0 48 21.49 48 48v56C432 156.4 435.6 160 440 160S448 156.4 448 152V96c0-35.35-28.65-64-64-64H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h216C284.4 480 288 476.4 288 472S284.4 464 280 464zM280 384h-176C99.6 384 96 380.4 96 376v-240C96 131.6 99.6 128 104 128h44.44c4.422 0 8-3.578 8-8s-3.578-8-8-8H104C90.75 112 80 122.7 80 136v240c0 13.25 10.75 24 24 24h176c4.418 0 8-3.582 8-8S284.4 384 280 384zM528 320H512V256c0-35.3-28.7-64-64-64s-64 28.7-64 64v64h-16c-26.51 0-48 21.49-48 48v96c0 26.51 21.49 48 48 48h160c26.51 0 48-21.49 48-48v-96C576 341.5 554.5 320 528 320zM400 256c0-26.47 21.53-48 48-48s48 21.53 48 48v64h-96V256zM560 464c0 17.64-14.36 32-32 32h-160c-17.64 0-32-14.36-32-32v-96c0-17.64 14.36-32 32-32h160c17.64 0 32 14.36 32 32V464z"],
    "person-ski-lift": [512, 512, ["ski-lift"], "f7c8", "M132 153.9C102.5 161.7 88.07 193.6 100.2 220.4c0 0 26.88 66.07 27.75 68.2c6.543 15.94 17.92 24.52 31.34 24.52c2.729 0 5.543-.3555 8.416-1.076l88.26-22.19v72.95c0 18.38 15.02 32.13 31.97 32.13c17.43 0 32.04-14.16 32.04-32.13V248.7c0-22.12-20.89-36.07-39.75-31.09L211.8 234.7L188.8 183.3C180.6 164.1 162.5 152.5 143.3 152.5C139.6 152.5 135.8 152.9 132 153.9zM174.2 189.8l23.02 51.43c2.846 6.355 10.21 11.06 18.46 9.002l68.6-17.1c9-2.373 19.68 4.244 19.68 15.57v114.1c0 8.832-7.215 16.08-16.04 16.08c-7.68 0-15.97-6.146-15.97-16.08V289.8c0-10.47-9.834-18.1-19.89-15.57L163.8 296.5C151.6 299.5 145.6 289.5 142.7 282.5C141.9 280.4 115 214.3 114.8 213.8C97.58 175.8 155.1 147.1 174.2 189.8zM108 136.4c28.71 0 52-23.36 52-52.15c0-28.79-23.29-52.15-52-52.15c-28.71 0-52 23.36-52 52.15C56 113 79.29 136.4 108 136.4zM108 48.14c19.85 0 36 16.2 36 36.11c0 19.91-16.15 36.11-36 36.11c-19.85 0-36-16.2-36-36.11C72 64.34 88.15 48.14 108 48.14zM504 288.8c-4.406 0-8 3.605-8 8.023c0 25.92-15.53 48.86-39.56 58.42L101.3 496.5c-4.125 1.629-6.125 6.299-4.5 10.4C98 510.1 101 512 104.2 512c.9687 0 1.969-.1875 2.938-.5645l355.2-141.2C492.5 358.2 512 329.4 512 296.9C512 292.5 508.4 288.8 504 288.8zM248 192c4.406 0 8-3.605 8-8.023V8.023C256 3.604 252.4 0 248 0s-8 3.604-8 8.023v175.1C240 188.4 243.6 192 248 192zM134.8 364.5c8.281 2.758 16.78 4.137 25.25 4.137c12.16 0 24.28-2.852 35.5-8.463c3.938-1.975 5.531-6.801 3.562-10.78c-1.969-3.949-6.781-5.453-10.75-3.572c-15.16 7.678-32.41 8.838-48.5 3.479c-16.09-5.391-29.16-16.77-36.69-31.84l-88-184.5C13.31 128.9 8.502 127.3 4.564 129.2c-4 1.912-5.688 6.707-3.781 10.69l88.06 184.7C98.35 343.6 114.7 357.8 134.8 364.5z"],
    "square-6": [448, 512, [], "e25b", "M224 192C219.5 192 215.1 192.7 210.7 193.3l58.56-51.31c3.312-2.938 3.656-7.969 .75-11.31C268.4 128.9 266.2 128 264 128c-1.875 0-3.75 .6562-5.281 1.969c0 0-99.16 87.3-99.37 87.54C140.2 235.1 128 260 128 288c0 52.94 43.06 96 96 96s96-43.06 96-96S276.9 192 224 192zM224 368c-44.13 0-80-35.88-80-80S179.9 208 224 208s80 35.88 80 80S268.1 368 224 368zM384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM432 416c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V96c0-26.47 21.53-48 48-48h320c26.47 0 48 21.53 48 48V416z"],
    "shop-slash": [640, 512, ["store-alt-slash"], "e070", "M636.1 497.7C640.4 500.5 641 505.5 638.3 508.1C635.5 512.4 630.5 513 627 510.3L3.023 14.26C-.4362 11.51-1.011 6.481 1.738 3.022C4.487-.4365 9.52-1.012 12.98 1.738L636.1 497.7zM0 185.8C0 179.4 1.606 173.1 4.67 167.4L30.84 119.5L43.58 129.5L18.72 175.1C16.93 178.4 16 182 16 185.8C16 198 25.96 208 38.25 208H143L163.3 224H79.1V464C79.1 481.7 94.33 496 111.1 496H336C353.7 496 368 481.7 368 464V385.6L384 398.3V464C384 490.5 362.5 512 336 512H111.1C85.49 512 63.1 490.5 63.1 464V224H38.25C17.12 224 0 206.9 0 185.8H0zM132.2 16L113.5 1.268C117.1 .4352 120.8 .0006 124.5 .0006H515.5C533.1 .0006 549.2 9.595 557.6 25.02L635.3 167.4C638.4 173.1 640 179.4 640 185.8C640 206.9 622.9 224 601.8 224H576V366.4L560 353.7V224H395.7L375.4 208H601.8C614 208 624 198 624 185.8C624 182 623.1 178.4 621.3 175.1L543.6 32.68C537.1 22.4 527.2 16 515.5 16H132.2zM496 486.7L528.1 512H520C506.7 512 496 501.3 496 488V486.7zM512 256V315.8L496 303.2V256C496 251.6 499.6 248 504 248C508.4 248 512 251.6 512 256V256zM303.1 360V335.1L319.1 347.7V360C319.1 373.3 309.3 384 295.1 384H151.1C138.7 384 127.1 373.3 127.1 360V256C127.1 251.6 131.6 248 135.1 248C140.4 248 143.1 251.6 143.1 256V360C143.1 364.4 147.6 368 151.1 368H295.1C300.4 368 303.1 364.4 303.1 360V360z"],
    "wind-turbine": [512, 512, [], "f89b", "M256 208C247.2 208 239.1 215.2 239.1 224c0 8.836 7.164 16 16 16c8.836 0 15.1-7.164 15.1-16C271.1 215.2 264.8 208 256 208zM376 496h-66.74l-5.291-80.53c-.25-4.375-3.375-8.312-8.5-7.438c-4.406 .2813-7.75 4.094-7.438 8.5L293.3 496H218.8l13.14-175.4C232.3 316.2 229 312.3 224.6 312C220.4 311.2 216.3 315 216 319.4L202.8 496H136C131.6 496 128 499.6 128 504s3.578 7.1 7.985 7.1h240c4.406 0 7.997-3.596 7.997-8.003S380.4 496 376 496zM398.1 415.5l-84.81-175.9c-4.812-11.13-5.062-23.91-.6562-35.04L383 31.79c4.688-11.88-1.125-25.38-13-30.16c-9.875-3.906-21.12-.625-27.28 8.002L233.1 160.7C225.1 170.7 215.4 177.2 203.3 179.1L19.53 208.4C8.156 210.2-.2472 220.1 .0028 231.9C.284 243.6 9.188 253.4 20.66 254.6l182.2 19.85c11.94 1.281 23.12 7.439 30.78 17.04l124.1 147.8c9.268 11.71 23.36 9.51 30.28 5.252C398.7 438.6 402.7 426.1 398.1 415.5zM370.9 429.2L245.1 281.3C235.8 268.6 220.7 260.3 204.6 258.5L22.38 238.7c-8.17-.8691-8.611-13.17-.3438-14.5l183.8-29.25c16.31-2.596 30.59-11.41 40.25-24.82l109.6-151.2c4.936-6.844 15.52-.8574 12.47 6.846l-70.38 172.8c-5.969 15.13-5.688 32.38 .9375 47.66l84.75 175.7C386.5 429.5 376.4 436.1 370.9 429.2z"],
    "sliders-simple": [512, 512, [], "e253", "M504 360C508.4 360 512 363.6 512 368C512 372.4 508.4 376 504 376H159.6C155.6 416.4 121.5 448 80 448C35.82 448 0 412.2 0 368C0 323.8 35.82 288 80 288C121.5 288 155.6 319.6 159.6 360H504zM16 368C16 403.3 44.65 432 80 432C115.3 432 144 403.3 144 368C144 332.7 115.3 304 80 304C44.65 304 16 332.7 16 368zM352.4 136C356.4 95.57 390.5 64 432 64C476.2 64 512 99.82 512 144C512 188.2 476.2 224 432 224C390.5 224 356.4 192.4 352.4 152H8C3.582 152 0 148.4 0 144C0 139.6 3.582 136 8 136H352.4zM432 208C467.3 208 496 179.3 496 144C496 108.7 467.3 80 432 80C396.7 80 368 108.7 368 144C368 179.3 396.7 208 432 208z"],
    "badge-sheriff": [512, 512, [], "f8a2", "M432 304c-4.102 0-8.016 .6699-11.82 1.639L390.4 256l29.78-49.64C423.1 207.3 427.9 208 432 208C458.5 208 480 186.5 480 160s-21.49-48-48-48c-20.87 0-38.45 13.4-45.06 32h-63.74l-35.98-59.81C297.4 75.39 304 62.5 304 48C304 21.49 282.5 0 256 0S208 21.49 208 48c0 14.5 6.679 27.43 16.84 36.23L188.8 144H125.1C118.5 125.4 100.9 112 80 112C53.49 112 32 133.5 32 160s21.49 48 48 48c4.102 0 8.016-.6699 11.82-1.639L121.6 256L91.82 305.6C88.02 304.7 84.1 304 80 304C53.49 304 32 325.5 32 352s21.49 48 48 48c20.87 0 38.45-13.4 45.06-32h63.74l35.98 59.81C214.6 436.6 208 449.5 208 464c0 26.51 21.49 48 48 48s48-21.49 48-48c0-14.5-6.679-27.43-16.84-36.23L323.2 368h63.74c6.611 18.6 24.19 32 45.06 32c26.51 0 48-21.49 48-48S458.5 304 432 304zM432 384c-13.39 0-25.45-8.584-29.99-21.36L398.2 352h-84.09l-47.5 79.16l10.16 8.799C284 446.2 288 454.8 288 464c0 17.64-14.36 32-32 32s-32-14.36-32-32c0-9.25 3.977-17.79 11.2-24.04l10.16-8.799L197.9 352H113.8l-3.783 10.64C105.4 375.4 93.39 384 80 384c-17.64 0-32-14.36-32-32s14.36-32 32-32c2.305 0 4.805 .3633 7.865 1.143l11.54 2.941L140.3 256L99.41 187.9l-11.54 2.943C84.8 191.6 82.3 192 80 192c-17.64 0-32-14.36-32-32s14.36-32 32-32c13.39 0 25.45 8.584 29.99 21.36L113.8 160h84.09l47.5-79.16L235.2 72.04C227.1 65.79 224 57.25 224 48c0-17.64 14.36-32 32-32s32 14.36 32 32c0 9.248-3.977 17.79-11.2 24.04l-10.16 8.801L314.1 160h84.09l3.783-10.64C406.6 136.6 418.6 128 432 128c17.64 0 32 14.36 32 32s-14.36 32-32 32c-2.305 0-4.805-.3633-7.865-1.143l-11.54-2.943L371.7 256l40.85 68.08l11.54-2.941C427.2 320.4 429.7 320 432 320c17.64 0 32 14.36 32 32S449.6 384 432 384zM256 184C216.3 184 184 216.3 184 256s32.3 72 72 72S328 295.7 328 256S295.7 184 256 184zM256 312C225.1 312 200 286.9 200 256S225.1 200 256 200S312 225.1 312 256S286.9 312 256 312z"],
    "server": [512, 512, [], "f233", "M464 288h-416C21.6 288 0 309.6 0 336v96C0 458.4 21.6 480 48 480h416c26.4 0 48-21.6 48-48v-96C512 309.6 490.4 288 464 288zM496 432c0 17.64-14.36 32-32 32h-416c-17.64 0-32-14.36-32-32v-96c0-17.64 14.36-32 32-32h416c17.64 0 32 14.36 32 32V432zM464 32h-416C21.6 32 0 53.6 0 80v96C0 202.4 21.6 224 48 224h416C490.4 224 512 202.4 512 176v-96C512 53.6 490.4 32 464 32zM496 176c0 17.64-14.36 32-32 32h-416c-17.64 0-32-14.36-32-32v-96c0-17.64 14.36-32 32-32h416c17.64 0 32 14.36 32 32V176zM352 112c-8.832 0-16 7.166-16 16s7.168 16 16 16c8.834 0 16-7.166 16-16S360.8 112 352 112zM416 112c-8.832 0-16 7.166-16 16s7.168 16 16 16c8.834 0 16-7.166 16-16S424.8 112 416 112zM352 368c-8.832 0-16 7.166-16 16c0 8.832 7.168 16 16 16c8.834 0 16-7.168 16-16C368 375.2 360.8 368 352 368zM416 368c-8.832 0-16 7.166-16 16c0 8.832 7.168 16 16 16c8.834 0 16-7.168 16-16C432 375.2 424.8 368 416 368z"],
    "virus-covid-slash": [640, 512, [], "e4a9", "M636.1 497.7C640.4 500.5 641 505.5 638.3 508.1C635.5 512.4 630.5 513 627 510.3L3.022 14.26C-.4365 11.51-1.012 6.481 1.738 3.022C4.487-.4365 9.52-1.012 12.98 1.738L636.1 497.7zM503.8 263.1C503.2 277.9 501.1 291.5 497.6 304.4L483.8 293.6C486.5 281.5 488 268.9 488 255.1C488 163.2 412.8 87.1 319.1 87.1C293.2 87.1 267.9 94.26 245.4 105.4L231.7 94.54C255.7 81.37 282.1 73.41 311.1 72.17V23.1H279.1C275.6 23.1 271.1 20.42 271.1 15.1C271.1 11.58 275.6 7.999 279.1 7.999H360C364.4 7.999 368 11.58 368 15.1C368 20.42 364.4 23.1 360 23.1H328V72.17C372.8 74.09 413.4 92.01 444.3 120.4L478.4 86.3L455.8 63.67C452.6 60.54 452.6 55.48 455.8 52.35C458.9 49.23 463.1 49.23 467.1 52.35L523.6 108.9C526.8 112 526.8 117.1 523.6 120.2C520.5 123.4 515.5 123.4 512.3 120.2L489.7 97.61L455.6 131.7C483.1 162.6 501.9 203.2 503.8 247.1H552V215.1C552 211.6 555.6 207.1 560 207.1C564.4 207.1 568 211.6 568 215.1V295.1C568 300.4 564.4 303.1 560 303.1C555.6 303.1 552 300.4 552 295.1V263.1L503.8 263.1zM142.4 207.6L156.2 218.4C153.5 230.5 151.1 243.1 151.1 256C151.1 348.8 227.2 424 319.1 424C346.8 424 372.1 417.7 394.6 406.6L408.3 417.5C384.3 430.6 357 438.6 328 439.8V488H360C364.4 488 368 491.6 368 496C368 500.4 364.4 504 360 504H279.1C275.6 504 271.1 500.4 271.1 496C271.1 491.6 275.6 488 279.1 488H311.1V439.8C267.2 437.9 226.6 419.1 195.7 391.6L161.6 425.7L184.2 448.3C187.4 451.5 187.4 456.5 184.2 459.6C181.1 462.8 176 462.8 172.9 459.6L116.4 403.1C113.2 399.1 113.2 394.9 116.4 391.8C119.5 388.6 124.5 388.6 127.7 391.8L150.3 414.4L184.4 380.3C156 349.4 138.1 308.8 136.2 264H87.1V296C87.1 300.4 84.42 304 79.1 304C75.58 304 71.1 300.4 71.1 296V216C71.1 211.6 75.58 208 79.1 208C84.42 208 87.1 211.6 87.1 216V248H136.2C136.8 234.1 138.9 220.5 142.4 207.6L142.4 207.6z"],
    "intersection": [384, 512, [8898], "f668", "M384 224V472c0 4.406-3.578 8-8 8s-8-3.594-8-8V224c0-97.03-78.95-176-176-176S16 126.1 16 224v248C16 476.4 12.42 480 8 480S0 476.4 0 472V224c0-105.9 86.13-192 192-192S384 118.1 384 224z"],
    "shop-lock": [640, 512, [], "e4a5", "M.0006 185.8C.0006 179.4 1.606 173.1 4.671 167.4L82.36 25.02C90.77 9.595 106.9 0 124.5 0H515.5C533.1 0 549.2 9.595 557.6 25.02L635.3 167.4C638.4 173.1 640 179.4 640 185.8C640 198.1 634.1 209.1 625.1 216.1C622.4 211.4 619.4 206.1 616.1 202.8C620.9 198.7 624 192.6 624 185.8C624 182 623.1 178.4 621.3 175.1L543.6 32.68C537.1 22.4 527.2 16 515.5 16H124.5C112.8 16 102 22.4 96.4 32.68L18.72 175.1C16.93 178.4 16 182 16 185.8C16 198 25.96 208 38.25 208H436.1C432.6 213 429.4 218.4 426.8 224H79.1V464C79.1 481.7 94.33 496 111.1 496H336C353.7 496 368 481.7 368 464V256C368 251.6 371.6 248 376 248C380.4 248 384 251.6 384 256V464C384 490.5 362.5 512 336 512H111.1C85.49 512 63.1 490.5 63.1 464V224H38.25C17.12 224 0 206.9 0 185.8H.0006zM136 248C140.4 248 144 251.6 144 256V360C144 364.4 147.6 368 152 368H296C300.4 368 304 364.4 304 360V256C304 251.6 307.6 248 312 248C316.4 248 320 251.6 320 256V360C320 373.3 309.3 384 296 384H152C138.7 384 128 373.3 128 360V256C128 251.6 131.6 248 136 248V248zM528 192C563.3 192 592 220.7 592 256V320H608C625.7 320 640 334.3 640 352V480C640 497.7 625.7 512 608 512H448C430.3 512 416 497.7 416 480V352C416 334.3 430.3 320 448 320H464V256C464 220.7 492.7 192 528 192zM528 208C501.5 208 480 229.5 480 256V320H576V256C576 229.5 554.5 208 528 208zM432 352V480C432 488.8 439.2 496 448 496H608C616.8 496 624 488.8 624 480V352C624 343.2 616.8 336 608 336H448C439.2 336 432 343.2 432 352z"],
    "family": [512, 512, [], "e300", "M384 128c35.38 0 64-28.62 64-64s-28.62-64-64-64s-64 28.62-64 64S348.6 128 384 128zM384 16c26.47 0 48 21.53 48 48S410.5 112 384 112S336 90.47 336 64S357.5 16 384 16zM256 240c30.95 0 56-25.05 56-56S286.1 128 256 128S200 153 200 184S225 240 256 240zM256 144c22.06 0 40 17.94 40 40S278.1 224 256 224S216 206.1 216 184S233.9 144 256 144zM336 384v-64c0-26.51-21.49-48-48-48H224c-26.51 0-48 21.49-48 48v64c0 17.67 14.33 32 32 32v64c0 17.67 14.33 32 32 32h32c17.67 0 32-14.33 32-32v-64C321.7 416 336 401.7 336 384zM288 480c0 8.822-7.178 16-16 16h-32C231.2 496 224 488.8 224 480v-64h64V480zM320 384c0 8.822-7.178 16-16 16h-96C199.2 400 192 392.8 192 384v-64c0-17.64 14.36-32 32-32h64c17.64 0 32 14.36 32 32V384zM128 128c35.38 0 64-28.62 64-64S163.4 0 128 0S64 28.62 64 64S92.63 128 128 128zM128 16c26.47 0 48 21.53 48 48S154.5 112 128 112S80 90.47 80 64S101.5 16 128 16zM511.4 363.6L459.8 183.2C455.9 169.5 443.4 160 429.1 160h-90.13c-3.141 0-6.143 .6289-9.043 1.49c2.105 5.084 3.617 10.45 4.641 15.99C336 177 337.3 176 338.9 176h90.13c7.105 0 13.43 4.771 15.38 11.6L495.1 368H360V480c0 8.828-7.188 16-16 16c-2.34 0-4.525-.5625-6.531-1.469l-11.23 11.23C331.4 509.4 337.3 512 344 512c17.66 0 32-14.36 32-32v-96h16v96c0 17.64 14.34 32 32 32s32-14.36 32-32v-96h39.99C506.6 384 514.3 373.8 511.4 363.6zM440 480c0 8.828-7.188 16-16 16s-16-7.172-16-16v-96h32V480zM168 496c-8.812 0-16-7.172-16-16v-144H64c-8.822 0-16-7.178-16-16V224c0-26.47 21.53-48 48-48h64c6.107 0 11.9 1.258 17.28 3.346c.8574-5.342 2.209-10.49 4.072-15.42C174.6 161.5 167.5 160 160 160H96C60.65 160 32 188.7 32 224v96c0 14.83 10.3 26.76 24 30.38V480c0 17.64 14.34 32 32 32s32-14.36 32-32v-128h16v128c0 17.64 14.34 32 32 32c6.746 0 12.64-2.609 17.77-6.234l-11.23-11.23C172.5 495.4 170.3 496 168 496zM104 480c0 8.828-7.188 16-16 16s-16-7.172-16-16v-128h32V480z"],
    "hourglass-start": [384, 512, ["hourglass-1"], "f251", "M198.4 228.8C196.9 230.8 194.5 232 192 232C189.5 232 187.1 230.8 185.6 228.8L102.4 117.9C93.05 105.4 88 90.25 88 74.67V56C88 51.58 91.58 48 96 48H288C292.4 48 296 51.58 296 56V74.67C296 90.25 290.9 105.4 281.6 117.9L198.4 228.8zM115.2 108.3L192 210.7L268.8 108.3C276.1 98.57 280 86.78 280 74.67V64H104V74.67C104 86.78 107.9 98.57 115.2 108.3zM0 8C0 3.582 3.582 0 8 0H376C380.4 0 384 3.582 384 8C384 12.42 380.4 16 376 16H352V76.67C352 106.5 342.2 135.6 324 159.3L250.1 256L324 352.7C342.2 376.4 352 405.5 352 435.3V496H376C380.4 496 384 499.6 384 504C384 508.4 380.4 512 376 512H8C3.582 512 0 508.4 0 504C0 499.6 3.582 496 8 496H32V435.3C32 405.5 41.83 376.4 59.97 352.7L133.9 256L59.97 159.3C41.83 135.6 32 106.5 32 76.67V16H8C3.582 16 0 12.42 0 8V8zM48 76.67C48 103 56.67 128.6 72.68 149.6L150.4 251.1C152.5 254 152.5 257.1 150.4 260.9L72.68 362.4C56.67 383.4 48 408.1 48 435.3V496H336V435.3C336 408.1 327.3 383.4 311.3 362.4L233.6 260.9C231.5 257.1 231.5 254 233.6 251.1L311.3 149.6C327.3 128.6 336 103 336 76.67V16H48V76.67z"],
    "user-hair-buns": [448, 512, [], "e3d3", "M274.7 304H173.3C77.61 304 0 381.6 0 477.3C0 496.5 15.52 512 34.66 512H413.3C432.5 512 448 496.5 448 477.3C448 381.6 370.4 304 274.7 304zM413.3 496H34.66C24.37 496 16 487.6 16 477.3C16 390.6 86.58 320 173.3 320h101.3C361.4 320 432 390.6 432 477.3C432 487.6 423.6 496 413.3 496zM96 208c5.689 0 10.96-1.369 15.99-3.25C133.7 244.6 175.4 272 224 272s90.33-27.38 112-67.25C341 206.6 346.3 208 352 208c26.47 0 48-21.53 48-48V112C400 85.53 378.5 64 352 64c-5.689 0-11.03 1.229-16.09 3.057C314.2 27.29 272.5 0 224 0S133.8 27.29 112.1 67.06C107 65.23 101.7 64 96 64C69.53 64 48 85.53 48 112V160C48 186.5 69.53 208 96 208zM343 81.69C345.9 80.72 348.8 80 352 80c17.66 0 32 14.36 32 32V160c0 17.64-14.34 32-32 32c-3.191 0-6.162-.6387-8.986-1.631C348.6 175.1 352 160.4 352 144V128C352 111.6 348.6 96.09 343 81.69zM224 16c51.19 0 93.99 34.71 107.3 81.69c-36.75 19.81-81.32 5.037-100.3-29.85c-2.812-5.125-11.25-5.125-14.06 0c-18.96 34.92-63.49 49.7-100.3 29.85C130 50.72 172.8 16 224 16zM112 128c0-4.904 .832-9.582 1.447-14.32C152.8 132.3 199.2 119.8 224 86.48C240.1 109.3 267.6 123 296.2 123c13.19 0 25.99-3.543 38.35-9.48C335.2 118.3 336 123 336 128v16C336 205.8 285.8 256 224 256S112 205.8 112 144V128zM64 112c0-17.64 14.34-32 32-32c3.188 0 6.135 .7246 8.967 1.693C99.36 96.09 96 111.6 96 128v16c0 16.4 3.365 31.96 8.986 46.37C102.2 191.4 99.19 192 96 192C78.34 192 64 177.6 64 160V112z"],
    "blender-phone": [576, 512, [], "f6b6", "M479.1 384H224c-35.34 0-63.1 28.65-63.1 63.1l-.0052 32c0 17.67 14.33 31.1 31.1 31.1L511.1 512c17.67 0 32-14.33 32-31.1l.0019-31.1C543.1 412.7 515.3 384 479.1 384zM528 480c0 8.822-7.178 16-15.1 16H192c-8.822 0-15.1-7.178-15.1-16v-32c0-26.47 21.53-48 47.1-48h255.1c26.47 0 47.1 21.53 47.1 48V480zM224.7 359.1c4.406-.4062 7.64-4.312 7.234-8.703L200.8 16h356.9l-16.37 64h-149.3c-4.422 0-7.1 3.578-7.1 8S387.6 96 392 96h145.2L516.8 176h-124.8c-4.422 0-7.1 3.578-7.1 8S387.6 192 392 192h120.7l-20.47 80h-100.2c-4.422 0-7.1 3.578-7.1 8S387.6 288 392 288h96.11l-15.86 62.02c-1.094 4.281 1.484 8.641 5.765 9.734c4.603 1.178 8.726-1.819 9.734-5.766l87.1-344C577 4.942 573.2 0 567.1 0L191.1 .006c-6.085 0-8.239 5.639-7.958 8.728l31.1 344C216.4 357.1 220.5 360.3 224.7 359.1zM167.4 326L142.8 265.4C138.8 255.6 128.7 249.7 118.1 250.6L81.23 254.2c-13.41-40.33-13.41-84.02 0-124.3l36.83 3.578c10.48 1.203 20.77-5 24.73-14.75l24.61-60.5c4.547-10.7 .5469-23-9.515-29.23L120.3 5.875C103.5-4.391 81.53-.8594 68.12 14.2c-91.58 102.5-90.73 256.5 1.984 358.1C77.18 380 87.1 384.1 98.89 384.1c7.437 0 14.91-1.891 21.27-5.797l37.76-23.14C167.8 349 171.8 336.8 167.4 326zM149.5 341.5l-37.73 23.12c-9.031 5.547-23.27 4.062-29.89-3.125C-5.252 265.1-6.049 121.2 80.07 24.84c8.611-9.687 22.08-11.26 31.84-5.328L149.5 42.61c3.297 2.047 4.641 5.984 3.156 9.484L127.1 112.7C126.7 115.9 123 117.1 119.6 117.6L70.39 112.8c-6.521 17.66-30.47 76.05 0 158.6l49.26-4.797c3.687-.1875 7.015 1.656 8.328 4.891l24.66 60.61C154 335.5 152.7 339.5 149.5 341.5zM352 416c-17.67 0-31.1 14.33-31.1 31.1s14.33 31.1 31.1 31.1c17.67 0 31.1-14.33 31.1-31.1S369.7 416 352 416zM352 464c-8.822 0-15.1-7.178-15.1-16s7.178-16 15.1-16c8.822 0 15.1 7.178 15.1 16S360.8 464 352 464z"],
    "hourglass-clock": [576, 512, [], "e41b", "M0 8C0 3.582 3.582 0 8 0H376C380.4 0 384 3.582 384 8C384 12.42 380.4 16 376 16H352V76.67C352 106.5 342.2 135.6 324 159.3L250.1 256L274.9 288.5C272.2 293.9 269.7 299.5 267.5 305.2L233.6 260.9C231.5 257.1 231.5 254 233.6 251.1L311.3 149.6C327.3 128.6 336 103 336 76.67V15.1H48V76.67C48 103 56.67 128.6 72.68 149.6L150.4 251.1C152.5 254 152.5 257.1 150.4 260.9L72.68 362.4C56.67 383.4 48 408.1 48 435.3V496H311.2C317.3 501.8 323.9 507.1 330.8 512H8C3.582 512 0 508.4 0 504C0 499.6 3.582 496 8 496H32V435.3C32 405.5 41.83 376.4 59.97 352.7L133.9 256L59.97 159.3C41.83 135.6 32 106.5 32 76.67V16H8C3.582 16 0 12.42 0 8V8zM104 448H275.2C278 453.5 281.1 458.8 284.5 464H96C91.58 464 88 460.4 88 456V436.1C88 421.6 92.88 406.7 101.9 394.4L177.5 291.3C180.2 287.7 185.2 286.9 188.7 289.5C192.3 292.2 193.1 297.2 190.5 300.7L114.8 403.8C107.8 413.4 104 425 104 436.1V448zM112.8 124.4C114.2 121.7 116.1 120 120 120H264C267 120 269.8 121.7 271.2 124.4C272.5 127.1 272.2 130.4 270.4 132.8L198.4 228.8C196.9 230.8 194.5 232 192 232C189.5 232 187.1 230.8 185.6 228.8L113.6 132.8C111.8 130.4 111.5 127.1 112.8 124.4V124.4zM136 136L192 210.7L248 136H136zM431.1 288C436.4 288 439.1 291.6 439.1 296V360H488C492.4 360 496 363.6 496 368C496 372.4 492.4 376 488 376H431.1C427.6 376 423.1 372.4 423.1 368V296C423.1 291.6 427.6 288 431.1 288V288zM288 368C288 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368C576 447.5 511.5 512 432 512C352.5 512 288 447.5 288 368zM432 496C502.7 496 560 438.7 560 368C560 297.3 502.7 240 432 240C361.3 240 304 297.3 304 368C304 438.7 361.3 496 432 496z"],
    "person-seat-reclined": [448, 512, [], "e21f", "M280 416H152.6c-48.44 0-90.06-34.31-98.98-81.56L15.86 134.5c-.8125-4.344-5.094-7.25-9.344-6.406C2.175 128.1-.6848 133.2 .1433 137.5l37.73 199.9C48.22 392.2 96.47 432 152.6 432h127.4c4.422 0 7.1-3.594 7.1-8S284.4 416 280 416zM139.8 104c28.7 0 51.1-23.28 51.1-52S168.5 0 139.8 0S87.8 23.28 87.8 52S111.1 104 139.8 104zM139.8 16c19.84 0 35.1 16.16 35.1 36S159.6 88 139.8 88S103.8 71.84 103.8 52S119.1 16 139.8 16zM416 416h-13.43l-54.78-95.88C342.1 310.2 331.5 304 320 304H216l-11.63-64h67.58c17.64 0 31.1-14.36 31.1-32s-14.36-32-31.1-32H192.8L191.2 167.4c-4.144-22.85-23.92-39.45-47.03-39.45c-2.943-.002-5.926 .2734-8.924 .8457C122.8 131.1 111.8 138.1 104.5 148.7C97.24 159.2 94.48 171.1 96.78 184.6l26.19 144C127.1 351.4 146.1 368 170.2 368h131.3l54.78 95.88C361.9 473.8 372.5 480 383.1 480h32c17.64 0 31.1-14.36 31.1-32S433.6 416 416 416zM415.1 464h-31.1c-5.734 0-11.05-3.062-13.89-8.062L310.7 352H170.2c-15.17 0-28.64-10.81-31.45-26.28l-26.19-144C109.4 164.3 120.9 147.7 138.3 144.5c1.988-.3809 3.967-.5625 5.92-.5625c15.06 0 28.49 10.9 31.28 26.31L179.4 192h92.57c8.836 0 15.1 7.162 15.1 16c0 8.836-7.164 16-15.1 16H185.3l17.44 96h117.3c5.734 0 11.05 3.062 13.89 8.062L393.3 432h22.72c8.844 0 16 7.156 16 16S424.8 464 415.1 464z"],
    "paper-plane-top": [512, 512, ["paper-plane-alt", "send"], "e20a", "M492.6 226.6L44.6 34.59C40.54 32.85 36.26 31.1 32.02 31.1c-8.623 0-17.1 3.499-23.3 10.05C-.4983 51.81-2.623 66.3 3.377 78.31L96 256l-92.62 177.7c-6 12.02-3.875 26.5 5.344 36.27c6.188 6.547 14.66 10.05 23.28 10.05c4.25 0 8.531-.8438 12.59-2.594L492.6 285.4c11.78-5.031 19.41-16.61 19.41-29.41C511.1 243.2 504.4 231.6 492.6 226.6zM17.69 71.16C14.7 65.17 15.77 57.88 20.34 53.05C23.38 49.84 27.63 47.1 32.02 47.1c2.158 0 4.262 .4336 6.271 1.299l448 192c3.213 1.373 5.604 3.807 7.295 6.693H109.9L17.69 71.16zM486.3 270.7L38.27 462.7c-1.984 .8555-4.092 1.289-6.264 1.289c-4.379 0-8.627-1.836-11.65-5.031c-4.584-4.856-5.654-12.14-2.789-17.88L109.9 264h383.7C491.9 266.9 489.5 269.3 486.3 270.7z"],
    "message-arrow-up": [512, 512, ["comment-alt-arrow-up"], "e1dc", "M448 0H64C28.75 0 0 28.75 0 63.1v287.1c0 35.25 28.75 63.1 64 63.1h96v83.1C160 507 165.9 512 172.2 512c2.369 0 4.785-.7457 6.947-2.324L304 415.1H448c35.25 0 64-28.75 64-63.1V63.1C512 28.75 483.3 0 448 0zM496 351.1c0 26.46-21.53 47.1-48 47.1h-149.3L176 492.1v-92.09H64c-26.47 0-48-21.53-48-47.1V63.99C16 37.53 37.53 15.1 64 15.1h384c26.47 0 48 21.53 48 47.1V351.1zM261.7 114.3C260.2 112.8 258.1 112 256 112S251.8 112.9 250.3 114.4C219.8 145.5 170.1 195.8 163.8 201.2C162.4 202.1 161.2 203.4 160.6 205.1c-1.625 4.094 .3906 8.75 4.5 10.38c.875 .3438 1.609 .6562 2.5 .6562c5.123 0 15.6-10.37 80.44-76.5V296C248 300.4 251.6 304 256 304s8-3.594 8-8V139.3l74.34 74.34c3.125 3.125 8.188 3.125 11.31 0s3.125-8.188 0-11.31L261.7 114.3z"],
    "lightbulb-exclamation": [384, 512, [], "f671", "M199.9 232V88c0-4.406-3.562-8.001-7.969-8.001S183.9 83.6 183.9 88v144c0 4.406 3.635 7.998 8.042 7.998S199.9 236.4 199.9 232zM176 288c0 8.82 7.178 15.1 16 15.1s16-7.177 16-15.1S200.8 272 192 272S176 279.2 176 288zM316.3 51.53C283 18.28 238.9 0 192 0L191.5 .0127C94.74 .3096 16 79.55 16 176.7c0 42.78 15.47 84.06 43.59 116.2c13.51 15.45 38.54 52.09 48.01 84.05c.498 4.375 4.422 7.5 8.842 7c4.359-.5156 7.504-4.484 6.975-8.875l-.373-2.094c-10.37-34.98-37.08-74.17-51.5-90.64c-25.53-29.23-39.6-66.77-39.6-105.7c0-89.81 70.08-160.4 159.6-160.7h.5293c42.65 0 82.75 16.63 112.1 46.86c30.36 30.38 47.07 70.78 47.07 113.8c0 38.91-14.07 76.44-39.6 105.7c-14.41 16.47-41.13 55.66-51.81 92.16c0 .0313-.0625 .5625-.0625 .5782c-.5293 4.391 2.521 8.672 6.881 9.188c.3418 .0313 .6855 .0469 1.027 .0469c3.922 0 7.254-2.719 7.721-6.766c9.652-32.55 34.68-69.19 48.2-84.64C352.5 260.7 368 219.4 368 176.7C368 129.4 349.6 84.92 316.3 51.53zM255.9 415.1H128.1c-8.812 0-15.98 7.18-15.97 16.03l-.0145 22.34c.0098 6.324 1.863 12.42 5.355 17.68l17.08 25.69C139.8 505.6 151.8 512 161.2 512h61.67c9.4 0 21.4-6.418 26.61-14.27l17.02-25.69c2.92-4.406 5.411-12.4 5.419-17.69l-.1144-22.34C271.8 423.2 264.7 415.1 255.9 415.1zM255.7 454.4c-.0039 2.148-1.467 6.992-2.654 8.785l-17.03 25.68c-2.258 3.406-9.211 7.149-13.29 7.149H161.3c-4.076 0-11.03-3.738-13.29-7.141L130.1 463.2c-1.76-2.656-2.691-5.742-2.697-8.934l-.0371-22.32h127.5L255.7 454.4z"],
    "layer-minus": [512, 512, ["layer-group-minus"], "f5fe", "M488 72C492.4 72 496 75.58 496 80C496 84.42 492.4 88 488 88H376C371.6 88 368 84.42 368 80C368 75.58 371.6 72 376 72H488zM237.4 139.1C243.3 137.4 249.6 136 256 136C262.4 136 268.7 137.4 274.6 139.1L491.1 237.4C499.3 240.7 504 247.1 504 256C504 264 499.3 271.3 491.1 274.6L274.6 372C268.7 374.6 262.4 376 256 376C249.6 376 243.3 374.6 237.4 372L20.03 274.6C12.71 271.3 8 264 8 256C8 247.1 12.71 240.7 20.03 237.4L237.4 139.1zM256 152C251.9 152 247.8 152.9 243.1 154.6L26.57 252C25.01 252.7 24 254.3 24 256C24 257.7 25.01 259.3 26.57 259.1L243.1 357.4C247.8 359.1 251.9 360 256 360C260.1 360 264.2 359.1 268 357.4L485.4 259.1C486.1 259.3 488 257.7 488 256C488 254.3 486.1 252.7 485.4 252L268 154.6C264.2 152.9 260.1 152 256 152zM71.3 351.2C73.11 355.2 71.3 359.1 67.27 361.8L26.57 380C25.01 380.7 24 382.3 24 384C24 385.7 25.01 387.3 26.57 387.1L243.1 485.4C247.8 487.1 251.9 488 256 488C260.1 488 264.2 487.1 268 485.4L485.4 387.1C486.1 387.3 488 385.7 488 384C488 382.3 486.1 380.7 485.4 380L444.7 361.8C440.7 359.1 438.9 355.2 440.7 351.2C442.5 347.2 447.2 345.4 451.3 347.2L491.1 365.4C499.3 368.7 504 375.1 504 384C504 392 499.3 399.3 491.1 402.6L274.6 500C268.7 502.6 262.4 504 256 504C249.6 504 243.3 502.6 237.4 500L20.03 402.6C12.71 399.3 8 392 8 384C8 375.1 12.71 368.7 20.03 365.4L60.73 347.2C64.76 345.4 69.49 347.2 71.3 351.2V351.2z"],
    "circle-e": [512, 512, [], "e109", "M344 144C348.4 144 352 140.4 352 136S348.4 128 344 128h-176C163.6 128 160 131.6 160 136v240C160 380.4 163.6 384 168 384h176c4.422 0 8-3.578 8-8s-3.578-8-8-8H176V264h120c4.422 0 8-3.578 8-8s-3.578-8-8-8H176V144H344zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 496c-132.3 0-240-107.7-240-240S123.7 16 256 16s240 107.7 240 240S388.3 496 256 496z"],
    "building-wheat": [640, 512, [], "e4db", "M80 256C80 242.7 90.75 232 104 232H136C149.3 232 160 242.7 160 256V288C160 301.3 149.3 312 136 312H104C90.75 312 80 301.3 80 288V256zM104 248C99.58 248 96 251.6 96 256V288C96 292.4 99.58 296 104 296H136C140.4 296 144 292.4 144 288V256C144 251.6 140.4 248 136 248H104zM280 232C293.3 232 304 242.7 304 256V288C304 301.3 293.3 312 280 312H248C234.7 312 224 301.3 224 288V256C224 242.7 234.7 232 248 232H280zM240 288C240 292.4 243.6 296 248 296H280C284.4 296 288 292.4 288 288V256C288 251.6 284.4 248 280 248H248C243.6 248 240 251.6 240 256V288zM80 128C80 114.7 90.75 104 104 104H136C149.3 104 160 114.7 160 128V160C160 173.3 149.3 184 136 184H104C90.75 184 80 173.3 80 160V128zM104 120C99.58 120 96 123.6 96 128V160C96 164.4 99.58 168 104 168H136C140.4 168 144 164.4 144 160V128C144 123.6 140.4 120 136 120H104zM280 104C293.3 104 304 114.7 304 128V160C304 173.3 293.3 184 280 184H248C234.7 184 224 173.3 224 160V128C224 114.7 234.7 104 248 104H280zM240 160C240 164.4 243.6 168 248 168H280C284.4 168 288 164.4 288 160V128C288 123.6 284.4 120 280 120H248C243.6 120 240 123.6 240 128V160zM0 464V48C0 21.49 21.49 0 48 0H336C362.5 0 384 21.49 384 48V464C384 490.5 362.5 512 336 512H48C21.49 512 0 490.5 0 464zM336 16H48C30.33 16 16 30.33 16 48V464C16 481.7 30.33 496 48 496H144V416C144 389.5 165.5 368 192 368C218.5 368 240 389.5 240 416V496H336C353.7 496 368 481.7 368 464V48C368 30.33 353.7 16 336 16zM192 384C174.3 384 160 398.3 160 416V496H224V416C224 398.3 209.7 384 192 384zM416 240V224C416 215.2 423.2 208 432 208H456C487.7 208 515 226.4 528 253.1C540.1 226.4 568.3 208 600 208H624C632.8 208 640 215.2 640 224V240C640 266.2 627.4 289.4 608 304H624C632.8 304 640 311.2 640 320V336C640 362.2 627.4 385.4 608 400H624C632.8 400 640 407.2 640 416V432C640 476.2 604.2 512 560 512H536C533.1 512 530.4 511.2 528 509.9C525.6 511.2 522.9 512 520 512H496C451.8 512 416 476.2 416 432V416C416 407.2 423.2 400 432 400H447.1C428.6 385.4 416 362.2 416 336V320C416 311.2 423.2 304 432 304H447.1C428.6 289.4 416 266.2 416 240zM624 240V224H600C564.7 224 536 252.7 536 288V304H560C595.3 304 624 275.3 624 240zM520 320H504C514.1 327.6 522.4 337.6 528 349.1C533.6 337.6 541.9 327.6 551.1 320H536C533.1 320 530.4 319.2 528 317.9C525.6 319.2 522.9 320 520 320zM520 288C520 252.7 491.3 224 456 224H432V240C432 275.3 460.7 304 496 304H520V288zM624 336V320H600C564.7 320 536 348.7 536 384V400H560C595.3 400 624 371.3 624 336zM520 416H504C514.1 423.6 522.4 433.6 528 445.1C533.6 433.6 541.9 423.6 551.1 416H536C533.1 416 530.4 415.2 528 413.9C525.6 415.2 522.9 416 520 416zM520 384C520 348.7 491.3 320 456 320H432V336C432 371.3 460.7 400 496 400H520V384zM600 416C564.7 416 536 444.7 536 480V496H560C595.3 496 624 467.3 624 432V416H600zM520 496V480C520 444.7 491.3 416 456 416H432V432C432 467.3 460.7 496 496 496H520zM528 32C532.4 32 536 35.58 536 40V184C536 188.4 532.4 192 528 192C523.6 192 520 188.4 520 184V40C520 35.58 523.6 32 528 32zM608 152C608 156.4 604.4 160 600 160C595.6 160 592 156.4 592 152V72C592 67.58 595.6 64 600 64C604.4 64 608 67.58 608 72V152zM456 64C460.4 64 464 67.58 464 72V152C464 156.4 460.4 160 456 160C451.6 160 448 156.4 448 152V72C448 67.58 451.6 64 456 64z"],
    "gauge-max": [512, 512, ["tachometer-alt-fastest"], "f626", "M256 64C264.8 64 272 71.16 272 80C272 88.84 264.8 96 256 96C247.2 96 240 88.84 240 80C240 71.16 247.2 64 256 64zM256 288C274.8 288 291.7 296.1 303.4 309L411.4 233.4C415 230.9 420 231.8 422.6 235.4C425.1 239 424.2 244 420.6 246.6L312.6 322.1C317.3 331 320 341.2 320 352C320 387.3 291.3 416 256 416C220.7 416 192 387.3 192 352C192 316.7 220.7 287.1 256 287.1V288zM208 352C208 378.5 229.5 400 256 400C282.5 400 304 378.5 304 352C304 325.5 282.5 304 256 304C229.5 304 208 325.5 208 352zM368 112C376.8 112 384 119.2 384 128C384 136.8 376.8 144 368 144C359.2 144 352 136.8 352 128C352 119.2 359.2 112 368 112zM96 256C87.16 256 80 248.8 80 240C80 231.2 87.16 224 96 224C104.8 224 112 231.2 112 240C112 248.8 104.8 256 96 256zM144 112C152.8 112 160 119.2 160 128C160 136.8 152.8 144 144 144C135.2 144 128 136.8 128 128C128 119.2 135.2 112 144 112zM256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512zM496 256C496 123.5 388.5 16 256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496C388.5 496 496 388.5 496 256z"],
    "person-breastfeeding": [448, 512, [], "e53a", "M223.1 328C223.1 301.5 245.5 280 272 280C298.5 280 320 301.5 320 328C320 354.5 298.5 376 272 376C245.5 376 223.1 354.5 223.1 328zM272 296C254.3 296 240 310.3 240 328C240 345.7 254.3 360 272 360C289.7 360 304 345.7 304 328C304 310.3 289.7 296 272 296zM160 300C148.1 300 140 308.1 140 320V368C140 371.4 140.8 374.6 142.4 377.5L229.5 421.1C253.2 432.9 262.8 461.8 250.9 485.5C239.1 509.2 210.2 518.8 186.5 506.9L27.21 427.3C26.11 426.7 25.02 426.2 23.95 425.5C19.04 422.7 14.79 419.1 11.3 414.1C6.732 409.5 3.492 403.3 1.683 396.6C-1.576 384.6-.1811 371.4 6.459 359.9C7.098 358.8 7.776 357.8 8.489 356.7L75.56 256.1C102.3 216.1 147.2 192 195.4 192H270.6C317.1 192 360.7 214.5 387.8 252.3L438.5 323.2C440.7 326.2 442.5 329.4 443.9 332.7C446.9 339.3 448.2 346.4 447.1 353.5C447.7 364.1 443.8 374.5 436.8 382.8L373.5 461.1C356.9 482.7 326.7 486 306 469.5C292.6 458.7 286.5 442.2 288.3 426.3C288.5 425.3 288.6 424.3 288.8 423.3C285.2 422.8 281.6 422.1 278 421.4C239.5 413.1 204.9 391.8 180 361.1V319.1C180 308.1 171 299.1 160 299.1L160 300zM431.1 352.1C432.1 348.3 431.2 343.5 429.3 339.1C428.3 336.9 427.1 334.8 425.6 332.8L425.4 332.5L374.8 261.6C350.7 227.1 311.9 208 270.6 208H195.4C152.6 208 112.6 229.4 88.88 264.1L21.8 365.6L21.67 365.8C21.19 366.5 20.73 367.2 20.3 367.1C15.89 375.6 14.94 384.4 17.12 392.4C18.33 396.9 20.51 401.1 23.54 404.6C25.85 407.4 28.7 409.8 31.98 411.7C32.7 412.1 33.42 412.5 34.16 412.9L34.36 412.1L193.7 492.6C209.5 500.5 228.7 494.1 236.6 478.3C244.5 462.5 238.1 443.3 222.3 435.4L130.8 389.6L128.4 385.2C125.5 379.9 124 374 124 368V320C124 300.1 140.1 284 160 284C179.9 284 196 300.1 196 320V355.3C220.4 383.4 254.1 401.9 291.2 407.5L298.1 408.6L353.8 339C356.5 335.6 361.5 334.1 364.1 337.8C368.4 340.5 369 345.5 366.2 348.1L304.5 426.1L304.5 426.2C302.5 437.5 306.5 449.4 316 456.1C329.8 468 349.9 465.8 360.1 451.1L424.6 372.5C429.2 366.1 431.8 360.1 431.1 352.1V352.1zM144 80C144 35.82 179.8 0 224 0C268.2 0 304 35.82 304 80C304 124.2 268.2 160 224 160C179.8 160 144 124.2 144 80zM224 16C188.7 16 160 44.65 160 80C160 115.3 188.7 144 224 144C259.3 144 288 115.3 288 80C288 44.65 259.3 16 224 16z"],
    "apostrophe": [192, 512, [], "27", "M192 112C192 67.82 156.2 32 112 32S32 67.82 32 112C32 156.2 67.82 192 112 192c26.29 0 49.42-12.85 64-32.44V184c0 48.53-39.47 88-88 88h-16C67.59 272 64 275.6 64 280S67.59 288 72 288h16C145.3 288 192 241.3 192 184v-64c0-.6113-.5195-.9941-.6484-1.564C191.5 116.3 192 114.2 192 112zM112 176c-35.29 0-64-28.71-64-64s28.71-64 64-64s64 28.71 64 64S147.3 176 112 176z"],
    "fire-hydrant": [384, 512, [], "e17f", "M360 352V288c0-22.06-17.94-40-40-40v-48C320 195.6 316.4 192 312 192S304 195.6 304 200v296h-224V200C80 195.6 76.42 192 72 192S64 195.6 64 200v48C41.94 248 24 265.9 24 288v64c0 22.06 17.94 40 40 40v104H40C35.58 496 32 499.6 32 504S35.58 512 40 512h304c4.422 0 8-3.594 8-8s-3.578-8-8-8H320v-104C342.1 392 360 374.1 360 352zM320 264c13.23 0 24 10.77 24 24v64c0 13.22-10.77 24-24 24V264zM64 376c-13.23 0-24-10.78-24-24V288c0-13.23 10.77-24 24-24V376zM112 320c0 44.13 35.89 80 80 80s80-35.88 80-80c0-44.11-35.89-80-80-80S112 275.9 112 320zM256 320c0 35.28-28.7 64-64 64s-64-28.72-64-64c0-35.3 28.7-64 64-64S256 284.7 256 320zM40 168h304C348.4 168 352 164.4 352 160s-3.578-8-8-8H320c0-67.84-53.21-122.1-120-127.2V8C200 3.578 196.4 0 192 0S184 3.578 184 8v16.81C117.2 29.03 64 84.16 64 152H40C35.58 152 32 155.6 32 160S35.58 168 40 168zM192 40c61.75 0 112 50.25 112 112h-224C80 90.25 130.3 40 192 40z"],
    "right-to-bracket": [512, 512, ["sign-in-alt"], "f2f6", "M472 32h-80C387.6 32 384 35.58 384 40s3.578 8 8 8h80c13.23 0 24 10.77 24 24v368c0 13.23-10.77 24-24 24h-80c-4.422 0-8 3.578-8 8S387.6 480 392 480h80c22.06 0 40-17.94 40-40V72C512 49.94 494.1 32 472 32zM374.6 233.4l-128-128C237.5 96.22 223.7 93.47 211.8 98.44C199.8 103.4 192 115.1 192 128v64H32.02C14.34 192 0 206.3 0 224v64c0 17.67 14.34 32 32.02 32H192v64c0 12.94 7.797 24.62 19.75 29.56c11.97 4.969 25.72 2.219 34.88-6.938l128-128C380.9 272.4 384 264.2 384 256S380.9 239.6 374.6 233.4zM363.3 267.3l-128 128c-4.596 4.598-11.44 5.961-17.45 3.463C211.9 396.3 208 390.5 208 384V304H32C23.18 304 16 296.8 16 288V224c0-8.822 7.178-16 16-16h176V128c0-6.502 3.869-12.3 9.885-14.79c5.988-2.486 12.83-1.123 17.43 3.475l128 128C366.3 247.7 368 251.7 368 256S366.3 264.3 363.3 267.3z"],
    "video-plus": [576, 512, [], "f4e1", "M336 64h-288C21.49 64 0 85.49 0 112v288C0 426.5 21.49 448 48 448h288c26.51 0 48-21.49 48-48v-288C384 85.49 362.5 64 336 64zM368 400c0 17.64-14.36 32-32 32h-288c-17.64 0-32-14.36-32-32v-288c0-17.64 14.36-32 32-32h288c17.64 0 32 14.36 32 32V400zM555.7 100.5c-12.75-6.734-28.16-5.859-39.97 2.25l-96.13 63.81c-3.656 2.453-4.656 7.422-2.219 11.09c2.438 3.703 7.406 4.641 11.09 2.25L524.7 116c7.125-4.859 15.88-5.391 23.56-1.359C555.6 118.5 560 125.7 560 133.9v244.1c0 8.203-4.406 15.42-11.78 19.3c-7.625 4.047-16.5 3.5-23.69-1.453l-96.13-63.73c-3.625-2.406-8.625-1.453-11.06 2.25c-2.438 3.688-1.438 8.641 2.25 11.09l96 63.66c6.594 4.531 14.25 6.844 21.97 6.844c6.188 0 12.41-1.5 18.09-4.5C568.4 404.8 576 392.2 576 377.1V133.9C576 119.7 568.4 107.2 555.7 100.5zM280 248h-80v-80C200 163.6 196.4 160 192 160S184 163.6 184 168v80h-80C99.58 248 96 251.6 96 256s3.578 8 8 8h80v80C184 348.4 187.6 352 192 352s8-3.594 8-8v-80h80C284.4 264 288 260.4 288 256S284.4 248 280 248z"],
    "square-right": [448, 512, [10145, "arrow-alt-square-right"], "f352", "M0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96c0-35.35-28.65-64-64-64H64C28.65 32 0 60.65 0 96zM384 48c26.47 0 48 21.53 48 48v320c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V96c0-26.47 21.53-48 48-48H384zM224 163.3V208H120C106.7 208 96 218.7 96 232v48C96 293.3 106.7 304 120 304H224v44.69c0 21.38 25.85 32.09 40.97 16.97l92.68-92.68C362.3 268.3 364.7 262.1 364.7 256s-2.344-12.28-7.029-16.97l-92.68-92.68C249.9 131.2 224 141.9 224 163.3zM253.7 157.7l92.68 92.68C348.4 252.4 348.7 254.8 348.7 256s-.3047 3.617-2.344 5.656l-92.68 92.68c-3.412 3.412-7.232 2.35-8.719 1.736C243.5 355.5 240 353.5 240 348.7V288H120C115.6 288 112 284.4 112 280v-48C112 227.6 115.6 224 120 224h120V163.3c0-4.824 3.453-6.777 4.938-7.393C246.4 155.3 250.2 154.2 253.7 157.7z"],
    "comment-smile": [512, 512, [], "f4b4", "M256 31.1c-141.4 0-255.1 93.09-255.1 208c0 49.59 21.38 95.03 56.97 130.7c-12.5 50.39-54.27 95.27-54.77 95.77c-2.188 2.297-2.781 5.734-1.5 8.734c1.312 3 4.083 4.766 7.271 4.766c66.31 0 116-31.78 140.6-51.39c32.72 12.31 68.99 19.39 107.4 19.39c141.4 0 255.1-93.09 255.1-207.1S397.4 31.1 256 31.1zM255.1 431.1c-35.12 0-69.36-6.184-101.8-18.38l-8.508-3.201l-7.105 5.666c-20.2 16.11-60.14 42.04-112.7 47.06c14.44-18.29 37.42-51.68 46.57-88.59l2.172-8.758l-6.371-6.391C34.1 325.1 15.1 283.8 15.1 239.1c0-105.9 107.7-192 240-192s240 86.13 240 192S388.3 431.1 255.1 431.1zM191.1 207.1c8.822 0 16.01-7.181 16.01-16s-7.178-16-15.1-16c-8.822 0-16 7.18-16 16S183.2 207.1 191.1 207.1zM319.1 207.1c8.822 0 16.03-7.181 16.03-16s-7.178-16-16-16s-16 7.18-16 16S311.1 207.1 319.1 207.1zM345.1 284c-18.34 32.05-52.47 51.97-89.06 51.97S185.3 316.1 166.9 284c-2.203-3.859-7.109-5.156-10.91-2.969C152.2 283.2 150.9 288.1 153.1 291.1c21.17 37.03 60.61 60.03 102.9 60.03s81.78-23 102.1-60.03c2.203-3.828 .875-8.719-2.969-10.91S347.2 280.2 345.1 284z"],
    "venus": [384, 512, [9792], "f221", "M368 176c0-97.2-78.8-176-176-176s-176 78.8-176 176c0 94.5 74.54 171.4 168 175.6V408h-80C99.59 408 96 411.6 96 416s3.594 8 8 8h80v80C184 508.4 187.6 512 192 512s8-3.594 8-8v-80h80c4.406 0 8-3.594 8-8s-3.594-8-8-8h-80v-56.4C293.5 347.4 368 270.5 368 176zM32 176c0-88.22 71.78-160 160-160s160 71.78 160 160s-71.78 160-160 160S32 264.2 32 176z"],
    "passport": [448, 512, [], "f5ab", "M384 0H64C28.65 0 0 28.65 0 64v384c0 35.35 28.65 64 64 64h320c35.2 0 64-28.8 64-64V64C448 28.8 419.2 0 384 0zM432 448c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V64c0-26.47 21.53-48 48-48h320c26.47 0 48 21.53 48 48V448zM224 64C153.3 64 96 121.3 96 192s57.31 128 128 128s128-57.31 128-128S294.7 64 224 64zM224 80c8.926 0 30.05 36.59 31.69 104H192.3C193.1 116.6 215.1 80 224 80zM199.1 83C186.1 104.1 177.3 141.1 176.3 184H112.8C116.4 134.5 151.9 93.78 199.1 83zM112.8 200h63.49c1.01 42.9 9.832 79.86 22.83 101C151.9 290.2 116.4 249.5 112.8 200zM224 304c-8.926 0-30.05-36.59-31.69-104h63.38C254 267.4 232.9 304 224 304zM248.9 301c13-21.14 21.82-58.1 22.83-101h63.49C331.6 249.5 296.1 290.2 248.9 301zM271.7 184c-1.01-42.9-9.832-79.86-22.83-101c47.22 10.78 82.75 51.45 86.33 101H271.7zM344 384h-240C99.59 384 96 387.6 96 392s3.594 8 8 8h240c4.406 0 8-3.578 8-8S348.4 384 344 384z"],
    "inbox-in": [512, 512, [128229, "inbox-arrow-down"], "f310", "M250.3 285.7c3.125 3.125 8.188 3.125 11.31 0l122.8-122.8c1.562-1.562 2.344-3.594 2.344-5.656s-.7813-4.094-2.344-5.656c-3.125-3.125-8.188-3.125-11.31 0L264 260.7V7.1c0-4.406-3.578-7.1-8-7.1s-8 3.594-8 7.1v252.7L138.8 151.5c-3.125-3.125-8.188-3.125-11.31 0s-3.125 8.188 0 11.31L250.3 285.7zM472 319.1H352c-3.031 0-5.812 1.719-7.156 4.438l-29.78 59.56H196.9l-29.78-59.56C165.8 321.7 163 319.1 160 319.1H40c-22.06 0-40 17.94-40 40v112c0 22.06 17.94 40 40 40h432c22.06 0 40-17.94 40-40v-112C512 337.9 494.1 319.1 472 319.1zM496 471.1c0 13.22-10.78 24-24 24H40c-13.22 0-24-10.78-24-24v-112c0-13.22 10.78-24 24-24h115.1l29.78 59.56C186.2 398.3 188.1 399.1 192 399.1h128c3.031 0 5.812-1.719 7.156-4.438l29.78-59.56H472c13.22 0 24 10.78 24 24V471.1z"],
    "heart-pulse": [576, 512, ["heartbeat"], "f21e", "M496.3 256h-107.3l-29.81-59.59C357.8 193.7 355.3 192.4 351.9 192c-3.094 .0625-5.875 1.906-7.125 4.75l-56.03 125.9L231.4 165.3C230.3 162.1 227.3 160 223.9 160C220.5 160 217.4 162.3 216.3 165.5L186.1 256H79.69c-4.406 0-8 3.594-8 8s3.594 8 8 8h112.2c3.438 0 6.5-2.188 7.594-5.469l24.78-74.25l56.25 154.5C281.6 349.8 284.5 351.9 287.7 352c3.156 0 6.312-1.844 7.594-4.75l57.22-128.5l24.44 48.88C378.3 270.3 381.1 272 384.1 272h112.2c4.406 0 8-3.594 8-8S500.7 256 496.3 256zM495.2 62.86C470.1 41.92 441 32 410.8 32c-37.54 0-75.38 15.34-103.1 43.92L288 96.25L268.3 75.92C240.6 47.34 202.7 32 165.2 32C135 32 105 41.92 80.81 62.86C29.76 106.1 18.96 179.2 47.53 235.8C48.85 238.4 51.6 240 54.53 240c5.836 0 9.5-6.121 6.875-11.33C51.64 209.3 46.79 187.4 47.77 165.2c1.58-35.36 17.01-67.43 43.45-90.28C111.6 57.32 137.2 48 165.1 48c34.18 0 67.59 14.23 91.67 39.05l31.22 32.19l31.22-32.19C343.3 62.23 376.7 48 410.9 48c27.93 0 53.47 9.32 73.88 26.96c26.45 22.86 41.88 54.93 43.44 90.29c.9805 22.2-3.887 44.07-13.66 63.42C511.9 233.9 515.6 240 521.4 240c2.926 0 5.672-1.609 6.99-4.219C557.1 179.2 546.3 106.1 495.2 62.86zM453.6 304h-.6094c-2.111 0-4.133 .8555-5.602 2.371l-147.9 152.7C296.4 462.3 292.3 464 287.1 464c-4.342 0-8.426-1.75-11.51-4.93L128.6 306.4C127.1 304.9 125.1 304 122.1 304H122.3c-6.879 0-10.38 8.25-5.602 13.19l148.2 153C271.3 476.7 279.6 480 287.1 480c8.348 0 16.68-3.27 23.01-9.805l148.2-153C463.1 312.3 460.5 304 453.6 304z"],
    "circle-8": [512, 512, [], "e0f5", "M307.1 245.4C324.5 233.9 336 214.3 336 192c0-35.28-28.72-64-64-64h-32c-35.28 0-64 28.72-64 64c0 22.31 11.52 41.94 28.88 53.4C178.6 256.1 160 281.9 160 312C160 351.7 192.3 384 232 384h48C319.7 384 352 351.7 352 312C352 281.9 333.4 256.1 307.1 245.4zM192 192c0-26.47 21.53-48 48-48h32C298.5 144 320 165.5 320 192s-21.53 48-48 48h-32C213.5 240 192 218.5 192 192zM280 368h-48c-30.88 0-56-25.12-56-56S201.1 256 232 256h48c30.88 0 56 25.12 56 56S310.9 368 280 368zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 496c-132.3 0-240-107.7-240-240S123.7 16 256 16s240 107.7 240 240S388.3 496 256 496z"],
    "clouds-moon": [640, 512, [], "f745", "M637.8 242.1c-3.328-5.516-9.5-8.25-15.83-7.016c-32.95 6.172-66.58-2.422-92.27-23.7c-25.38-21.05-39.92-51.92-39.92-84.72c0-39.61 21.56-76.39 56.19-95.95c5.641-3.109 8.609-9.219 7.563-15.59s-5.859-11.25-12.14-12.38C532.1 .9219 522.4 0 512.3 0c-85.05 0-155.2 66.38-159.5 151.1c-.2344 4.406 3.156 8.172 7.578 8.391c4.641 .6562 8.156-3.172 8.391-7.578C372.6 75.7 435.6 16 512.2 16c9.063 0 18.3 .75 26.05 .7344c-39.72 22.42-64.39 64.55-64.39 109.9c0 37.58 16.66 72.95 45.72 97.03c29.33 24.34 67.73 34.25 104.6 25.52c-20.94 25.61-51.02 43.28-84.7 49.75c-4.328 .8438-7.172 5.031-6.344 9.375c.7344 3.828 4.094 6.484 7.844 6.484c.5 0 1.016-.0469 1.531-.1406c37.34-7.188 70.75-26.84 94.05-55.34C640.6 254.3 641.1 247.6 637.8 242.1zM41 310.2c2.531 0 5.047-1.219 6.594-3.469C50.09 303.1 49.17 298.1 45.53 295.6C27.05 282.9 16 262.1 16 240.1c0-37.25 30.36-67.56 67.69-67.56h23.22l1.297-6.422C114.5 134.8 142.4 112 174.5 112c32.08 0 59.97 22.77 66.31 54.13L242.1 172.5h23.22c17.11 0 33.47 6.5 46.09 18.31c3.234 3 8.297 2.859 11.31-.375s2.844-8.297-.375-11.31C306.8 164.6 286.5 156.5 265.3 156.5H254.9C244.8 121.1 211.9 96 174.5 96C137 96 104.2 121.1 94.08 156.5H83.69C37.55 156.5 0 193.1 0 240C0 267.3 13.64 293.1 36.47 308.8C37.86 309.7 39.44 310.2 41 310.2zM478.9 325.6c-5.25-56.88-52.7-101.6-110.1-101.6c-43.25 0-80.3 24.87-98.93 60.74C254.3 267.3 232.6 256 208 256c-38.75 0-71 27.5-78.38 64H128c-53 0-96 43-96 96s43 96 96 96h320c53 0 96-43 96-96C544 373.9 516.8 338.5 478.9 325.6zM448 496H128c-44.11 0-80-35.89-80-80s35.89-80 80-80h14.71l2.594-12.83C151.3 293.5 177.7 272 208 272c18.91 0 36.23 8.189 48.77 23.06l15.41 18.29l11.02-21.23C299.9 259.1 332.4 240 368 240c49.54 0 90.36 37.44 94.94 87.1l.9551 10.34l9.828 3.34c32.46 11.04 54.22 41.31 54.22 75.27C527.1 460.2 492.1 496 448 496z"],
    "clock-ten-thirty": [512, 512, [], "e355", "M264 408C264 412.4 260.4 416 256 416C251.6 416 248 412.4 248 408V260.3L155.6 198.7C151.9 196.2 150.9 191.2 153.3 187.6C155.8 183.9 160.8 182.9 164.4 185.3L260.4 249.3C262.7 250.8 264 253.3 264 256V408zM256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512zM496 256C496 123.5 388.5 16 256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496C388.5 496 496 388.5 496 256z"],
    "people-carry-box": [640, 512, ["people-carry"], "f4ce", "M384 128H256C238.3 128 224 142.3 224 160v128c0 17.67 14.33 32 32 32h128c17.67 0 32-14.33 32-32V160C416 142.3 401.7 128 384 128zM400 288c0 8.822-7.178 16-16 16H256C247.2 304 240 296.8 240 288V160c0-8.822 7.178-16 16-16h128c8.822 0 16 7.178 16 16V288zM512 104c28.71 0 52-23.29 52-52S540.7 0 511.1 0c-28.71 0-51.99 23.29-51.99 52S483.3 104 512 104zM512 16c19.85 0 36 16.15 36 36s-16.15 36-36 36c-19.85 0-36-16.15-36-36S492.2 16 512 16zM603.5 258.3l-18.5-80.13c-4.625-20-18.62-36.88-37.5-44.88c-26.92-11.64-48.97-.9277-56.12 3.25c-22.62 13.38-39.62 34.5-48.12 59.38l-8.721 26.28c-1.393 4.189 .875 8.717 5.064 10.11c4.193 1.396 8.729-.873 10.12-5.068l8.684-26.15c7.307-21.38 21.91-39.42 41.05-50.73c21.37-12.47 41.24-2.582 41.81-2.336c14.13 5.988 24.66 18.61 28.16 33.74l18.5 80.13c3.475 15.02-.5664 30.94-10.76 42.53l-67.25 75.88c-2.197 2.479-3.57 5.576-3.93 8.869l-10.13 92.67C494.1 489.9 488.2 496 480 496l-1.795-.1582c-4.23-.4531-8.027-2.533-10.69-5.855c-2.65-3.309-3.848-7.459-3.357-11.77l9.986-92.63c1.115-9.664 5.189-18.76 11.71-26.23l43.38-49c3.498-3.951 4.822-9.375 3.541-14.49l-16.75-66.88c-1.557-6.221-5.584-11.71-11.38-14.45c-2.893-1.363-4.594-1.188-6.752-1.121c-5.867 .1816-11.06 3.83-12.93 9.391L477.5 244.9c-3.051 9.627-9.143 17.64-17.84 23.96l-23.95 15.26c-2.307 1.469-3.701 4.012-3.701 6.746c0 6.314 6.973 10.14 12.3 6.746l23.94-15.26c12.62-9.125 20.5-20 24.5-32.63l6.875-20.38l17.63 70.38l-43.37 49c-8.625 9.875-14.12 22-15.62 35l-10 92.75c-2 17.62 10.75 33.38 28.25 35.25C477.7 511.9 478.7 512 479.1 512c16.12 0 29.1-12.12 31.75-28.5l10.12-92.63L589.1 315C602.7 299.5 608.1 278.3 603.5 258.3zM637.6 464.5l-46.13-115.5c-1.641-4.109-6.346-6.109-10.39-4.453c-4.094 1.625-6.094 6.281-4.453 10.39l46.11 115.5c3.781 9.516-.9062 20.39-10.33 24.22c-9.641 3.703-20.53-.9844-24.2-10.14l-28.63-79.25c-1.516-4.156-6.141-6.266-10.25-4.812c-4.156 1.516-6.314 6.094-4.812 10.25l28.73 79.52c5.422 13.45 18.53 21.69 32.38 21.69c4.219 0 8.516-.7656 12.67-2.375C635.9 502.4 644.6 482.2 637.6 464.5zM181.1 269.4C171.7 262.6 165.6 254.6 162.4 244.6L154.3 220.6c-1.525-4.523-5.893-7.318-10.66-7.193C134.3 213.6 126.2 220.1 123.9 229.2L107.2 295.9C105.9 300.1 107.3 306.4 110.8 310.4l43.3 48.92c6.592 7.547 10.67 16.64 11.77 26.19l10.01 92.84c.4844 4.262-.707 8.424-3.355 11.72c-2.643 3.297-6.438 5.359-10.59 5.803C161.9 495.8 160 495.1 160 496c-8.158 0-14.97-6.111-15.84-14.24l-10.12-92.63c-.3594-3.295-1.734-6.395-3.932-8.875L62.89 304.4c-10.24-11.65-14.27-27.57-10.79-42.61l18.37-80.1c3.504-15.14 14.03-27.76 28.26-33.79C99.29 147.7 118.1 137.9 140.4 150.3C159.7 161.7 174.3 179.7 181.4 200.9l8.73 26.28C191.6 231.4 196.1 233.7 200.3 232.3s6.463-5.92 5.07-10.11L196.6 195.9c-8.377-25-25.38-46-48.12-59.38c-7.24-4.195-29.25-14.88-56.12-3.25c-18.88 8-32.88 24.88-37.5 44.88l-18.37 80.13c-4.625 20 .7487 41.25 14.37 56.75l67.25 75.88l10.12 92.63C130 499.8 143.8 512 160 512c1.25 0 2.25-.125 3.5-.25c17.62-1.875 30.25-17.62 28.25-35.25l-10-92.75c-1.5-13-7-25.12-15.62-35l-43.37-49l17.62-70.38l6.876 20.38c4 12.5 11.87 23.5 24.5 32.63l23.96 15.27C201 301 207.1 297.2 207.1 290.9c0-2.732-1.396-5.275-3.701-6.742L181.1 269.4zM90.71 400.5c-4.141-1.438-8.734 .6719-10.25 4.812L51.95 484.3c-3.812 9.469-14.72 14.16-24.21 10.44c-9.531-3.859-14.22-14.73-10.45-24.23l46.13-115.5c1.641-4.109-.3594-8.766-4.453-10.39c-4.094-1.641-8.766 .3438-10.39 4.453l-46.14 115.5c-7 17.66 1.658 37.84 19.42 45.03c4.109 1.594 8.344 2.359 12.53 2.359c13.85 0 27-8.297 32.52-21.97l28.62-79.25C97.02 406.6 94.87 401.1 90.71 400.5zM127.1 104c28.71 0 52-23.29 52-52S156.7 0 128 0S75.99 23.29 75.99 52S99.28 104 127.1 104zM127.1 16c19.85 0 36 16.15 36 36s-16.15 36-36 36c-19.85 0-36-16.15-36-36S108.1 16 127.1 16z"],
    "folder-user": [512, 512, [], "e18e", "M464 96h-192L217.4 41.38C211.4 35.37 203.2 32 194.7 32H48C21.49 32 0 53.49 0 80v352C0 458.5 21.49 480 48 480h416c26.51 0 48-21.49 48-48v-288C512 117.5 490.5 96 464 96zM496 432c0 17.67-14.33 32-32 32h-416c-17.67 0-32-14.33-32-32v-352c0-17.67 14.33-32 32-32h140.1c8.486 0 16.62 3.371 22.63 9.371L265.4 112H464c17.67 0 32 14.33 32 32V432zM256 288c35.35 0 64-28.66 64-64s-28.65-64-64-64C220.7 160 192 188.7 192 224S220.7 288 256 288zM256 176c26.47 0 48 21.53 48 48S282.5 272 256 272S208 250.5 208 224S229.5 176 256 176zM288 320H224c-44.18 0-80 35.82-80 80C144 408.8 151.2 416 160 416h192c8.836 0 16-7.164 16-16C368 355.8 332.2 320 288 320zM160 400c0-35.29 28.71-64 64-64h64c35.29 0 64 28.71 64 64H160z"],
    "trash-can-xmark": [448, 512, [], "e2ae", "M115.6 64L143.8 18.8C151.1 7.105 163.9 0 177.7 0H270.3C284.1 0 296.9 7.105 304.2 18.8L332.4 64H440C444.4 64 448 67.58 448 72C448 76.42 444.4 80 440 80H8C3.582 80 0 76.42 0 72C0 67.58 3.582 64 8 64H115.6zM134.4 64H313.6L290.6 27.28C286.2 20.26 278.5 16 270.3 16H177.7C169.5 16 161.8 20.26 157.4 27.28L134.4 64zM40 112C44.42 112 48 115.6 48 120V440C48 470.9 73.07 496 104 496H344C374.9 496 400 470.9 400 440V120C400 115.6 403.6 112 408 112C412.4 112 416 115.6 416 120V440C416 479.8 383.8 512 344 512H104C64.24 512 32 479.8 32 440V120C32 115.6 35.58 112 40 112zM146.3 210.3C149.5 207.2 154.5 207.2 157.7 210.3L224 276.7L290.3 210.3C293.5 207.2 298.5 207.2 301.7 210.3C304.8 213.5 304.8 218.5 301.7 221.7L235.3 288L301.7 354.3C304.8 357.5 304.8 362.5 301.7 365.7C298.5 368.8 293.5 368.8 290.3 365.7L224 299.3L157.7 365.7C154.5 368.8 149.5 368.8 146.3 365.7C143.2 362.5 143.2 357.5 146.3 354.3L212.7 288L146.3 221.7C143.2 218.5 143.2 213.5 146.3 210.3V210.3z"],
    "temperature-high": [512, 512, [], "f769", "M256 80C256 35.82 220.2 0 176 0S96 35.82 96 80v242.5C76.42 342.6 64 369.7 64 400C64 461.9 114.1 512 176 512s112-50.14 112-112c0-30.3-12.42-57.38-32-77.51V80zM272 400c0 52.93-43.06 96-96 96s-96-43.07-96-96c0-24.57 9.756-48.14 27.47-66.35L112 328.1V80c0-35.29 28.71-64 64-64s64 28.71 64 64v248.1l4.529 4.658C262.2 351.9 272 375.4 272 400zM384 32c-35.35 0-64 28.65-64 64c0 35.35 28.65 64 64 64s64-28.65 64-64C448 60.65 419.3 32 384 32zM384 144c-26.47 0-48-21.53-48-48s21.53-48 48-48s48 21.53 48 48S410.5 144 384 144zM184 352.8V72C184 67.58 180.4 64 176 64S168 67.58 168 72v280.8C145.3 356.6 128 376.2 128 400C128 426.5 149.5 448 176 448S224 426.5 224 400C224 376.2 206.7 356.6 184 352.8zM176 432c-17.64 0-32-14.36-32-32s14.36-32 32-32s32 14.36 32 32S193.6 432 176 432z"],
    "microchip": [512, 512, [], "f2db", "M504 264C508.4 264 512 260.4 512 256s-3.578-8-8-8H448v-80h56C508.4 168 512 164.4 512 160s-3.578-8-8-8H448c-.3027 0-.4824 .2891-.7754 .3203c-3.77-46.79-40.76-83.77-87.54-87.55C359.7 64.48 360 64.3 360 64V8C360 3.578 356.4 0 352 0s-8 3.578-8 8V64h-80V8C264 3.578 260.4 0 256 0S248 3.578 248 8V64h-80V8C168 3.578 164.4 0 160 0S152 3.578 152 8V64c0 .3047 .2871 .4844 .3203 .7734C105.5 68.55 68.54 105.5 64.78 152.3C64.48 152.3 64.3 152 64 152H8C3.578 152 0 155.6 0 160s3.578 8 8 8H64v80H8C3.578 248 0 251.6 0 256s3.578 8 8 8H64v80H8C3.578 344 0 347.6 0 352s3.578 8 8 8H64c.3027 0 .4824-.2891 .7754-.3203c3.77 46.79 40.76 83.77 87.54 87.55C152.3 447.5 152 447.7 152 448v56C152 508.4 155.6 512 160 512s8-3.578 8-8V448h80v56C248 508.4 251.6 512 256 512s8-3.578 8-8V448h80v56c0 4.422 3.578 8 8 8s8-3.578 8-8V448c0-.3047-.2871-.4844-.3203-.7734c46.79-3.773 83.78-40.76 87.54-87.55C447.5 359.7 447.7 360 448 360h56c4.422 0 8-3.578 8-8s-3.578-8-8-8H448v-80H504zM432 352c0 44.11-35.89 80-80 80H160c-44.11 0-80-35.89-80-80V160c0-44.11 35.89-80 80-80h192c44.11 0 80 35.89 80 80V352zM336 128h-160C149.5 128 128 149.5 128 176v160C128 362.5 149.5 384 176 384h160c26.51 0 48-21.49 48-48v-160C384 149.5 362.5 128 336 128zM368 336c0 17.64-14.36 32-32 32h-160c-17.64 0-32-14.36-32-32v-160c0-17.64 14.36-32 32-32h160c17.64 0 32 14.36 32 32V336z"],
    "left-long-to-line": [640, 512, [], "e41e", "M0 72C0 67.58 3.582 64 8 64C12.42 64 16 67.58 16 72V440C16 444.4 12.42 448 8 448C3.582 448 0 444.4 0 440V72zM607.1 192C625.7 192 640 206.3 640 224V287.1C640 305.7 625.7 319.1 607.1 319.1L287.7 319.1L287.8 392C287.8 401.6 282.1 410.2 273.3 414C264.5 417.8 254.3 416 247.3 409.5L103.2 273.5C98.4 268.9 95.1 262.5 95.1 256C95.1 249.5 98.4 243.1 103.2 238.5L247.3 102.5C254.3 95.97 264.5 94.17 273.3 97.95C282.1 101.8 287.8 110.4 287.8 120L287.7 192L607.1 192zM112 256C112 258.4 112.8 260.5 114.2 261.8L258.3 397.8C260.6 400 264 400.6 266.1 399.4C269.9 398.1 271.8 395.2 271.8 392V303.1H607.1C616.8 303.1 624 296.8 624 287.1V224C624 215.2 616.8 208 607.1 208H271.8V120C271.8 116.8 269.9 113.9 266.1 112.7C264 111.4 260.6 111.1 258.3 114.2L114.2 250.2C112.8 251.5 112 253.6 112 256V256z"],
    "crown": [576, 512, [128081], "f521", "M536 96c-22.09 0-40 17.91-40 40c0 8.998 3.521 16.89 8.537 23.57l-89.63 71.7c-5.955 4.764-12.99 7.019-19.94 7.019c-11.61 0-22.98-6.296-28.68-17.7l-57.6-115.2C320 98.34 327.1 86.34 327.1 72C327.1 49.91 310.1 32 288 32S247.1 49.91 247.1 72c0 14.34 7.963 26.34 19.3 33.4L209.7 220.6C204 231.1 192.6 238.3 181 238.3c-6.947 0-13.98-2.255-19.94-7.019l-89.63-71.7C76.48 152.9 79.1 144.1 79.1 136c0-22.09-17.91-40-40-40s-40 17.91-40 40s17.91 40 40 40c.248 0 .457-.1164 .7051-.1203l50.52 277.8C93.99 468.9 107.2 480 122.7 480h330.6c15.46 0 28.72-11.06 31.48-26.27l50.52-277.9C535.5 175.9 535.8 176 536 176C558.1 176 576 158.1 576 136S558.1 96 536 96zM263.1 72c0-13.23 10.77-24 24-24s24 10.77 24 24S301.2 96 287.1 96S263.1 85.23 263.1 72zM39.1 160C26.77 160 15.1 149.2 15.1 136S26.77 112 39.1 112s24 10.77 24 24S53.23 160 39.1 160zM469 450.9C467.7 458.5 461 464 453.3 464H122.7c-7.738 0-14.36-5.525-15.74-13.14L56.33 172.3c1.109-.5 1.932-1.418 2.984-2.012l91.78 73.43C159.7 250.7 170.1 254.3 181 254.3c18.33 0 34.8-10.17 42.99-26.54l58.44-116.9C284.3 111.2 286 112 287.1 112s3.658-.8457 5.551-1.121l58.44 116.9c8.186 16.37 24.66 26.54 42.99 26.54c10.97 0 21.32-3.641 29.93-10.53l91.78-73.43c1.053 .5938 1.875 1.512 2.984 2.012L469 450.9zM535.1 160c-13.23 0-24-10.77-24-24s10.77-24 24-24s24 10.77 24 24S549.2 160 535.1 160z"],
    "weight-hanging": [512, 512, [], "f5cd", "M509.4 430.1l-78.42-267.5C424.1 142.1 406.1 128 384.7 128h-65.03c10.13-13.4 16.38-29.9 16.38-48C336 35.82 300.2 0 256 0S175.1 35.82 175.1 80c0 18.1 6.254 34.6 16.38 48H127.3C105.9 128 87.04 142.1 81.04 162.6L2.613 430.1C-9.395 471 21.48 512 64.37 512h383.3C490.5 512 521.4 471 509.4 430.1zM192 80c0-35.29 28.71-64 64-64s64 28.71 64 64c0 19.21-8.68 36.26-22.12 48H214.1C200.7 116.3 192 99.21 192 80zM486.4 476.6C477.2 488.9 463.1 496 447.6 496H64.37c-15.43 0-29.56-7.055-38.78-19.35c-9.113-12.17-11.89-27.5-7.623-42.06L96.39 167.1C100.4 153.5 113.1 144 127.3 144h257.3c14.25 0 26.98 9.482 30.96 23.06l78.42 267.5C498.3 449.1 495.5 464.5 486.4 476.6z"],
    "xmarks-lines": [640, 512, [], "e59a", "M632 32C636.4 32 640 35.58 640 40C640 44.42 636.4 48 632 48H8C3.582 48 0 44.42 0 40C0 35.58 3.582 32 8 32H632zM632 464C636.4 464 640 467.6 640 472C640 476.4 636.4 480 632 480H8C3.582 480 0 476.4 0 472C0 467.6 3.582 464 8 464H632zM107.3 256L189.7 338.3C192.8 341.5 192.8 346.5 189.7 349.7C186.5 352.8 181.5 352.8 178.3 349.7L96 267.3L13.66 349.7C10.53 352.8 5.468 352.8 2.343 349.7C-.7808 346.5-.7808 341.5 2.343 338.3L84.69 256L2.343 173.7C-.7808 170.5-.7808 165.5 2.343 162.3C5.468 159.2 10.53 159.2 13.66 162.3L96 244.7L178.3 162.3C181.5 159.2 186.5 159.2 189.7 162.3C192.8 165.5 192.8 170.5 189.7 173.7L107.3 256zM320 244.7L402.3 162.3C405.5 159.2 410.5 159.2 413.7 162.3C416.8 165.5 416.8 170.5 413.7 173.7L331.3 256L413.7 338.3C416.8 341.5 416.8 346.5 413.7 349.7C410.5 352.8 405.5 352.8 402.3 349.7L320 267.3L237.7 349.7C234.5 352.8 229.5 352.8 226.3 349.7C223.2 346.5 223.2 341.5 226.3 338.3L308.7 256L226.3 173.7C223.2 170.5 223.2 165.5 226.3 162.3C229.5 159.2 234.5 159.2 237.7 162.3L320 244.7zM450.3 162.3C453.5 159.2 458.5 159.2 461.7 162.3L544 244.7L626.3 162.3C629.5 159.2 634.5 159.2 637.7 162.3C640.8 165.5 640.8 170.5 637.7 173.7L555.3 255.1L637.7 338.3C640.8 341.5 640.8 346.5 637.7 349.7C634.5 352.8 629.5 352.8 626.3 349.7L544 267.3L461.7 349.7C458.5 352.8 453.5 352.8 450.3 349.7C447.2 346.5 447.2 341.5 450.3 338.3L532.7 255.1L450.3 173.7C447.2 170.5 447.2 165.5 450.3 162.3V162.3zM0 424C0 419.6 3.582 416 8 416H632C636.4 416 640 419.6 640 424C640 428.4 636.4 432 632 432H8C3.582 432 0 428.4 0 424zM632 80C636.4 80 640 83.58 640 88C640 92.42 636.4 96 632 96H8C3.582 96 0 92.42 0 88C0 83.58 3.582 80 8 80H632z"],
    "file-prescription": [384, 512, [], "f572", "M374.6 150.6l-141.3-141.3C227.4 3.371 219.2 0 210.7 0H64C28.65 0 0 28.65 0 64l.0065 384c0 35.34 28.65 64 64 64H320c35.35 0 64-28.66 64-64V173.3C384 164.8 380.6 156.6 374.6 150.6zM224 22.63L361.4 160H248C234.8 160 224 149.2 224 136V22.63zM368 448c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V64c0-26.47 21.53-48 48-48h144v120c0 22.06 17.94 40 40 40h120V448zM190.5 315.2C210.2 306.5 224 286.9 224 264c0-30.88-25.12-56-56-56h-64C99.58 208 96 211.6 96 216v160C96 380.4 99.55 384 103.1 384S112 380.4 112 376V320h56c1.457 0 2.826-.3203 4.256-.4297L228.7 376l-50.34 50.34c-3.125 3.125-3.125 8.188 0 11.31c3.127 3.127 8.186 3.127 11.31 0L240 387.3l50.34 50.34c3.127 3.127 8.186 3.127 11.31 0c3.125-3.125 3.125-8.188 0-11.31L251.3 376l34.34-34.34c3.125-3.125 3.125-8.188 0-11.31s-8.188-3.125-11.31 0L240 364.7L190.5 315.2zM168 304L112 304l.002-79.98L168 224c22.06 0 40 17.94 40 40S190.1 304 168 304z"],
    "calendar-range": [448, 512, [], "e0d6", "M376 280C376 284.4 372.4 288 368 288H176C171.6 288 168 284.4 168 280C168 275.6 171.6 272 176 272H368C372.4 272 376 275.6 376 280zM80 416C75.58 416 72 412.4 72 408C72 403.6 75.58 400 80 400H272C276.4 400 280 403.6 280 408C280 412.4 276.4 416 272 416H80zM136 288C136 310.1 118.1 328 96 328C73.91 328 56 310.1 56 288C56 265.9 73.91 248 96 248C118.1 248 136 265.9 136 288zM72 288C72 301.3 82.75 312 96 312C109.3 312 120 301.3 120 288C120 274.7 109.3 264 96 264C82.75 264 72 274.7 72 288zM312 416C312 393.9 329.9 376 352 376C374.1 376 392 393.9 392 416C392 438.1 374.1 456 352 456C329.9 456 312 438.1 312 416zM376 416C376 402.7 365.3 392 352 392C338.7 392 328 402.7 328 416C328 429.3 338.7 440 352 440C365.3 440 376 429.3 376 416zM120 0C124.4 0 128 3.582 128 8V64H320V8C320 3.582 323.6 0 328 0C332.4 0 336 3.582 336 8V64H384C419.3 64 448 92.65 448 128V448C448 483.3 419.3 512 384 512H64C28.65 512 0 483.3 0 448V128C0 92.65 28.65 64 64 64H112V8C112 3.582 115.6 0 120 0zM432 192H16V448C16 474.5 37.49 496 64 496H384C410.5 496 432 474.5 432 448V192zM112 120V80H64C37.49 80 16 101.5 16 128V176H432V128C432 101.5 410.5 80 384 80H336V120C336 124.4 332.4 128 328 128C323.6 128 320 124.4 320 120V80H128V120C128 124.4 124.4 128 120 128C115.6 128 112 124.4 112 120z"],
    "flower-daffodil": [512, 512, [9880], "f800", "M304 143.1c0-26.51-21.5-48-48.01-48S207.1 117.5 207.1 143.1S229.5 191.1 256 191.1S304 170.5 304 143.1zM223.1 144c0-17.64 14.36-32 32-32s32 14.36 32 32S273.6 176 256 176S223.1 161.6 223.1 144zM504 320h-62c-79.63 0-148.1 45.77-177.1 111V264.1C278.4 278.6 297.9 288 320 288c44.18 0 80-35.82 80-80c0-26.29-12.87-49.42-32.45-64C387.1 129.4 400 106.3 400 80C400 35.82 364.2 0 320 0c-26.29 0-49.42 12.87-64 32.46C241.4 12.87 218.3 0 192 0C147.8 0 112 35.82 112 80c0 26.29 12.87 49.41 32.45 63.1C124.9 158.6 112 181.7 112 208C112 252.2 147.8 288 192 288c22.07 0 41.57-9.383 56-23.88v166.9C218.1 365.8 149.6 320 69.1 320H8C3.578 320 0 323.6 0 328C0 429.5 87.03 512 193.1 512h124C424.1 512 512 429.5 512 328C512 323.6 508.4 320 504 320zM193.1 496c-95.31 0-173.4-71.06-177.8-160h53.8c95.31 0 173.4 71.06 177.8 160H193.1zM243.2 246C230.9 262.5 212.2 272 192 272c-35.29 0-64-28.71-64-64c0-20.21 9.475-38.86 25.99-51.17L171.2 144L153.1 131.2C137.5 118.9 128 100.2 128 80c0-35.29 28.71-64 64-64c20.22 0 38.87 9.473 51.17 25.99L256 59.23l12.83-17.23C281.1 25.47 299.8 16 320 16c35.29 0 64 28.71 64 64c0 20.21-9.475 38.86-25.99 51.17L340.8 144l17.23 12.83C374.5 169.1 384 187.8 384 208c0 35.29-28.71 64-64 64c-20.22 0-38.87-9.473-51.17-25.99L256 228.8L243.2 246zM255.6 256C255.7 255.8 255.9 255.7 256 255.6C256.1 255.7 256.3 255.8 256.4 256H255.6zM317.1 496h-53.8c4.438-88.94 82.48-160 177.8-160h53.8C491.4 424.9 413.3 496 317.1 496z"],
    "hand-back-point-up": [448, 512, [], "e1a2", "M316.9 512H194.3c-21.75 0-43.38-5.5-62.53-15.88l-63.41-34.44C45.94 449.5 32 426.1 32 400.6v-77.44c0-21.22 9.5-41.03 26.09-54.31l13.84-11.06c1.471-1.19 3.233-1.768 4.987-1.768c4.256 0 8.008 3.424 8.008 8.019c0 2.35-1.026 4.674-2.995 6.249L68.09 281.3C55.31 291.5 48 306.8 48 323.1v77.44c0 19.66 10.72 37.72 28 47.06l63.41 34.44C156.2 491.2 175.2 496 194.3 496h122.6C380.4 496 432 444.4 432 380.9V278.2C432 257.1 414.9 240 393.8 240h-15.28c-.0313 0-2.312 .25-2.312 .25c-.3202 .049-.64 .0728-.9579 .0728c-3.126 0-6.058-2.296-7.136-5.417C362.7 219.1 347.9 208 332.3 208h-15.38c-14.78 0-17.63 5.526-22.65 5.526c-2.65 0-5.213-1.305-6.729-3.713C280.5 198.7 268.4 192 255.4 192h-8.594c-19.47 0-23.64 11.99-30.78 11.99C212.5 203.1 208 201.3 208 195.1V56c0-22.06-17.94-40-40-40S128 33.94 128 56v288C128 348.4 124.4 352 120 352S112 348.4 112 344v-288C112 25.12 137.1 0 167.1 0S224 25.12 224 56v125.1C231.1 177.8 238.9 176 246.8 176h8.594c16.22 0 31.28 7.188 41.5 19.5C303 193.2 309.7 192 316.9 192h15.38c20.69 0 39.56 12.62 48.66 32h12.88C423.7 224 448 248.3 448 278.2v102.8C448 453.2 389.2 512 316.9 512z"],
    "weight-scale": [512, 512, ["weight"], "f496", "M256 320c88.37 0 160-71.63 160-160s-71.63-160-160-160S96 71.63 96 160S167.6 320 256 320zM256 16c79.4 0 144 64.6 144 144S335.4 304 256 304S112 239.4 112 160S176.6 16 256 16zM440 64h-16C419.6 64 416 67.59 416 72s3.594 8 8 8h16c30.88 0 56 25.12 56 56v304c0 30.88-25.12 56-56 56H72c-30.88 0-56-25.12-56-56v-304c0-30.88 25.12-56 56-56h16C92.41 80 96 76.41 96 72S92.41 64 88 64h-16C32.31 64 0 96.31 0 136v304C0 479.7 32.31 512 72 512h368c39.69 0 72-32.31 72-72v-304C512 96.31 479.7 64 440 64zM256 264c22.06 0 40-17.94 40-40c0-13.09-6.732-24.18-16.48-31.48l39.73-85.14c1.875-4 .125-8.75-3.875-10.62c-3.969-1.781-8.781-.125-10.62 3.875l-39.76 85.19C262 185.1 259 184 255.8 184C233.8 184 216 201.9 216 224S233.9 264 256 264zM256 200c13.22 0 24 10.78 24 24S269.2 248 256 248S232 237.2 232 224S242.8 200 256 200z"],
    "star-exclamation": [576, 512, [], "f2f3", "M287.1 127.1C292.4 127.1 296 131.6 296 135.1V295.1C296 300.4 292.4 303.1 287.1 303.1C283.6 303.1 279.1 300.4 279.1 295.1V135.1C279.1 131.6 283.6 127.1 287.1 127.1zM304 352C304 360.8 296.8 368 287.1 368C279.2 368 271.1 360.8 271.1 352C271.1 343.2 279.2 336 287.1 336C296.8 336 304 343.2 304 352zM450.2 507.4C442.8 512.7 432.1 513.4 424.9 509.1L287.9 435.9L150.1 509.1C142.9 513.4 133.1 512.7 125.6 507.4C118.2 502.1 114.5 492.9 115.1 483.9L142.2 328.4L31.11 218.2C24.65 211.9 22.36 202.4 25.2 193.7C28.03 185.1 35.5 178.8 44.49 177.5L197.7 154.8L266.3 13.52C270.4 5.249 278.7 0 287.9 0C297.1 0 305.5 5.25 309.5 13.52L378.1 154.8L531.4 177.5C540.4 178.8 547.8 185.1 550.7 193.7C553.5 202.4 551.2 211.9 544.8 218.2L433.6 328.4L459.9 483.9C461.4 492.9 457.7 502.1 450.2 507.4H450.2zM46.83 193.3C43.83 193.7 41.34 195.8 40.4 198.7C39.45 201.6 40.22 204.8 42.37 206.9L153.5 316.1C157.2 320.7 158.9 325.9 158 331L131.8 486.6C131.2 489.6 132.5 492.6 134.1 494.4C137.5 496.2 140.7 496.4 143.4 494.1L280.4 421.8C285.1 419.3 290.8 419.3 295.5 421.8L432.4 494.1C435.1 496.4 438.4 496.2 440.9 494.4C443.4 492.6 444.6 489.6 444.1 486.6L417.9 331C416.1 325.9 418.7 320.7 422.4 316.1L533.5 206.9C535.6 204.7 536.4 201.6 535.5 198.7C534.5 195.8 532 193.7 529 193.3L375.8 170.7C370.6 169.9 366 166.6 363.7 161.8L295.1 20.51C293.8 17.75 290.1 15.1 287.9 15.1C284.9 15.1 282.1 17.75 280.7 20.51L212.1 161.8C209.8 166.6 205.3 169.9 200.1 170.7L46.83 193.3zM42.37 206.9L31.22 218.1z"],
    "books": [512, 512, [128218], "f5db", "M510.6 445.3L397.8 29.55C392.9 11.74 376.6 0 358.8 0c-3.457 0-6.975 .4414-10.47 1.367l-62.39 16.5c-6.514 1.723-11.85 5.246-16.49 9.461C264.1 11.54 249.6 0 232 0h-64c-13.44 0-24.75 7.062-32 17.23C128.7 7.062 117.4 0 104 0h-64C17.91 0 0 17.91 0 40v432C0 494.1 17.91 512 40 512h64c13.44 0 24.75-7.062 32-17.23C143.3 504.9 154.6 512 168 512h64c22.09 0 40-17.91 40-40V120.5l98.23 361.9C375.1 500.3 391.4 512 409.2 512c3.457 0 6.973-.4414 10.47-1.367l62.39-16.5C503.6 488.4 516.4 466.6 510.6 445.3zM366.9 409l-75.22-277.1l109.4-28.95l75.22 277.1L366.9 409zM168 16h64C245.2 16 256 26.77 256 40V96H144V40C144 26.77 154.8 16 168 16zM256 400H144v-288H256V400zM16 112H128v288H16V112zM16 40c0-13.23 10.77-24 24-24h64C117.2 16 128 26.77 128 40l.0011 56L16 96V40zM104 496h-64c-13.23 0-24-10.77-24-24V416l112 0L128 472C128 485.2 117.2 496 104 496zM256 472c0 13.23-10.77 24-24 24h-64c-13.23 0-24-10.77-24-24V416H256V472zM275.2 44.64c3.236-5.605 8.514-9.617 14.86-11.3l62.39-16.5C354.5 16.28 356.7 16 358.8 16c11.02 0 20.69 7.297 23.53 17.74l14.6 53.8l-109.4 28.95l-14.65-53.99C271.2 56.43 272 50.09 275.2 44.64zM492.8 467.4c-3.236 5.605-8.514 9.617-14.86 11.3l-62.39 16.5C413.5 495.7 411.3 496 409.2 496c-11.02 0-20.7-7.297-23.53-17.74l-14.6-53.8l109.4-28.95l14.65 53.99C496.8 455.6 495.1 461.9 492.8 467.4z"],
    "user-group": [640, 512, [128101, "user-friends"], "f500", "M274.7 304H173.3c-95.73 0-173.3 77.6-173.3 173.3C0 496.5 15.52 512 34.66 512H413.3C432.5 512 448 496.5 448 477.3C448 381.6 370.4 304 274.7 304zM413.3 496H34.66c-10.29 0-18.66-8.375-18.66-18.67C15.1 390.6 86.58 320 173.3 320H274.7C361.4 320 432 390.6 432 477.3C432 487.6 423.6 496 413.3 496zM224 256c70.7 0 128-57.31 128-128S294.7 0 224 0C153.3 0 96 57.31 96 128S153.3 256 224 256zM223.1 16C285.8 16 336 66.24 336 128S285.8 240 223.1 240s-112-50.24-112-112S162.2 16 223.1 16zM432 256c64.62 0 116.4-54.71 111.7-120.3c-3.445-47.64-38.17-88.11-84.4-100.1c-26.62-6.918-51.32-3.184-72.75 6.594c-3.914 1.789-5.566 6.359-3.695 10.23c.1055 .2187 .2109 .4414 .3164 .6602c1.76 3.684 6.051 5.445 9.762 3.742c14.72-6.77 31.25-10.18 48.96-8.227C490 53.84 527.8 95.26 528 143.7C528.2 196.8 485 240 432 240c-19.32 0-37.13-5.961-52.16-15.88c-3.369-2.219-7.834-1.074-10.13 2.242c-.1445 .2109-.2891 .418-.4355 .625c-2.473 3.543-1.535 8.344 2.08 10.71C388.8 249.1 409.5 256 432 256zM479.1 320H448c-4.418 0-8 3.582-8 8S443.6 336 448 336h31.1c79.5 0 144.2 64.75 144 144.3C623.1 488.1 616.7 496 608 496H496c-4.418 0-8 3.582-8 8S491.6 512 496 512h112C625.7 512 640 497.6 640 479.1C639.9 391.7 568.3 320 479.1 320z"],
    "arrow-up-a-z": [512, 512, ["sort-alpha-up"], "f15e", "M45.9 141.3l74.1-80.85V471.1C120 476.4 123.6 480 128 480s8.001-3.594 8.001-8.002V60.47l74.1 80.85c1.594 1.719 3.75 2.594 5.906 2.594c1.938 0 3.875-.6875 5.406-2.094c3.25-3.002 3.469-8.064 .5-11.32L133.9 34.48c-3.062-3.312-8.75-3.312-11.81 0L34.09 130.5C31.12 133.8 31.34 138.8 34.59 141.8C37.84 144.8 42.9 144.6 45.9 141.3zM456 464h-127.1l133.3-162.9c1.969-2.375 2.375-5.688 1.031-8.5C461.9 289.8 459.1 288 456 288h-144c-4.406 0-8 3.594-8 8s3.594 8 8 8h127.1l-133.3 162.9c-1.969 2.375-2.375 5.688-1.031 8.5C306.1 478.2 308.9 480 312 480h144c4.406 0 8-3.594 8-8S460.4 464 456 464zM479.2 212.4l-88-176c-2.688-5.438-11.62-5.438-14.31 0l-88 176c-1.969 3.938-.375 8.75 3.594 10.72c3.812 1.906 8.75 .4062 10.72-3.594L328.9 168h110.1l25.78 51.56C466.3 222.4 469.1 224 472 224c1.219 0 2.438-.2813 3.562-.8438C479.5 221.2 481.1 216.4 479.2 212.4zM336.9 152l47.06-94.13L431.1 152H336.9z"],
    "layer-plus": [512, 512, ["layer-group-plus"], "f5ff", "M440 72H488C492.4 72 496 75.58 496 80C496 84.42 492.4 88 488 88H440V136C440 140.4 436.4 144 432 144C427.6 144 424 140.4 424 136V88H376C371.6 88 368 84.42 368 80C368 75.58 371.6 72 376 72H424V24C424 19.58 427.6 16 432 16C436.4 16 440 19.58 440 24V72zM274.6 139.1L491.1 237.4C499.3 240.7 504 247.1 504 256C504 264 499.3 271.3 491.1 274.6L274.6 372C268.7 374.6 262.4 376 256 376C249.6 376 243.3 374.6 237.4 372L20.03 274.6C12.71 271.3 8 264 8 256C8 247.1 12.71 240.7 20.03 237.4L237.4 139.1C243.3 137.4 249.6 136 256 136C262.4 136 268.7 137.4 274.6 139.1V139.1zM26.57 252C25.01 252.7 24 254.3 24 256C24 257.7 25.01 259.3 26.57 259.1L243.1 357.4C247.8 359.1 251.9 360 256 360C260.1 360 264.2 359.1 268 357.4L485.4 259.1C486.1 259.3 488 257.7 488 256C488 254.3 486.1 252.7 485.4 252L268 154.6C264.2 152.9 260.1 152 256 152C251.9 152 247.8 152.9 243.1 154.6L26.57 252zM26.57 380C25.01 380.7 24 382.3 24 384C24 385.7 25.01 387.3 26.57 387.1L243.1 485.4C247.8 487.1 251.9 488 256 488C260.1 488 264.2 487.1 268 485.4L485.4 387.1C486.1 387.3 488 385.7 488 384C488 382.3 486.1 380.7 485.4 380L444.7 361.8C440.7 359.1 438.9 355.2 440.7 351.2C442.5 347.2 447.2 345.4 451.3 347.2L491.1 365.4C499.3 368.7 504 375.1 504 384C504 392 499.3 399.3 491.1 402.6L274.6 500C268.7 502.6 262.4 504 256 504C249.6 504 243.3 502.6 237.4 500L20.03 402.6C12.71 399.3 8 392 8 384C8 375.1 12.71 368.7 20.03 365.4L60.73 347.2C64.76 345.4 69.49 347.2 71.3 351.2C73.11 355.2 71.3 359.1 67.27 361.8L26.57 380z"],
    "play-pause": [512, 512, [], "e22f", "M504 64c-4.422 0-8 3.578-8 8v368c0 4.422 3.578 8 8 8S512 444.4 512 440V72C512 67.58 508.4 64 504 64zM360 64C355.6 64 352 67.58 352 72v368c0 4.422 3.578 8 8 8s8-3.578 8-8V72C368 67.58 364.4 64 360 64zM52.51 71.41C46.36 66.31 39.22 64 32.22 64C15.71 64 0 76.81 0 96.03v319.9C0 435.2 15.71 448 32.22 448c7.002 0 14.15-2.305 20.29-7.406l192-159.1c15.25-12.87 15.25-36.37 0-49.24L52.51 71.41zM234.3 268.3l-192 159.1C39.32 430.8 35.93 432 32.22 432C24.25 432 16 426 16 415.1v-319.9C16 85.99 24.25 80 32.22 80c3.711 0 7.098 1.25 10.05 3.699l191.9 159.9C237.9 246.7 239.1 251.1 239.1 256C239.1 260.9 237.9 265.3 234.3 268.3z"],
    "block-question": [448, 512, [], "e3dd", "M192 144C169.9 144 152 161.9 152 184V192C152 196.4 148.4 200 144 200C139.6 200 136 196.4 136 192V184C136 153.1 161.1 128 192 128H247.8C283.3 128 312 156.7 312 192.2C312 214.7 300.2 235.6 280.8 247.2L235.9 274.2C233.5 275.6 232 278.2 232 281.1V303.1C232 308.4 228.4 311.1 224 311.1C219.6 311.1 216 308.4 216 303.1V281.1C216 272.6 220.4 264.8 227.7 260.5L272.6 233.5C287.1 224.8 296 209.1 296 192.2C296 165.6 274.4 144 247.8 144H192zM208 368C208 359.2 215.2 352 224 352C232.8 352 240 359.2 240 368C240 376.8 232.8 384 224 384C215.2 384 208 376.8 208 368zM96 112C96 120.8 88.84 128 80 128C71.16 128 64 120.8 64 112C64 103.2 71.16 96 80 96C88.84 96 96 103.2 96 112zM352 112C352 103.2 359.2 96 368 96C376.8 96 384 103.2 384 112C384 120.8 376.8 128 368 128C359.2 128 352 120.8 352 112zM96 400C96 408.8 88.84 416 80 416C71.16 416 64 408.8 64 400C64 391.2 71.16 384 80 384C88.84 384 96 391.2 96 400zM352 400C352 391.2 359.2 384 368 384C376.8 384 384 391.2 384 400C384 408.8 376.8 416 368 416C359.2 416 352 408.8 352 400zM384 32C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96C0 60.65 28.65 32 64 32H384zM384 48H64C37.49 48 16 69.49 16 96V416C16 442.5 37.49 464 64 464H384C410.5 464 432 442.5 432 416V96C432 69.49 410.5 48 384 48z"],
    "snooze": [448, 512, [128164, "zzz"], "f880", "M216 240H40c-4.406 0-7.1 3.594-7.1 8S35.6 256 40 256h159.2l-197.4 242.1c-1.937 2.375-2.344 5.688-.1 8.469C2.099 510.2 4.912 512 8.005 512h191.1c4.406 0 7.1-3.594 7.1-8S204.4 496 200 496H24.82l197.4-242.1c1.937-2.375 2.344-5.688 1-8.469C221.9 241.8 219.1 240 216 240zM439.1 416H312.9l133.3-162.9c1.969-2.375 2.375-5.688 1.031-8.5C445.9 241.8 443.1 240 439.1 240h-127.1c-4.406 0-8 3.594-8 8S307.6 256 311.1 256h111.1l-133.3 162.9c-1.969 2.375-2.375 5.688-1.031 8.5C290.1 430.2 292.9 432 295.1 432h143.1c4.406 0 7.1-3.594 7.1-8S444.4 416 439.1 416zM168 176h143.1c4.406 0 7.1-3.594 7.1-8S316.4 160 311.1 160H185.1l131.1-146.7c2.125-2.344 2.656-5.719 1.375-8.594C318 1.844 315.2 0 311.1 0H184c-4.406 0-7.999 3.594-7.999 8S179.6 16 184 16h110L162.1 162.7C159.9 165 159.4 168.4 160.7 171.3C161.1 174.2 164.8 176 168 176z"],
    "scanner-image": [576, 512, [], "f8f3", "M176 384c0 8.835 7.164 15.1 16 15.1c8.838 0 16-7.164 16-15.1c0-8.837-7.162-15.1-16-15.1C183.2 368 176 375.2 176 384zM80 384c0 8.835 7.164 15.1 16 15.1c8.838 0 16-7.164 16-15.1c0-8.837-7.162-15.1-16-15.1C87.16 368 80 375.2 80 384zM553.4 280.1L43.48 32.84c-4-1.1-8.75-.2812-10.69 3.687c-1.922 3.1-.2656 8.781 3.719 10.69l509.1 247.2C554.7 298.4 560 306.9 560 316.1v123.9c0 13.22-10.77 23.1-24 23.1H40c-13.23 0-24-10.78-24-23.1v-111.1c0-13.22 10.77-23.1 24-23.1H480c4.422 0 8-3.594 8-7.1S484.4 288 480 288H40c-22.06 0-40 17.94-40 39.1v111.1C0 462.1 17.94 480 40 480h496c22.06 0 40-17.94 40-39.1V316.1C576 300.8 567.1 286.7 553.4 280.1z"],
    "tv-retro": [512, 512, [128250], "f401", "M448 272c-8.836 0-16 7.162-16 15.1c0 8.836 7.164 15.1 16 15.1s16-7.164 16-15.1C464 279.2 456.8 272 448 272zM448.1 208C439.2 208 432 215.2 432 224c0 8.836 7.164 15.1 16 15.1s16-7.164 16-15.1C464 215.2 456.9 208 448.1 208zM320.1 160L144 160c-44.11 0-80 35.89-80 79.1v127.1c0 44.11 35.89 79.1 80 79.1l176.1-.0008c44.11 0 79.94-35.89 79.94-79.1V240C400 195.9 364.2 160 320.1 160zM384 368c0 35.35-28.65 63.1-64 63.1H144c-35.35 0-64-28.65-64-63.1V240c0-35.35 28.65-63.1 64-63.1H320c35.35 0 64 28.65 64 63.1V368zM448 96l-169.2 .0049L381 14.26c3.438-2.75 4-7.812 1.25-11.25C379.5-.4294 374.5-1.023 371 1.758l-114.1 92.23L141 1.758C137.6-1.023 132.5-.4294 129.8 3.008C127 6.445 127.6 11.51 131 14.26l102.2 81.75L64 96c-35.35 0-64 28.65-64 63.1v287.1C0 483.3 28.65 512 64 512h384c35.35 0 64-28.65 64-63.1V160C512 124.7 483.3 96 448 96zM496 448c0 26.47-21.53 47.1-48 47.1H64c-26.47 0-48-21.53-48-47.1V160C16 133.5 37.53 112 64 112h384c26.47 0 48 21.53 48 47.1V448z"],
    "square-t": [448, 512, [], "e280", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM432 416c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V96c0-26.47 21.53-48 48-48h320c26.47 0 48 21.53 48 48V416zM344 128h-240C99.59 128 96 131.6 96 136S99.59 144 104 144h112v232C216 380.4 219.6 384 224 384s8-3.578 8-8V144h112C348.4 144 352 140.4 352 136S348.4 128 344 128z"],
    "farm": [576, 512, ["barn-silo"], "f864", "M0 104C0 46.56 46.56 0 104 0C161.4 0 208 46.56 208 104V112C208 116.4 204.4 120 200 120C195.6 120 192 116.4 192 112V104C192 55.4 152.6 16 104 16C55.4 16 16 55.4 16 104V176H144C148.4 176 152 179.6 152 184C152 188.4 148.4 192 144 192H16V456C16 478.1 33.91 496 56 496H128C132.4 496 136 499.6 136 504C136 508.4 132.4 512 128 512H56C25.07 512 0 486.9 0 456V104zM400 192C417.7 192 432 206.3 432 224V288C432 305.7 417.7 320 400 320H336C318.3 320 304 305.7 304 288V224C304 206.3 318.3 192 336 192H400zM400 208H336C327.2 208 320 215.2 320 224V288C320 296.8 327.2 304 336 304H400C408.8 304 416 296.8 416 288V224C416 215.2 408.8 208 400 208V208zM508.7 118.1C514.7 120.4 519.4 125 521.1 130.9L573.1 249.7C575.3 252.8 576 256 576 259.3V472C576 494.1 558.1 512 536 512H199.1C177.9 512 159.1 494.1 159.1 472V259.3C159.1 256 160.7 252.8 162 249.7L214 130.9C216.6 125 221.3 120.4 227.3 118.1L359.3 66.8C364.9 64.62 371.1 64.62 376.7 66.8L508.7 118.1zM233.1 133C231.1 133.8 229.5 135.3 228.7 137.3L176.7 256.1C176.2 257.2 176 258.2 176 259.3V472C176 485.3 186.7 496 200 496H288V424C288 401.9 305.9 384 328 384H408C430.1 384 448 401.9 448 424V496H536C549.3 496 560 485.3 560 472V259.3C560 258.2 559.8 257.2 559.3 256.1L507.3 137.3C506.5 135.3 504.9 133.8 502.9 133L370.9 81.71C369 80.99 366.1 80.99 365.1 81.71L233.1 133zM304 496H432V424C432 410.7 421.3 400 408 400H328C314.7 400 304 410.7 304 424V496z"],
    "chess-knight": [384, 512, [9822], "f441", "M23.89 274.5l40.61 18c5.189 2.307 10.78 3.471 16.35 3.471c5.034 0 10.05-.9489 14.75-2.862l12.73-5.109c11.47-4.578 20.02-13.94 23.44-25.62l9.344-30.97c1.188-4.641 4.172-8.344 8.469-10.45l10.53-5.281v50.67c0 14.95-8.719 28.97-22.2 35.72l-57.14 28.62C50.31 346 32.13 374.9 32.13 408c0 4.422 3.578 8 8 8s8-3.578 8-8c0-26.91 14.89-50.44 39.83-62.97l57.13-28.62c18.86-9.438 31.05-29.06 31.05-50.03V202.7c0-2.932-2.283-8.004-8.013-8.004c-1.227 0-2.453 .2847-3.581 .863L142.5 206.7c-8.391 4.109-14.53 11.7-16.77 20.5L116.5 257.8C114.4 264.8 109.3 270.4 102.4 273.2L89.63 278.3c-2.795 1.134-5.79 1.702-8.804 1.702c-3.338 0-6.7-.6969-9.837-2.093l-40.61-18C21.72 256 16.13 247.4 16.13 237.1V114c0-4.25 1.703-8.391 4.656-11.34l9-9C31.32 92.12 32.13 90.06 32.13 87.98c0-1.217-.2772-2.442-.8481-3.578L17.11 56.2C16.47 54.84 16.13 53.39 16.13 52c0-2.203 1.797-4 4-4h140C258.8 48 336 128.8 336 232v176c0 4.422 3.578 8 8 8S352 412.4 352 408v-176C352 119.8 267.6 32 160 32H20.13c-11.03 0-20 8.969-20 20c0 3.75 .875 7.562 2.594 11.22L14.39 86.42L9.469 91.34C3.438 97.38 .125 105.4 .125 114v123.1C.125 253.8 9.438 268.1 23.89 274.5zM64 144C64 152.8 71.2 160 80 160S96 152.8 96 144C96 135.2 88.8 128 80 128S64 135.2 64 144zM328 448h-272C25.13 448 0 473.1 0 504C0 508.4 3.578 512 8 512s8-3.578 8-8c0-22.06 17.94-40 40-40h272c22.06 0 40 17.94 40 40c0 4.422 3.578 8 8 8S384 508.4 384 504C384 473.1 358.9 448 328 448z"],
    "bars-sort": [448, 512, [], "e0ae", "M0 88C0 83.58 3.582 80 8 80H440C444.4 80 448 83.58 448 88C448 92.42 444.4 96 440 96H8C3.582 96 0 92.42 0 88zM0 248C0 243.6 3.582 240 8 240H312C316.4 240 320 243.6 320 248C320 252.4 316.4 256 312 256H8C3.582 256 0 252.4 0 248zM184 416H8C3.582 416 0 412.4 0 408C0 403.6 3.582 400 8 400H184C188.4 400 192 403.6 192 408C192 412.4 188.4 416 184 416z"],
    "pallet-boxes": [640, 512, [57863, "palette-boxes", "pallet-alt"], "f483", "M632 496h-80v-128h80c4.406 0 8-3.578 8-8S636.4 352 632 352H8C3.594 352 0 355.6 0 360s3.594 8 8 8h80v128h-80C3.594 496 0 499.6 0 504S3.594 512 8 512h624c4.406 0 8-3.578 8-8S636.4 496 632 496zM312 496h-208v-128h208V496zM536 496h-208v-128h208V496zM112 288h160C298.5 288 320 266.5 320 240v-192C320 21.49 298.5 0 272 0h-160C85.49 0 64 21.49 64 48v192C64 266.5 85.49 288 112 288zM80 48c0-17.64 14.36-32 32-32h160c17.64 0 32 14.36 32 32v192c0 17.64-14.36 32-32 32h-160c-17.64 0-32-14.36-32-32V48zM432 288h96C554.5 288 576 266.5 576 240v-128C576 85.49 554.5 64 528 64h-96C405.5 64 384 85.49 384 112v128C384 266.5 405.5 288 432 288zM400 112c0-17.64 14.36-32 32-32h96c17.64 0 32 14.36 32 32v128c0 17.64-14.36 32-32 32h-96c-17.64 0-32-14.36-32-32V112z"],
    "face-laugh-squint": [512, 512, ["laugh-squint"], "f59b", "M104.7 314C101.1 300.3 112.3 288 126.5 288H385.5C399.7 288 410.1 300.3 407.3 314C389.2 381.1 328.3 432 256 432C183.7 432 122.8 381.1 104.7 314H104.7zM120.2 309.9C136.5 371.2 191.3 416 256 416C320.7 416 375.5 371.2 391.8 309.9C392.2 308.5 391.9 307.4 390.1 306.3C389.9 305.1 387.1 304 385.5 304H126.5C124 304 122.1 305.1 121 306.3C120.1 307.4 119.8 308.5 120.2 309.9H120.2zM372.4 144.8C376.4 142.9 381.2 144.5 383.2 148.4C385.1 152.4 383.5 157.2 379.6 159.2L313.9 191.1L379.6 224.8C383.5 226.8 385.1 231.6 383.2 235.6C381.2 239.5 376.4 241.1 372.4 239.2L292.4 199.2C289.7 197.8 288 195 288 191.1C288 188.1 289.7 186.2 292.4 184.8L372.4 144.8zM219.6 184.8C222.3 186.2 224 188.1 224 192C224 195 222.3 197.8 219.6 199.2L139.6 239.2C135.6 241.1 130.8 239.5 128.8 235.6C126.9 231.6 128.5 226.8 132.4 224.8L198.1 192L132.4 159.2C128.5 157.2 126.9 152.4 128.8 148.4C130.8 144.5 135.6 142.9 139.6 144.8L219.6 184.8zM0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256zM256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496z"],
    "code-simple": [576, 512, [], "e13d", "M19.56 256L205.5 434.2C208.7 437.3 208.8 442.3 205.8 445.5C202.7 448.7 197.7 448.8 194.5 445.8L2.465 261.8C.8902 260.3 0 258.2 0 256C0 253.8 .8902 251.7 2.465 250.2L194.5 66.22C197.7 63.17 202.7 63.27 205.8 66.46C208.8 69.65 208.7 74.72 205.5 77.78L19.56 256zM370.5 77.78C367.3 74.72 367.2 69.66 370.2 66.47C373.3 63.28 378.3 63.17 381.5 66.22L573.5 250.2C575.1 251.7 576 253.8 576 256C576 258.2 575.1 260.3 573.5 261.8L381.5 445.8C378.3 448.8 373.3 448.7 370.2 445.5C367.2 442.3 367.3 437.3 370.5 434.2L556.4 256L370.5 77.78z"],
    "bolt-slash": [640, 512, [], "e0b8", "M356.1 376.3L368.9 386.3L234.1 505.7C229.5 509.8 223.7 512 217.6 512C199.7 512 187.7 493.7 194.7 477.3L267.9 306.6L280.9 316.9L209.4 483.6C206.9 489.5 211.2 496 217.6 496C219.8 496 221.9 495.2 223.5 493.8L356.1 376.3zM224.1 272L244.3 288H151.3C138.5 288 128 277.5 128 264.7C128 257.1 130.8 251.7 135.8 247.2L162.5 223.4L175.3 233.5L146.5 259.2C144.9 260.6 144 262.6 144 264.7C144 268.7 147.3 272 151.3 272H224.1zM284.4 136.1L271.6 126.1L405.9 6.309C410.4 2.246 416.3 0 422.4 0C440.3 0 452.3 18.25 445.3 34.66L372.1 205.4L359.1 195.1L430.6 28.35C433.1 22.51 428.8 16 422.4 16C420.3 16 418.2 16.8 416.5 18.25L284.4 136.1zM512 248.6C512 255.6 508.1 262.3 503.7 266.9L478.4 289.3L465.7 279.3L493.1 254.1C494.1 253.3 496 250.1 496 248.6C496 243.8 492.2 240 487.4 240H415.9L395.7 224H487.4C501 224 512 234.1 512 248.6V248.6zM636.1 497.7C640.4 500.5 641 505.5 638.3 508.1C635.5 512.4 630.5 513 627 510.3L3.022 14.26C-.4365 11.51-1.012 6.482 1.738 3.023C4.487-.4358 9.52-1.011 12.98 1.739L636.1 497.7z"],
    "panel-fire": [640, 512, [], "e42f", "M384 48H64C37.49 48 16 69.49 16 96V416C16 442.5 37.49 464 64 464H324.8C328.8 469.6 333 474.9 337.6 480H64C28.65 480 0 451.3 0 416V96C0 60.65 28.65 32 64 32H384C419.3 32 448 60.65 448 96V128.2C442.6 127.7 437.2 128.1 432 129.5V96C432 69.49 410.5 48 384 48H384zM96 208C78.33 208 64 193.7 64 176V128C64 110.3 78.33 96 96 96H352C369.7 96 384 110.3 384 128V167.4C371.4 180.6 359.7 194.2 349.1 208H96zM352 112H96C87.16 112 80 119.2 80 128V176C80 184.8 87.16 192 96 192H352C360.8 192 368 184.8 368 176V128C368 119.2 360.8 112 352 112zM96 272C96 263.2 103.2 256 112 256C120.8 256 128 263.2 128 272C128 280.8 120.8 288 112 288C103.2 288 96 280.8 96 272zM192 272C192 280.8 184.8 288 176 288C167.2 288 160 280.8 160 272C160 263.2 167.2 256 176 256C184.8 256 192 263.2 192 272zM224 272C224 263.2 231.2 256 240 256C248.8 256 256 263.2 256 272C256 280.8 248.8 288 240 288C231.2 288 224 280.8 224 272zM441.7 255.9C444.1 255.9 446.4 256.1 447.9 258.9C450.1 261.7 467.3 283.5 483.8 304.6L510.3 338.4L543.7 299.5C545.3 297.6 547.6 296.6 550 296.7C552.5 296.8 554.7 297.9 556.2 299.9C559.9 304.9 562.4 309.8 564.6 314.1L564.6 314.2C586.1 353.8 576.8 404.7 540 430.4L539.9 430.5C522 442.4 502.9 448.4 481.4 448.4C454.8 448.4 430.5 439.8 412.7 423.5C394.8 407.2 384 383.4 384 354.3C384 339.2 388.8 325.4 397.5 310.4C406.1 295.6 418.9 279.2 435.4 258.8C436.1 256.9 439.3 255.8 441.7 255.9V255.9zM503.8 355.9L471.2 314.4C459.1 300.1 448.5 285.4 441.6 276.7C428.2 293.4 418.2 306.7 411.3 318.5C403.5 331.9 400 342.9 400 354.3C400 379.3 409.1 398.6 423.5 411.7C437.9 424.9 458.2 432.4 481.4 432.4C499.6 432.4 515.7 427.4 530.9 417.2C560.3 396.6 568.6 354.9 550.5 321.7L550.3 321.5C549.8 320.4 549.2 319.3 548.7 318.2L516.1 356.2C514.6 358 512.3 359.1 509.9 359C507.5 358.1 505.2 357.8 503.8 355.9L503.8 355.9zM498.4 208.1C502 213 505.6 217.2 509 221.3C512.3 217.2 515.8 212.1 519.4 208.8C524.4 202.8 529.9 196.1 535.5 191.8C541.1 186.7 549.9 186.7 555.5 191.9C580.2 214.6 601.1 244.5 615.8 273C630.4 301.1 640 329.8 640 349.9C640 437.8 568.7 511.9 480 511.9C390.3 511.9 320 437.7 320 349.9C320 323.5 332.7 291.3 352.4 259.4C372.4 227 400.5 193.3 433.8 163.6C439.4 158.6 447.1 158.6 453.5 163.6C469.3 177.8 484.3 192.9 498.4 208.1V208.1zM509.2 237.3C504.4 237.4 499.8 235.3 496.7 231.6C480.2 211.7 462.5 193.3 443.6 176.2C411.8 204.8 384.1 237.1 366 267.8C346.9 298.8 336 327.1 336 349.9C336 429.2 399.5 495.9 480 495.9C559.6 495.9 624 429.2 624 349.9C624 333.6 615.8 307.7 601.6 280.4C587.7 253.5 568.1 225.5 545.5 204.4C537.1 212.1 529.1 221.8 521.6 231.3C518.6 235.1 514 237.3 509.2 237.3H509.2zM510.1 351L503.8 355.9z"],
    "binary-circle-check": [640, 512, [], "e33c", "M312 208H376C380.4 208 384 211.6 384 216C384 220.4 380.4 224 376 224H232C227.6 224 224 220.4 224 216C224 211.6 227.6 208 232 208H296V19.54L242.8 39.49C238.7 41.04 234.1 38.95 232.5 34.81C230.1 30.67 233.1 26.06 237.2 24.51L301.2 .5094C303.6-.4118 306.4-.0698 308.6 1.425C310.7 2.919 312 5.376 312 8V208zM88 496H152C156.4 496 160 499.6 160 504C160 508.4 156.4 512 152 512H8C3.582 512 0 508.4 0 504C0 499.6 3.582 496 8 496H72V307.5L18.81 327.5C14.67 329 10.06 326.9 8.509 322.8C6.958 318.7 9.054 314.1 13.19 312.5L77.19 288.5C79.65 287.6 82.4 287.9 84.56 289.4C86.71 290.9 88 293.4 88 296V496zM16 64C16 28.65 44.65 0 80 0H112C147.3 0 176 28.65 176 64V160C176 195.3 147.3 224 112 224H80C44.65 224 16 195.3 16 160V64zM80 16C53.49 16 32 37.49 32 64V160C32 186.5 53.49 208 80 208H112C138.5 208 160 186.5 160 160V64C160 37.49 138.5 16 112 16H80zM304 288C312.5 288 320.6 289.7 328.1 292.7C325.9 297.5 323.9 302.5 322.2 307.6C316.6 305.3 310.4 304 304 304H272C245.5 304 224 325.5 224 352V448C224 474.5 245.5 496 272 496H304C321.3 496 336.5 486.8 344.9 473.1C348.1 477.7 351.6 482.1 355.2 486.4C343.5 501.1 324.9 512 304 512H272C236.7 512 208 483.3 208 448V352C208 316.7 236.7 288 272 288H304zM565.7 322.3C568.8 325.5 568.8 330.5 565.7 333.7L485.7 413.7C482.5 416.8 477.5 416.8 474.3 413.7L426.3 365.7C423.2 362.5 423.2 357.5 426.3 354.3C429.5 351.2 434.5 351.2 437.7 354.3L480 396.7L554.3 322.3C557.5 319.2 562.5 319.2 565.7 322.3H565.7zM352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368zM496 496C566.7 496 624 438.7 624 368C624 297.3 566.7 240 496 240C425.3 240 368 297.3 368 368C368 438.7 425.3 496 496 496z"],
    "comment-minus": [512, 512, [], "f4b1", "M256 32C114.6 32 .0281 125.1 .0281 240c0 49.59 21.38 95.03 56.97 130.7C44.5 421.1 2.729 466 2.229 466.5c-2.188 2.297-2.781 5.734-1.5 8.734C2.041 478.2 4.813 480 8 480c66.31 0 116-31.78 140.6-51.39C181.3 440.9 217.6 448 256 448c141.4 0 255.1-93.09 255.1-208S397.4 32 256 32zM256 432c-35.12 0-69.36-6.184-101.8-18.38L145.7 410.4l-7.105 5.666c-20.2 16.11-60.14 42.04-112.7 47.06c14.44-18.29 37.42-51.68 46.57-88.59l2.172-8.758l-6.371-6.391C34.1 325.1 16 283.8 16 240c0-105.9 107.7-192 240-192s240 86.13 240 192S388.3 432 256 432zM344 232h-176C163.6 232 160 235.6 160 240c0 4.422 3.578 8 8 8h176C348.4 248 352 244.4 352 240S348.4 232 344 232z"],
    "burrito": [512, 512, [127791], "f7ed", "M505.2 153.9c4.5-9.625 6.75-20.25 6.75-30.88c0-32.5-21.25-61.13-52.25-70.76c-6.25-20.38-21.05-37-40.55-45.75c-9.645-4.328-19.93-6.468-30.24-6.468c-10.54 0-21.09 2.233-30.88 6.718C347.5 2.165 336.6 0 325.8 0c-31.02-.002-60.52 18.06-73.7 48.3L33.94 266.6c-45.25 45.25-45.25 118.8 0 164l47.5 47.5C104.1 500.7 133.8 512 163.4 512c29.69 0 59.29-11.31 81.92-33.94l218.3-218.1C504.5 242.2 523.1 194.7 505.2 153.9zM45.26 277.9l213.6-213.8c27.9 32.26 45.11 74.01 45.11 119.9c0 101.5-82.54 184-184 184c-38.2 0-73.34-12.21-102.8-32.23C19.96 314.6 29.02 294.1 45.26 277.9zM234.1 466.7c-18.86 18.86-43.97 29.25-70.69 29.25c-26.72 0-51.82-10.39-70.69-29.25l-47.5-47.5c-18.02-18.02-27.32-41.28-28.68-64.92c30.25 18.47 65.39 29.69 103.4 29.69c95.79 0 175.8-67.39 195.3-157.3c9.377-1.514 18.88-2.69 28.68-2.69c37.7 0 72.68 11.56 101.9 31.09L234.1 466.7zM491.5 209.7c-6.133 15.66-17.92 27.98-33.17 34.95c-32.47-22.8-71.67-36.66-114.4-36.66c-8.809 0-17.39 .8907-25.89 2.027c1.113-8.539 1.885-17.18 1.885-26.03c0-51.14-19.45-97.56-51.04-132.9c11.01-21.28 32.63-35.1 56.84-35.1c8.905 0 17.59 1.832 25.83 5.446c2.049 .8985 4.238 1.348 6.426 1.348c2.275 0 4.549-.4844 6.664-1.453c7.651-3.504 15.79-5.281 24.19-5.281c8.227 0 16.21 1.709 23.73 5.082c15.3 6.865 26.87 19.93 31.75 35.85c1.551 5.057 5.502 9.02 10.55 10.59c24.52 7.614 40.1 29.91 40.1 55.47c0 8.428-1.813 16.76-5.244 24.1c-1.951 4.172-2.008 8.985-.1583 13.2C497.5 176.1 497.8 193.7 491.5 209.7zM316.1 61.24c-3.844 2.188-5.188 7.063-3 10.91c2.156 3.844 7.063 5.172 10.91 3c9.407-5.391 21.31-3.735 28.99 3.922c8.625 8.641 9.469 22.38 1.922 31.97c-2.719 3.469-2.125 8.5 1.359 11.23c1.453 1.141 3.203 1.703 4.938 1.703c2.359 0 4.719-1.047 6.297-3.063c12.53-15.95 11.16-38.8-3.203-53.16C351.5 55.03 331.7 52.36 316.1 61.24zM404.1 101.2c-3.844 2.188-5.188 7.063-3 10.91c2.156 3.844 7.032 5.172 10.91 3c9.391-5.391 21.33-3.703 28.99 3.922c8.625 8.641 9.469 22.38 1.922 31.97c-2.719 3.469-2.125 8.5 1.359 11.23c1.453 1.141 3.203 1.703 4.938 1.703c2.359 0 4.719-1.047 6.297-3.063c12.53-15.95 11.16-38.8-3.203-53.16C439.5 95.03 419.7 92.36 404.1 101.2z"],
    "violin": [640, 512, [127931], "f8ed", "M463.1 96.01c8.834 0 16-7.168 16-16C479.1 71.17 472.8 64 463.1 64c-8.836 0-16 7.17-16 16C447.1 88.84 455.1 96.01 463.1 96.01zM527.1 32c8.836 0 16-7.168 16-16c0-8.834-7.166-16-16-16c-8.834 0-16 7.166-16 16C511.1 24.83 519.2 32 527.1 32zM249.1 404.2l-13.22-13.25c-7.938-7.938-20.47-9.219-29.83-2.969L138.4 433c-6.016 4.125-9.781 10.5-10.3 17.28C127.4 457.5 129.9 464.5 134.1 469.4l35.53 35.56C174.9 509.5 180.9 512 187.1 512c.8125 0 1.641-.0313 2.453-.125c6.969-.5625 13.33-4.312 17.53-10.38l44.95-67.5C258.3 424.7 257 412.1 249.1 404.2zM238.7 425.1L193.8 492.5c-1.391 2-3.422 3.25-5.797 3.438c-2.281 .1875-4.469-.5313-6.109-2.219l-35.75-35.75c-1.594-1.562-2.359-3.719-2.109-6.219c.1719-2.156 1.422-4.188 3.328-5.5l67.5-44.97C216.2 400.4 217.7 400 219.1 400c1.969 0 3.891 .75 5.391 2.25l13.23 13.25C240.4 418.1 240.8 422.1 238.7 425.1zM624 96.01c-8.832 0-15.1 7.164-15.1 15.1C608 120.8 615.2 128 624 128S640 120.8 640 112C640 103.2 632.8 96.01 624 96.01zM491.3 252.8c-6.93-22.23-18.75-42.12-33.92-58.89l180.2-180.2c3.125-3.125 3.125-8.188 0-11.31s-8.188-3.125-11.31 0l-180.2 180.2c-16.76-15.13-36.62-26.92-58.82-33.83c-2.047-.6562-3.781-1.125-5.125-1.438C345.4 138.6 310.3 147 286 170.3c-2.25 2.188-3.031 5.469-2 8.406C286.4 185.7 287.7 193 287.8 200.4c.1094 26.41-14.27 50.63-37.52 63.28C227 276.4 198.8 275.3 176.8 260.9C173.1 259.1 170.3 259.2 167.6 261.2c-2.703 2-5.266 4.156-8.125 6.75c-32.14 32-40.33 83.03-21.38 133.2c1.578 4.125 6.156 6.25 10.31 4.625c4.141-1.562 6.219-6.156 4.656-10.31c-16.69-44.16-9.906-88.66 17.38-115.9c.8594-.7813 1.703-1.5 2.562-2.25c26.17 14.69 58.19 14.97 84.94 .4375c28.42-15.47 46-45.13 45.86-77.5c-.1094-7.406-1.156-14.69-3.094-21.66c20.06-17 48.09-22.69 77.8-15.75c1.062 .25 2.422 .6562 4 1.125c19.69 6.145 37.32 16.56 52.26 29.89l-88.45 88.45c-3.125 3.125-3.125 8.188 0 11.31C347.9 295.2 349.1 296 352 296s4.094-.7813 5.656-2.344l88.46-88.46c13.38 14.96 23.81 32.61 29.95 52.33c.4844 1.594 .8594 2.906 1.109 4c6.875 29.53 1.125 57.5-15.8 77.59c-33.89-9-70.36 3.188-91.92 31.28c-21.36 28-23.72 66.06-6.5 96.38c-.7187 .875-1.438 1.688-2.172 2.469c-27.62 27.59-72.08 34.44-116.1 17.69c-4.094-1.625-8.75 .5-10.33 4.625c-1.562 4.125 .5156 8.75 4.641 10.31c17.81 6.781 35.73 10.09 52.92 10.09c31 0 59.53-10.81 80.33-31.59c2.438-2.594 4.609-5.312 6.766-8.156c2.062-2.688 2.188-6.406 .3125-9.25c-16.73-25.38-15.61-58.69 2.797-82.84c18.48-24.09 50.31-33.88 79.28-24.31c2.938 .9687 6.156 .1562 8.297-2.062c23.17-24.22 31.56-59.16 23.03-95.84C492.5 256.6 491.1 254.8 491.3 252.8zM559.1 160c-8.834 0-16 7.168-16 16.01c0 8.834 7.17 16.01 16 16.01C568.8 192 576 184.8 576 176C576 167.2 568.8 160 559.1 160zM349.7 2.344c-3.125-3.125-8.188-3.125-11.31 0l-336 336c-3.125 3.125-3.125 8.188 0 11.31C3.906 351.2 5.953 352 8 352s4.094-.7813 5.656-2.344l336-336C352.8 10.53 352.8 5.469 349.7 2.344z"],
    "objects-column": [448, 512, [], "e3c1", "M0 80C0 53.49 21.49 32 48 32H144C170.5 32 192 53.49 192 80V240C192 266.5 170.5 288 144 288H48C21.49 288 0 266.5 0 240V80zM16 80V240C16 257.7 30.33 272 48 272H144C161.7 272 176 257.7 176 240V80C176 62.33 161.7 48 144 48H48C30.33 48 16 62.33 16 80zM256 272C256 245.5 277.5 224 304 224H400C426.5 224 448 245.5 448 272V432C448 458.5 426.5 480 400 480H304C277.5 480 256 458.5 256 432V272zM272 272V432C272 449.7 286.3 464 304 464H400C417.7 464 432 449.7 432 432V272C432 254.3 417.7 240 400 240H304C286.3 240 272 254.3 272 272zM144 320C170.5 320 192 341.5 192 368V432C192 458.5 170.5 480 144 480H48C21.49 480 0 458.5 0 432V368C0 341.5 21.49 320 48 320H144zM144 336H48C30.33 336 16 350.3 16 368V432C16 449.7 30.33 464 48 464H144C161.7 464 176 449.7 176 432V368C176 350.3 161.7 336 144 336zM256 80C256 53.49 277.5 32 304 32H400C426.5 32 448 53.49 448 80V144C448 170.5 426.5 192 400 192H304C277.5 192 256 170.5 256 144V80zM272 80V144C272 161.7 286.3 176 304 176H400C417.7 176 432 161.7 432 144V80C432 62.33 417.7 48 400 48H304C286.3 48 272 62.33 272 80z"],
    "square-chevron-down": [448, 512, ["chevron-square-down"], "f329", "M330.2 202.7L224 316.4L117.8 202.7C116.3 200.1 114.1 200.1 112 200.1c-1.969 0-3.906 .7187-5.469 2.156C103.3 205.3 103.1 210.3 106.2 213.6l112 120c3 3.25 8.688 3.25 11.69 0l112-120c3.031-3.219 2.844-8.281-.375-11.3C338.2 199.3 333.2 199.4 330.2 202.7zM384 32H64C28.66 32 0 60.65 0 96v320c0 35.35 28.66 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM432 416c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V96c0-26.47 21.53-48 48-48h320c26.47 0 48 21.53 48 48V416z"],
    "comment-plus": [512, 512, [], "f4b2", "M256 32C114.6 32 .0281 125.1 .0281 240c0 49.59 21.38 95.03 56.97 130.7C44.5 421.1 2.729 466 2.229 466.5c-2.188 2.297-2.781 5.734-1.5 8.734C2.042 478.2 4.813 480 8 480c66.31 0 116-31.78 140.6-51.39C181.3 440.9 217.6 448 256 448c141.4 0 255.1-93.09 255.1-208S397.4 32 256 32zM256 432c-35.12 0-69.36-6.184-101.8-18.38L145.7 410.4l-7.105 5.666c-20.2 16.11-60.14 42.04-112.7 47.06c14.44-18.29 37.42-51.68 46.57-88.59l2.172-8.758l-6.371-6.391C34.1 325.1 16 283.8 16 240c0-105.9 107.7-192 240-192s240 86.13 240 192S388.3 432 256 432zM344 232h-80v-80c0-4.42-3.578-8-8-8S248 147.6 248 152v80h-80C163.6 232 160 235.6 160 240c0 4.422 3.578 8 8 8h80v80c0 4.422 3.578 8 8 8s8-3.58 8-8v-80h80C348.4 248 352 244.4 352 240S348.4 232 344 232z"],
    "triangle-instrument": [512, 512, ["triangle-music"], "f8e2", "M498.4 375.4l-85.22-138.6c-2.312-3.734-7.281-4.922-11-2.625c-3.766 2.312-4.938 7.234-2.625 11l85.25 138.7c14.23 22.69 14.95 51 1.859 73.95C473.5 481.3 448.4 496 421.2 496H90.11c-26.8 0-51.52-14.5-64.56-37.91c-13.22-23.12-12.66-51.47 1.469-74l165.1-268.5C205.8 93.31 229.7 80 256 80c26.25 0 50.09 13.23 63.78 35.41l49.3 80.2l-79.69 79.69c-9.348-6.996-20.83-11.38-33.4-11.38C225.1 263.9 200 289.1 200 320s25.07 56 56 56s55.95-24.99 55.95-55.92c0-12.57-4.237-24.13-11.23-33.48l200.9-200.9c3.125-3.125 3.125-8.188 0-11.31s-8.188-3.125-11.31 0l-109.6 109.6l-47.3-76.96c-15.25-24.68-40.98-39.6-69.64-42.03V8c0-4.422-3.389-8-7.811-8S247.8 3.578 247.8 8v57.04C219.2 67.62 193.6 82.57 178.5 107.3l-165.1 268.4c-17.23 27.48-17.91 62.11-1.812 90.3C27.44 494.4 57.52 512 90.11 512h331.1c33 0 63.42-17.8 79.39-46.38C516.6 437.6 515.7 402.1 498.4 375.4zM256 360c-22.05 0-40-17.95-40-40c0-22.06 17.95-40 40-40c22.06 0 40 17.94 40 40C296 342.1 278.1 360 256 360z"],
    "wheelchair": [512, 512, [], "f193", "M192 104c28.72 0 52-23.28 52-52S220.7 0 192 0S140 23.28 140 52S163.3 104 192 104zM192 16c19.85 0 36 16.15 36 36s-16.15 36-36 36c-19.85 0-36-16.15-36-36S172.2 16 192 16zM310.3 376.2c-4.188-.9687-8.562 1.812-9.5 6.125C286.7 448.2 227.5 496 160 496c-79.41 0-144-64.59-144-144c0-67.47 47.81-126.7 113.7-140.8c4.328-.9062 7.078-5.156 6.156-9.5c-.9219-4.312-5.266-7.094-9.5-6.125C53.13 211.2 0 277 0 352c0 88.22 71.78 160 160 160c74.97 0 140.7-53.13 156.5-126.3C317.4 381.3 314.6 377.1 310.3 376.2zM510.3 421.9c-4.471-13.39-16.83-21.88-30.26-21.88c-3.373 0-6.813 .5371-10.21 1.666l-19.38 6.438l-41.7-99.97C403.9 295.1 392.2 288 379.1 288h-97.78l-10.4-48h65.11c17.69 0 32-14.31 32-32s-14.31-32-32-32h-78.98L255.6 169.2C252.1 145.3 231.3 128 207.1 127.1c-2.232 0-4.482 .1582-6.746 .4824C174.1 132.2 156.7 156.5 160.5 182.8l23.68 140.4C185.8 339.6 199.6 352 216 352h141.4l44.86 107.9C407.3 472.3 419.3 480 432 480c3.344 0 6.781-.5313 10.12-1.656l48-16C506.9 456.8 515.9 438.7 510.3 421.9zM494.3 439.2c-1.908 3.809-5.18 6.645-9.23 7.988l-48.04 16.02C435.4 463.7 433.7 464 432 464c-6.576 0-12.41-3.957-14.94-10.27L368.1 336H216c-8.244 0-15.09-6.186-16.06-15.43L176.3 180.5C173.8 163.1 186 146.8 203.5 144.3C205 144.1 206.5 143.1 207.1 143.1C223.8 144 237.5 155.8 239.9 172.6L244.1 192H336C344.8 192 352 199.2 352 208S344.8 224 336 224H251.1l17.34 80h110.7c6.588 0 12.42 3.951 14.96 10.29l47.42 113.7l33.47-11.12c1.697-.5645 3.438-.8516 5.17-.8516c6.832 0 12.89 4.402 15.08 10.94C496.5 431 496.2 435.3 494.3 439.2z"],
    "user-pilot-tie": [448, 512, [], "e2c1", "M69.93 112.2v26.75c0 3.156 1.847 6 4.726 7.312C118.3 165.7 169.8 176 223.6 176s105.4-10.31 148.1-29.78c2.88-1.312 4.726-4.156 4.726-7.312V112.2l19.63-19.62c6.104-6.094 9.484-14.22 9.484-22.88c0-14.88-10.08-27.78-24.54-31.38l-148.6-37.06c-6.323-1.625-13.08-1.625-19.41 0L65.36 38.28c-14.46 3.594-24.54 16.5-24.54 31.38c0 8.656 3.38 16.78 9.484 22.88L69.93 112.2zM69.24 53.78l148.6-37.06c3.787-.9375 7.794-.9375 11.64 0l148.6 37.06c7.293 1.844 12.39 8.375 12.39 15.88c0 4.375-1.69 8.469-4.789 11.56l-21.97 21.97c-1.502 1.5-2.348 3.531-2.348 5.656v24.81C320.8 150.9 273.3 160 223.6 160S126.5 150.9 85.95 133.7V108.8c0-2.125-.8451-4.156-2.348-5.656L61.63 81.22C58.53 78.13 56.84 74.03 56.84 69.66C56.84 62.16 61.94 55.63 69.24 53.78zM220.1 111.2C221.2 111.7 222.4 112 223.6 112s2.441-.2813 3.568-.8438l64.1-32c3.975-1.969 5.571-6.781 3.6-10.72c-2.003-3.969-6.855-5.469-10.74-3.594L223.6 95.06L163.1 64.84C159.3 62.94 154.4 64.47 152.4 68.44C150.4 72.38 151.1 77.19 155.1 79.16L220.1 111.2zM335.8 192c0 61.75-50.28 112-112.1 112S111.5 253.8 111.5 192c0-4.406-3.6-8-8.013-8C99.04 184 95.44 187.6 95.44 192c0 70.59 57.5 128 128.2 128s128.3-57.41 128.3-128c0-4.406-3.715-8-8.128-8C339.4 184 335.8 187.6 335.8 192zM319.9 352l-68.26 102.1l-18.69-37.33l37.25-52.06c1.784-2.469 2.035-5.688 .6573-8.344S266.7 352 263.7 352H183.6c-3.005 0-5.759 1.688-7.136 4.344c-1.377 2.656-1.127 5.906 .626 8.344l37.25 52.06l-18.59 37.13L128.1 352C57.3 352 0 409.3 0 480c0 17.67 14.32 32 32.03 32h383.9C433.7 512 448 497.7 448 480C448 409.3 390.7 352 319.9 352zM199.1 368h48.98L223.6 402.3L199.1 368zM32.05 496c-8.836 0-16.03-7.178-16.03-16c0-58.93 45.83-107.4 103.8-111.7L204.4 496H32.05zM223.6 496l-17.73-26.75l17.73-35.38l17.77 35.51L223.6 496zM415.9 496h-173l85.26-127.7C386.1 372.6 431.1 421.1 431.1 480C431.1 488.8 424.8 496 415.9 496zM375.9 432h-48.08c-4.425 0-8.013 3.582-8.013 8S323.4 448 327.8 448h48.08c4.425 0 8.013-3.582 8.013-8S380.3 432 375.9 432z"],
    "piano-keyboard": [576, 512, [127929], "f8d5", "M512 64H64C28.8 64 0 92.8 0 128v256c0 35.2 28.8 64 64 64h448c35.2 0 64-28.8 64-64V128C576 92.8 547.2 64 512 64zM16 128c0-26.47 21.53-48 48-48h448c26.47 0 48 21.53 48 48v80h-544V128zM136 224h48v88C184 316.4 180.4 320 176 320h-32c-4.406 0-8-3.594-8-8V224zM176 336c13.22 0 24-10.77 24-24V224h48v88c0 13.23 10.78 24 24 24h8v96h-112v-96H176zM272 320c-4.406 0-8-3.594-8-8V224h48v88c0 4.406-3.594 8-8 8H272zM296 336h8c13.22 0 24-10.77 24-24V224h48v88c0 13.23 10.78 24 24 24h8v96h-112V336zM400 320c-4.406 0-8-3.594-8-8V224h48v88c0 4.406-3.594 8-8 8H400zM16 384V224h104v88c0 13.23 10.78 24 24 24h8v96H64C37.53 432 16 410.5 16 384zM560 384c0 26.47-21.53 48-48 48h-88v-96h8c13.22 0 24-10.77 24-24V224h104V384z"],
    "bed-empty": [640, 512, [128719], "f8f9", "M8 32C12.42 32 16 35.58 16 40V192H536C593.4 192 640 238.6 640 296V472C640 476.4 636.4 480 632 480C627.6 480 624 476.4 624 472V416H16V472C16 476.4 12.42 480 8 480C3.582 480 0 476.4 0 472V40C0 35.58 3.582 32 8 32zM16 400H624V336H16V400zM16 320H624V296C624 247.4 584.6 208 536 208H16V320z"],
    "circle-arrow-up": [512, 512, ["arrow-circle-up"], "f0aa", "M261.7 130.3c-3.125-3.125-8.188-3.125-11.31 0l-120 120C128.8 251.9 128 253.9 128 256s.7813 4.094 2.344 5.656c3.125 3.125 8.188 3.125 11.31 0L248 155.3V376C248 380.4 251.6 384 256 384s8-3.594 8-8V155.3l106.3 106.3c3.125 3.125 8.188 3.125 11.31 0s3.125-8.188 0-11.31L261.7 130.3zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 496c-132.3 0-240-107.7-240-240S123.7 16 256 16s240 107.7 240 240S388.3 496 256 496z"],
    "toggle-on": [576, 512, [], "f205", "M512 256C512 309 469 352 416 352C362.1 352 320 309 320 256C320 202.1 362.1 160 416 160C469 160 512 202.1 512 256zM416 176C371.8 176 336 211.8 336 256C336 300.2 371.8 336 416 336C460.2 336 496 300.2 496 256C496 211.8 460.2 176 416 176zM0 256C0 167.6 71.63 96 160 96H416C504.4 96 576 167.6 576 256C576 344.4 504.4 416 416 416H160C71.63 416 0 344.4 0 256zM16 256C16 335.5 80.47 400 160 400H416C495.5 400 560 335.5 560 256C560 176.5 495.5 112 416 112H160C80.47 112 16 176.5 16 256z"],
    "rectangle-vertical": [384, 512, ["rectangle-portrait"], "f2fb", "M384 448C384 483.3 355.3 512 320 512H64C28.65 512 0 483.3 0 448V64C0 28.65 28.65 0 64 0H320C355.3 0 384 28.65 384 64V448zM368 448V64C368 37.49 346.5 16 320 16H64C37.49 16 16 37.49 16 64V448C16 474.5 37.49 496 64 496H320C346.5 496 368 474.5 368 448z"],
    "person-walking": [320, 512, [128694, "walking"], "f554", "M19.8 216.3C32.19 185.4 56.18 160.5 86.66 146.9L97.66 142C118.5 132.8 140.1 128 163.7 128C208.3 128 248.5 154.8 265.6 195.9L280.1 232.7L302.3 243.4C318.1 251.3 324.5 270.5 316.6 286.3C308.7 302.1 289.5 308.5 273.7 300.6L247 287.3C236.9 282.2 228.8 273.7 224.4 263.3L224.2 262.8L214.6 239.8L195.3 305.3L244.8 359.4C250.2 365.3 254.1 372.4 256 380.2L279 472.2C283.3 489.4 272.9 506.8 255.8 511C238.6 515.3 221.2 504.9 216.1 487.8L194.9 399.6L124.3 322.6C109.5 306.4 103.1 283.9 109.6 262.8L126.5 199.3C125.6 199.7 124.6 200.1 123.7 200.5L112.7 205.4C110.1 206.1 109.3 206.1 107.7 207.9C94.82 214.1 84.73 226.3 79.22 240.1L77.71 243.9C71.15 260.3 52.53 268.3 36.12 261.7C19.71 255.1 11.73 236.5 18.29 220.1L19.8 216.3zM125.1 266.9C120.8 282.8 124.1 299.7 136.1 311.7L206.7 388.8C208.5 390.8 209.8 393.2 210.4 395.8L232.5 483.9C234.6 492.5 243.3 497.7 251.9 495.5C260.5 493.4 265.7 484.7 263.5 476.1L240.5 384.1C239.2 378.9 236.7 374.1 233.1 370.2L183.5 316.2C179.7 312 178.4 306.2 179.1 300.8L199.2 235.3C201.2 228.8 206.1 224.2 213.7 223.8C220.5 223.5 226.8 227.4 229.4 233.7L238.9 256.7C241.9 263.7 247.3 269.5 254.2 272.1L280.8 286.3C288.7 290.3 298.4 287.1 302.3 279.2C306.3 271.3 303.1 261.6 295.2 257.7L273.8 247C270.4 245.3 267.7 242.4 266.2 238.9L250.9 202.1C236.2 166.9 201.8 143.1 163.7 143.1C143.2 143.1 122.9 148.3 104.2 156.6L93.16 161.5C66.49 173.4 45.49 195.2 34.66 222.3L33.15 226.1C29.86 234.3 33.85 243.6 42.06 246.9C50.26 250.1 59.58 246.1 62.86 237.9L64.37 234.2C72.11 214.8 87.1 199.2 106.2 190.8L117.2 185.9C118.3 185.4 119.4 184.9 120.5 184.5C126.1 182.2 132.6 183.3 137.1 187.3C141.7 191.3 143.6 197.5 142 203.4L125.1 266.9zM156 52C156 23.28 179.3 0 208 0C236.7 0 260 23.28 260 52C260 80.72 236.7 104 208 104C179.3 104 156 80.72 156 52zM208 16C188.1 16 172 32.12 172 52C172 71.88 188.1 88 208 88C227.9 88 244 71.88 244 52C244 32.12 227.9 16 208 16zM82.36 407L20.69 468.7C14.44 474.9 14.44 485.1 20.69 491.3C26.93 497.6 37.06 497.6 43.31 491.3L104.1 429.6C108.1 426.6 110.5 422.9 112.1 418.9L127.2 381C128.9 376.9 133.5 374.9 137.6 376.6C141.7 378.2 143.7 382.9 142.1 386.1L126.9 424.8C124.5 430.9 120.9 436.4 116.3 440.9L54.63 502.6C42.13 515.1 21.87 515.1 9.372 502.6C-3.124 490.1-3.124 469.9 9.372 457.4L68.73 398L88.57 348.4C90.22 344.3 94.87 342.3 98.97 343.9C103.1 345.6 105.1 350.2 103.4 354.3L82.36 407zM36.12 261.7L42.06 246.9z"],
    "l": [320, 512, [108], "4c", "M312 480h-272C35.59 480 32 476.4 32 472V40C32 35.59 35.59 32 40 32S48 35.59 48 40V464h264c4.406 0 8 3.594 8 8S316.4 480 312 480z"],
    "signal-stream": [576, 512, [], "f8dd", "M288 216c-22.06 0-40.02 17.94-40.02 39.1S265.9 296 288 296s40.02-17.94 40.02-39.1S310.1 216 288 216zM288 279.1c-13.23 0-24-10.78-24-23.1c0-13.22 10.77-24 24-24s24 10.78 24 24C312 269.2 301.2 279.1 288 279.1zM95.67 52.34c-3.125-3.125-8.188-3.125-11.31 0C29.95 106.7 0 179.1 0 256s29.95 149.2 84.36 203.7c1.562 1.562 3.609 2.344 5.656 2.344s4.094-.7815 5.656-2.344c3.125-3.125 3.125-8.188 0-11.31C44.3 396.1 16 328.7 16 255.1S44.3 115 95.67 63.66C98.8 60.53 98.8 55.47 95.67 52.34zM491.6 52.34c-3.125-3.125-8.188-3.125-11.31 0s-3.125 8.188 0 11.31C531.7 115 560 183.3 560 255.1s-28.3 140.1-79.67 192.3c-3.125 3.125-3.125 8.188 0 11.31c1.562 1.562 3.609 2.344 5.656 2.344s4.094-.7815 5.656-2.344C546 405.2 576 332.9 576 256S546 106.7 491.6 52.34zM174.9 131.6c-3.125-3.125-8.188-3.125-11.31 0C130.3 164.8 112 208.1 112 255.1s18.3 91.22 51.55 124.4c1.562 1.563 3.609 2.344 5.656 2.344s4.094-.781 5.656-2.344c3.125-3.125 3.125-8.188 0-11.31C144.6 338.9 128 298.8 128 256s16.64-82.91 46.86-113.1C177.1 139.7 177.1 134.7 174.9 131.6zM401.1 131.6c-3.125 3.125-3.125 8.188 0 11.31C431.4 173.1 448 213.3 448 256s-16.64 82.9-46.86 113.1c-3.125 3.125-3.125 8.188 0 11.31c1.562 1.563 3.609 2.344 5.656 2.344s4.094-.781 5.656-2.344C445.7 347.2 464 302.1 464 255.1s-18.3-91.22-51.55-124.4C409.3 128.4 404.3 128.4 401.1 131.6z"],
    "down-to-bracket": [448, 512, [], "e4e7", "M408 512H40C17.94 512 0 494.1 0 472V392C0 387.6 3.578 384 8 384C12.42 384 16 387.6 16 392V472C16 485.2 26.77 496 40 496H408C421.2 496 432 485.2 432 472V392C432 387.6 435.6 384 440 384C444.4 384 448 387.6 448 392V472C448 494.1 430.1 512 408 512zM224 384C215.8 384 207.6 380.9 201.4 374.6L73.38 246.6C64.22 237.5 61.47 223.7 66.44 211.8C71.38 199.8 83.06 192 96 192H160V32.02C160 14.34 174.3 0 192 0H256C273.7 0 288 14.34 288 32.02V192H352C364.9 192 376.6 199.8 381.6 211.8C386.5 223.7 383.8 237.5 374.6 246.6L246.6 374.6C240.4 380.9 232.2 384 224 384V384zM224 368C228.3 368 232.3 366.3 235.3 363.3L363.3 235.3C367.9 230.7 369.3 223.9 366.8 217.9C364.3 211.9 358.5 207.1 352 207.1H272V31.1C272 23.18 264.8 15.1 256 15.1H191.1C183.2 15.1 175.1 23.18 175.1 31.1V207.1H95.1C89.5 207.1 83.7 211.9 81.23 217.9C78.73 223.9 80.09 230.7 84.69 235.3L212.7 363.3C215.7 366.3 219.7 368 223.1 368L224 368z"],
    "circle-z": [512, 512, [], "e130", "M360 368H169.5l196.5-226.8c2.062-2.359 2.562-5.703 1.25-8.562C365.1 129.8 363.1 128 360 128h-208C147.6 128 144 131.6 144 136S147.6 144 152 144h190.5l-196.5 226.8c-2.062 2.359-2.562 5.703-1.25 8.562C146 382.2 148.9 384 152 384h208c4.406 0 8-3.578 8-8S364.4 368 360 368zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 496c-132.3 0-240-107.7-240-240S123.7 16 256 16s240 107.7 240 240S388.3 496 256 496z"],
    "stars": [512, 512, [], "f762", "M364.2 267.2l-104.8-15.28L212.6 156.7C208.4 148.2 200.1 143.9 191.9 143.9c-8.188 0-16.29 4.248-20.53 12.8L124.5 251.1L19.71 267.2c-18.87 2.748-26.45 26-12.7 39.25l75.87 74l-17.1 104.6C62.41 500 74.23 512 87.52 512c3.543 0 7.186-.8362 10.69-2.705l93.79-49.38l93.74 49.38c3.352 1.783 6.969 2.675 10.62 2.675c4.783 0 9.596-1.508 13.64-4.414c6.998-5.125 10.62-13.91 9.119-22.41L301.2 380.5l75.92-74C390.7 293.3 383.1 269.1 364.2 267.2zM365.9 295.1l-81.88 79.87l19.3 112.1c.9355 5.305-4.953 9.957-10.16 7.188l-101.2-53.3L90.71 495.2c-5.168 2.76-10.96-1.867-10.06-7.297l19.42-112.9L18.12 295c-4.223-4.068-1.725-11.07 3.949-11.89l113.1-16.46l50.56-102.8C187.4 160.5 190.4 160 191.1 160l6.264 3.859L248.8 266.7l113.1 16.46C367.6 283.1 370.1 291 365.9 295.1zM264 88h64v64c0 4.406 3.598 8.005 8.005 8.005S344 156.4 344 152v-64h64c4.406 0 8.002-3.592 8.002-7.998S412.4 72 408 72h-64v-64c0-4.406-3.59-8-7.996-8S328 3.594 328 8v64h-64c-4.406 0-7.995 3.596-7.995 8.002S259.6 88 264 88zM504 216h-48v-48c0-4.406-3.592-7.996-7.999-7.996S440 163.6 440 168v48h-48c-4.406 0-7.997 3.599-7.997 8.006S387.6 232 392 232h48v48c0 4.406 3.595 8.007 8.001 8.007S456 284.4 456 280v-48h48c4.406 0 8-3.588 8-7.994S508.4 216 504 216z"],
    "fire": [448, 512, [128293], "f06d", "M325.4 51.81c-3.062-2.875-7.844-2.875-10.91 0c-16.98 15.81-33.2 32.91-48.3 50.84c-25.83-34.5-57.03-69.09-90.75-100.5c-3.062-2.875-7.844-2.875-10.91 0C69.2 91 0 208.2 0 280.8C0 408.3 100.5 512 224 512s224-103.7 224-231.2C448 226.7 395.6 117.2 325.4 51.81zM224 496c-114.7 0-208-96.53-208-215.2c0-66.13 65.83-177.7 153.1-261.8c33.58 31.88 64.36 66.78 89.34 101.3c1.453 2.031 3.781 3.25 6.266 3.312c2.422-.4062 4.859-1.031 6.438-2.969c14.88-18.31 30.95-35.78 47.88-52C384.4 131.8 432 231.3 432 280.8C432 399.5 338.7 496 224 496zM332.3 228.9c-1.266-2.281-3.562-3.812-6.141-4.094C323.4 224.5 321 225.6 319.3 227.5l-51.91 58.22c-26.89-34.31-74.98-95.66-92.67-117.8C173.2 166.1 170.9 165 168.5 164.1c-2.391 0-4.703 1.062-6.234 2.906c-45.81 55.47-66.27 86.33-66.27 122.9c0 4.406 3.602 8.047 8.023 8.047s8-3.594 8-8c0-30.06 17.44-57.5 56.33-105.1C189.3 212 230.6 264.7 254.7 295.5c3.031 3.938 7.641 6.281 12.73 6.406c4.797 0 9.703-2.094 12.81-5.625l43.45-49.59c24.11 46.97 11.84 103.6-28.78 132c-3.609 2.531-4.5 7.531-1.953 11.16c1.547 2.219 4.031 3.406 6.547 3.406c1.594 0 3.176-.4687 4.582-1.438c47.42-33.22 61.79-99.26 33.36-153.5C335.9 235.3 334.1 232.2 332.3 228.9z"],
    "bed-pulse": [640, 512, ["procedures"], "f487", "M359.3 176H312C298.7 176 288 186.7 288 200V352H624V264C624 215.4 584.6 176 536 176H439.9L446.3 160H536C593.4 160 640 206.6 640 264V504C640 508.4 636.4 512 632 512C627.6 512 624 508.4 624 504V448H16V504C16 508.4 12.42 512 8 512C3.582 512 0 508.4 0 504V72C0 67.58 3.582 64 8 64C12.42 64 16 67.58 16 72V352H272V200C272 177.9 289.9 160 312 160H351.3L359.3 176zM16 432H624V368H16V432zM64 240C64 195.8 99.82 160 144 160C188.2 160 224 195.8 224 240C224 284.2 188.2 320 144 320C99.82 320 64 284.2 64 240zM144 304C179.3 304 208 275.3 208 240C208 204.7 179.3 176 144 176C108.7 176 80 204.7 80 240C80 275.3 108.7 304 144 304zM463.7 .0069C466.8-.1239 469.7 1.605 471.2 4.422L500.9 64H632C636.4 64 640 67.58 640 72C640 76.42 636.4 80 632 80H496C492.1 80 490.2 78.29 488.8 75.58L464.8 27.51L407.4 170.1C406.3 173.9 403.5 175.9 400.3 175.1C397.2 176.1 394.3 174.4 392.8 171.6L347.1 80H200C195.6 80 192 76.42 192 72C192 67.58 195.6 64 200 64H352C355 64 357.8 65.71 359.2 68.42L399.2 148.5L456.6 5.029C457.7 2.104 460.5 .1381 463.7 .0069V.0069z"],
    "house-day": [640, 512, [], "e00e", "M161.2 8.415C164.3 2.808 169.8 .0041 175.3 .0039C180.9 .0037 186.4 2.808 189.4 8.415L220.5 66.2L283.4 47.36C295.6 43.7 306.1 55.07 303.3 67.28L282.6 136.4C281.4 140.6 276.9 143 272.7 141.8C268.4 140.5 266 136.1 267.3 131.8L288 62.69L218.9 83.4C215.3 84.49 211.4 82.87 209.6 79.53L175.3 16L141.1 79.53C139.3 82.87 135.4 84.49 131.8 83.4L62.67 62.69L83.37 131.8C84.46 135.5 82.85 139.4 79.51 141.2L15.1 175.4L79.51 209.6C82.85 211.4 84.46 215.3 83.37 218.1L62.67 288.1L131.8 267.4C136 266.1 140.5 268.5 141.7 272.8C142.1 276.1 140.6 281.4 136.4 282.7L67.26 303.4C55.06 307.1 43.68 295.7 47.34 283.5L66.18 220.6L8.403 189.5C2.798 186.5-.0046 180.9-.0046 175.4C-.0046 169.9 2.798 164.3 8.403 161.3L66.18 130.2L47.34 67.28C43.68 55.07 55.06 43.7 67.26 47.36L130.1 66.2L161.2 8.415zM118.4 174.1C118.4 143.4 143.4 118.5 174.1 118.5C204.8 118.5 229.7 143.4 229.7 174.1C229.7 204.9 204.8 229.8 174.1 229.8C143.4 229.8 118.4 204.9 118.4 174.1zM174.1 213.8C195.1 213.8 213.7 196.1 213.7 174.1C213.7 152.2 195.1 134.5 174.1 134.5C152.2 134.5 134.4 152.2 134.4 174.1C134.4 196.1 152.2 213.8 174.1 213.8zM336 295.1C336 282.7 346.7 271.1 360 271.1H440C453.3 271.1 464 282.7 464 295.1V376C464 389.3 453.3 400 440 400H360C346.7 400 336 389.3 336 376V295.1zM360 287.1C355.6 287.1 352 291.6 352 295.1V376C352 380.4 355.6 384 360 384H440C444.4 384 448 380.4 448 376V295.1C448 291.6 444.4 287.1 440 287.1H360zM637.2 297.9C639.1 299.5 640 301.8 640 304C640 305.9 639.4 307.7 638.1 309.2C635.2 312.6 630.1 312.9 626.8 310.1L576 266.3V456C576 486.9 550.9 512 520 512H280C249.1 512 224 486.9 224 456V266.3L173.2 310.1C169.9 312.9 164.8 312.6 161.9 309.2C160.5 307.6 159.9 305.5 160 303.4C160.2 301.4 161.1 299.4 162.8 297.9L394.8 97.94C397.8 95.35 402.2 95.35 405.2 97.94L637.2 297.9zM560 252.5L400 114.6L240 252.5V456C240 478.1 257.9 496 280 496H520C542.1 496 560 478.1 560 456V252.5z"],
    "shuttle-space": [640, 512, ["space-shuttle"], "f197", "M496 224V288C496 292.4 492.4 296 488 296C483.6 296 480 292.4 480 288V224C480 219.6 483.6 216 488 216C492.4 216 496 219.6 496 224zM405.3 352L245.2 448.1C210.4 468.1 170.6 480 129.1 480H80C53.49 480 32 458.5 32 432V384C14.33 384 0 369.7 0 352V160C0 142.3 14.33 128 32 128V80C32 53.49 53.49 32 80 32H129.1C170.6 32 210.4 43.03 245.2 63.92L405.3 160H456C516.5 160 584.5 191.4 626.4 236.8C636.4 247.7 636.4 264.3 626.4 275.2C584.5 320.6 516.5 352 456 352L405.3 352zM374.2 352H189.3C183.8 352 178.1 355.1 173.2 360.5C163.5 371.2 150.6 378.9 135.1 382.2V463.9C171.6 462.9 206.4 452.7 236.1 434.4L374.2 352zM47.1 432C47.1 449.7 62.33 464 79.1 464H119.1V384H47.1V432zM374.2 160L236.1 77.64C206.4 59.28 171.6 49.12 135.1 48.09V129.8C150.6 133.1 163.5 140.8 173.2 151.5C178.1 156.9 183.8 160 189.3 160L374.2 160zM47.1 80V128H119.1V48H79.1C62.33 48 47.1 62.33 47.1 80zM15.1 248H183.1C188.4 248 191.1 251.6 191.1 256C191.1 260.4 188.4 264 183.1 264H15.1V352C15.1 360.8 23.16 368 31.1 368H119.1C136.4 368 151.1 360.1 161.4 349.8C167.1 342.5 177.6 336 189.3 336H456C511.7 336 575.6 306.7 614.6 264.4C618.1 259.6 618.1 252.4 614.6 247.6C575.6 205.3 511.7 176 456 176H189.3C177.6 176 167.1 169.5 161.4 162.3C151.1 151 136.4 144 119.1 144H31.1C23.16 144 15.1 151.2 15.1 160V248z"],
    "shirt-long-sleeve": [640, 512, [], "e3c7", "M608.7 173.7l-71.03-126.8C521.5 17.95 490.8 0 457.7 0H182.3C151.7 0 111.6 16.09 94.16 47.22L31.31 173.7C21.28 191.5 16 211.8 16 232.3V376C16 398.1 33.94 416 56 416h32C110.1 416 128 398.1 128 376V246.1l48-81.61V472C176 494.1 193.9 512 216 512h208c22.06 0 40-17.94 40-40V165.2L512 246.3V376c0 22.06 17.94 40 40 40h32c22.06 0 40-17.94 40-40V232.3C624 211.8 618.7 191.5 608.7 173.7zM391.2 16C387.1 51.9 356.9 80 320 80s-67.15-28.1-71.19-64H391.2zM608 376c0 13.23-10.78 24-24 24h-32c-13.22 0-24-10.77-24-24V244.1c0-1.438-.375-2.844-1.125-4.078l-64-108.1c-1.844-3.078-5.375-4.594-9-3.641C450.4 129.2 448 132.4 448 136v336c0 13.23-10.78 24-24 24h-208C202.8 496 192 485.2 192 472V136c0-3.609-2.406-6.766-5.906-7.719C185.4 128.1 184.7 128 184 128C181.2 128 178.6 129.5 177.1 131.9l-64 108.8C112.4 241.1 112 243.4 112 244.8V376c0 13.23-10.78 24-24 24h-32C42.78 400 32 389.2 32 376V232.3c0-17.77 4.594-35.34 13.44-51.16l62.84-126.5C120.7 32.64 152.5 16 182.3 16h50.06C236.4 60.8 274.2 96 320 96s83.59-35.2 87.63-80h50.06c27.34 0 52.66 14.83 66.03 38.69l71.03 126.8C603.4 196.1 608 214.5 608 232.3V376z"],
    "chart-pie-simple": [512, 512, ["chart-pie-alt"], "f64e", "M259 7.64C262.1 3.051 267.1 0 273.1 0C405 0 512 106.1 512 238.9C512 248.6 503.9 256 494.3 256H272C263.2 256 256 248.8 256 240V17.68C256 13.98 257.1 10.51 259 7.64V7.64zM495.7 239.5C495.9 239.4 495.9 239.3 495.1 239.2C495.1 239.2 496 239.1 496 238.9C496 115.8 396.2 15.1 273.1 15.1C272.9 15.1 272.8 16.05 272.8 16.05C272.7 16.07 272.6 16.13 272.5 16.27C272.2 16.54 272 17.02 272 17.68V239.1H494.3C494.1 239.1 495.5 239.8 495.7 239.5L495.7 239.5zM224 288H445.3C463.8 288 478.6 303.7 474.8 321.8C451.9 430.5 355.5 512 240 512C107.5 512 0 404.5 0 272C0 156.5 81.53 60.12 190.2 37.18C208.3 33.36 224 48.2 224 66.7V288zM208 66.7C208 56.69 200 51.45 193.5 52.84C92.09 74.25 16 164.3 16 272C16 395.7 116.3 496 240 496C347.7 496 437.8 419.9 459.2 318.5C460.6 311.1 455.3 304 445.3 304H224C215.2 304 208 296.8 208 288L208 66.7z"],
    "face-laugh": [512, 512, ["laugh"], "f599", "M385.5 288C399.7 288 410.1 300.3 407.3 314C389.2 381.1 328.3 432 256 432C183.7 432 122.8 381.1 104.7 314C101.1 300.3 112.3 288 126.5 288H385.5zM391.8 309.9C392.2 308.5 391.9 307.4 390.1 306.3C389.9 305.1 387.1 304 385.5 304H126.5C124 304 122.1 305.1 121 306.3C120.1 307.4 119.8 308.5 120.2 309.9C136.5 371.2 191.3 416 256 416C320.7 416 375.5 371.2 391.8 309.9H391.8zM192.4 192C192.4 200.8 185.2 208 176.4 208C167.5 208 160.4 200.8 160.4 192C160.4 183.2 167.5 176 176.4 176C185.2 176 192.4 183.2 192.4 192zM320.4 192C320.4 183.2 327.5 176 336.4 176C345.2 176 352.4 183.2 352.4 192C352.4 200.8 345.2 208 336.4 208C327.5 208 320.4 200.8 320.4 192zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16z"],
    "folder-open": [576, 512, [128194, 128449, 61717], "f07c", "M543.1 224H480V144C480 117.5 458.5 96 432 96h-160L217.4 41.38C211.4 35.37 203.2 32 194.7 32H48C21.49 32 0 53.49 0 80V448c0 17.67 14.33 32 32 32h396.2c24.24 0 46.4-13.7 57.24-35.38l87.16-174.3C583.2 249 567.7 224 543.1 224zM16 80c0-17.67 14.33-32 32-32h140.1c8.486 0 16.62 3.371 22.63 9.375L265.4 112H432c17.67 0 32 14.33 32 32V224H157.7C139.5 224 122.9 234.3 114.7 250.5L16 448V80zM558.3 263.2l-87.16 174.3C462.1 453.7 446.4 464 428.2 464H38.83c-5.945 0-9.814-6.258-7.154-11.58l97.37-194.7C134.5 246.8 145.5 240 157.7 240h386.3c8.051 0 12.2 5.305 13.61 7.586C558.1 249.9 561.9 255.1 558.3 263.2z"],
    "album-collection-circle-user": [640, 512, [], "e48f", "M448 0C465.7 0 480 14.33 480 32V40C480 44.42 476.4 48 472 48C467.6 48 464 44.42 464 40V32C464 23.16 456.8 16 448 16H64C55.16 16 48 23.16 48 32V40C48 44.42 44.42 48 40 48C35.58 48 32 44.42 32 40V32C32 14.33 46.33 0 64 0H448zM16 112C16 94.33 30.33 80 48 80H464C481.7 80 496 94.33 496 112V120C496 124.4 492.4 128 488 128C483.6 128 480 124.4 480 120V112C480 103.2 472.8 96 464 96H48C39.16 96 32 103.2 32 112V120C32 124.4 28.42 128 24 128C19.58 128 16 124.4 16 120V112zM4.207 212.6C1.523 184.4 23.68 160 51.99 160H460C481.2 160 498.9 173.6 505.4 192.2C502.3 192.1 499.1 192 496 192C493.3 192 490.5 192.1 487.8 192.2C482.4 182.6 472 176 460 176H51.99C33.12 176 18.35 192.2 20.13 211L44.52 467C46.08 483.5 59.87 496 76.37 496H375.2C381.3 501.8 387.9 507.1 394.8 512H76.37C51.62 512 30.93 493.2 28.59 468.6L4.207 212.6zM256 208C301.1 208 342.3 220.7 373.4 241.7C369.6 245.5 365.8 249.4 362.3 253.5C334.3 235.3 297.2 224 256 224C210.5 224 169.1 237.8 141.1 259.5C112.3 281.1 96 309.7 96 340C96 370.3 112.3 398.9 141.1 420.5C169.1 442.2 210.5 456 256 456C285.2 456 312.3 450.3 335.6 440.5C337.8 445.4 340.2 450.2 342.9 454.8C317.2 465.8 287.6 472 256 472C158.8 472 80 412.9 80 340C80 267.1 158.8 207.1 256 207.1V208zM281.8 368.6C274.5 373.5 265.3 376 256 376C246.7 376 237.5 373.5 230.2 368.6C222.1 363.8 216 355.4 216 344C216 332.6 222.1 324.2 230.2 319.4C237.5 314.5 246.7 312 256 312C265.3 312 274.5 314.5 281.8 319.4C289 324.2 296 332.6 296 344C296 355.4 289 363.8 281.8 368.6zM256 360C269.3 360 280 352.8 280 344C280 335.2 269.3 328 256 328C242.7 328 232 335.2 232 344C232 352.8 242.7 360 256 360zM448 336C448 309.5 469.5 288 496 288C522.5 288 544 309.5 544 336C544 362.5 522.5 384 496 384C469.5 384 448 362.5 448 336zM496 368C513.7 368 528 353.7 528 336C528 318.3 513.7 304 496 304C478.3 304 464 318.3 464 336C464 353.7 478.3 368 496 368zM640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368zM570.5 462.1C561 443.1 541.7 432 520.4 432H471.6C450.3 432 430.1 443.1 421.5 462.1L418.1 469.6C439.7 486.2 466.7 496 496 496C525.3 496 552.3 486.2 573.9 469.6L570.5 462.1zM624 368C624 297.3 566.7 240 496 240C425.3 240 368 297.3 368 368C368 403.5 382.4 435.5 405.7 458.7L407.2 455.8C419.4 431.4 444.3 416 471.6 416H520.4C547.7 416 572.6 431.4 584.8 455.8L586.3 458.7C609.6 435.5 624 403.5 624 368z"],
    "candy": [640, 512, [127852], "e3e7", "M638.9 251.1C639.6 253.2 640 254.6 640 255.1C640 257.4 639.6 258.8 638.9 260C638.2 261.2 637.2 262.2 635.1 262.9L586.6 291.2L615.2 348.4C615.8 349.7 616.1 351 615.1 352.4C615.9 353.7 615.5 355.1 614.8 356.2C614.1 357.4 613.1 358.3 611.9 358.1C610.7 359.6 609.4 359.1 608 359.1C606.8 359.1 605.7 359.7 604.6 359.3L503.7 311.8C491.7 351.2 467.4 385.7 434.3 410.2C401.3 434.7 361.2 447.1 320 447.1C278.8 447.1 238.7 434.7 205.7 410.2C172.6 385.7 148.3 351.2 136.3 311.8L35.4 359.3C34.33 359.7 33.17 359.1 32 359.1C30.64 359.1 29.3 359.6 28.11 358.1C26.92 358.3 25.92 357.4 25.21 356.2C24.49 355.1 24.08 353.7 24.01 352.4C23.95 351 24.23 349.7 24.84 348.4L53.44 291.2L4.035 262.9C2.812 262.2 1.795 261.2 1.087 260C.3803 258.8 .0078 257.4 .0078 255.1C.0078 254.6 .3803 253.2 1.087 251.1C1.795 250.8 2.812 249.8 4.035 249.1L53.44 220.8L24.84 163.5C24.09 162.1 23.83 160.4 24.09 158.7C24.34 157.1 25.11 155.6 26.27 154.4C27.43 153.2 28.93 152.4 30.57 152.1C32.2 151.8 33.89 152 35.4 152.7L136.3 200.2C148.3 160.8 172.6 126.3 205.7 101.8C238.7 77.26 278.8 64.02 320 64.02C361.2 64.02 401.3 77.26 434.3 101.8C467.4 126.3 491.7 160.8 503.7 200.2L604.6 152.7C606.1 152 607.8 151.8 609.4 152.1C611.1 152.4 612.6 153.2 613.7 154.4C614.9 155.6 615.7 157.1 615.9 158.7C616.2 160.4 615.9 162.1 615.2 163.5L586.6 220.8L635.1 249.1C637.2 249.8 638.2 250.8 638.9 251.1zM132.2 295.1C126.6 269.6 126.6 242.4 132.2 215.1L49.48 177.1L71.17 220.4C72.08 222.3 72.25 224.4 71.65 226.3C71.06 228.3 69.74 229.9 67.97 230.9L24.13 255.1L67.97 281.1C69.74 282.1 71.06 283.7 71.65 285.7C72.25 287.6 72.08 289.7 71.17 291.5L49.48 334.9L132.2 295.1zM185.3 369.1C211.9 400.8 248.8 422 289.6 429.2L163.2 176.4C150.6 201 143.1 228.3 144 255.1C144 297.4 158.7 337.4 185.3 369.1zM320 431.1C344.6 431.1 368.1 426.8 391.4 416.7L234.3 102.4C209.5 116.3 188.4 135.1 172.8 159.8L308.6 431.4C312.4 431.7 316.2 431.1 320 431.1zM405.7 409.6C430.5 395.7 451.6 376 467.2 352.2L331.4 80.57C327.6 80.32 323.8 79.1 320 79.1C295.4 80 271 85.22 248.6 95.29L405.7 409.6V409.6zM496.1 256.5C496.2 229 489.8 201.8 477.5 177.2C465.2 152.6 447.3 131.3 425.2 114.9C403.2 98.46 377.5 87.48 350.4 82.81L476.8 335.6C489.3 311.1 495.9 284 496.1 256.5L496.1 256.5zM615.9 255.1L572 230.9C570.3 229.9 568.9 228.3 568.4 226.3C567.8 224.4 567.9 222.3 568.8 220.4L590.5 177.1L507.8 215.1C513.4 242.4 513.4 269.6 507.8 295.1L590.6 335.1L568.9 291.7C567.1 289.9 567.8 287.8 568.4 285.8C569 283.9 570.3 282.2 572.1 281.2L615.9 255.1z"],
    "bowl-hot": [512, 512, ["soup"], "f823", "M136 0C140.4 0 144 3.582 144 8V25.35C144 51.48 157.7 75.7 180.1 89.14C207.3 105.5 224 134.9 224 166.6V183.1C224 188.4 220.4 191.1 216 191.1C211.6 191.1 208 188.4 208 183.1V166.6C208 140.5 194.3 116.3 171.9 102.9C144.7 86.52 128 57.1 128 25.35V8C128 3.582 131.6 0 136 0V0zM1.993 257.9C.9117 239.5 15.53 224 33.94 224H478.1C496.5 224 511.1 239.5 510 257.9L508.4 285.2C503.5 368.4 453.6 438.9 383.1 473.3C378.8 495.4 359.3 512 336 512H175.1C152.7 512 133.2 495.4 128.9 473.3C58.44 438.9 8.495 368.4 3.597 285.2L1.993 257.9zM135.9 458.9C140.4 461.1 143.6 465.3 144.6 470.2C147.5 484.9 160.5 496 176 496H336C351.5 496 364.5 484.9 367.4 470.2C368.4 465.3 371.6 461.1 376.1 458.9C441.5 426.9 487.9 361.5 492.4 284.2L494 256.9C494.6 247.7 487.3 240 478.1 240H33.94C24.73 240 17.42 247.7 17.97 256.9L19.57 284.2C24.12 361.5 70.47 426.9 135.9 458.9V458.9zM272 25.35C272 51.48 285.7 75.7 308.1 89.14C335.3 105.5 352 134.9 352 166.6V183.1C352 188.4 348.4 191.1 344 191.1C339.6 191.1 336 188.4 336 183.1V166.6C336 140.5 322.3 116.3 299.9 102.9C272.7 86.52 256 57.1 256 25.35V8C256 3.582 259.6 0 264 0C268.4 0 272 3.582 272 8V25.35z"],
    "flatbread": [512, 512, [129747], "e40b", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 496c-132.3 0-240-107.7-240-240S123.7 16 256 16s240 107.7 240 240S388.3 496 256 496zM229.7 122.3c-3.125-3.125-8.188-3.125-11.31 0l-96 96c-3.125 3.125-3.125 8.188 0 11.31C123.9 231.2 125.9 232 128 232s4.094-.7813 5.656-2.344l96-96C232.8 130.5 232.8 125.5 229.7 122.3zM357.7 154.3c-3.125-3.125-8.188-3.125-11.31 0l-192 192c-3.125 3.125-3.125 8.188 0 11.31C155.9 359.2 157.9 360 160 360s4.094-.7813 5.656-2.344l192-192C360.8 162.5 360.8 157.5 357.7 154.3zM378.3 282.3l-96 96c-3.125 3.125-3.125 8.188 0 11.31C283.9 391.2 285.9 392 288 392s4.094-.7813 5.656-2.344l96-96c3.125-3.125 3.125-8.188 0-11.31S381.5 279.2 378.3 282.3z"],
    "heart-circle-plus": [576, 512, [], "e500", "M287.1 86.64L256.7 120.2L224.1 86.79C180.1 41.06 106.8 34.17 60.2 74.75L60.11 74.83C4.288 122.7 1.603 207.9 51.22 259.4L244.1 459.1L245.2 459.4C250.6 465.2 261 465.9 268 459L276.4 450.3C279 455.2 281.8 460 284.9 464.6L279.4 470.3C266.4 483.2 245.5 483.2 233.5 470.3L39.71 270.5C-16.22 212.5-13.23 116.6 49.7 62.68C103.6 15.73 186.5 24.72 236.5 75.67L256.4 96.64L275.4 75.67C325.4 24.72 407.3 15.73 463.2 62.68C506.1 100.1 520.7 157.6 507 208.7C502.2 206.5 497.2 204.4 492.1 202.5C503.4 157.7 490.2 107.5 452.8 74.84C404.1 34.04 331.8 41.21 287.1 86.64zM440 359.1H504C508.4 359.1 512 363.6 512 367.1C512 372.4 508.4 375.1 504 375.1H440V439.1C440 444.4 436.4 447.1 432 447.1C427.6 447.1 424 444.4 424 439.1V375.1H360C355.6 375.1 352 372.4 352 367.1C352 363.6 355.6 359.1 360 359.1H424V295.1C424 291.6 427.6 287.1 432 287.1C436.4 287.1 440 291.6 440 295.1V359.1zM576 368C576 447.5 511.5 512 432 512C352.5 512 288 447.5 288 368C288 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368zM432 240C361.3 240 304 297.3 304 368C304 438.7 361.3 496 432 496C502.7 496 560 438.7 560 368C560 297.3 502.7 240 432 240z"],
    "code-fork": [448, 512, [], "e13b", "M128 64C128 96.64 103.6 123.6 72 127.5V192C72 222.9 97.07 248 128 248H320C350.9 248 376 222.9 376 192V127.5C344.4 123.6 320 96.64 320 64C320 28.65 348.7 0 384 0C419.3 0 448 28.65 448 64C448 96.64 423.6 123.6 392 127.5V192C392 231.8 359.8 264 320 264H232V384H224H216V264H128C88.24 264 56 231.8 56 192V127.5C24.43 123.6 0 96.64 0 64C0 28.65 28.65 0 64 0C99.35 0 128 28.65 128 64zM64 112C90.51 112 112 90.51 112 64C112 37.49 90.51 16 64 16C37.49 16 16 37.49 16 64C16 90.51 37.49 112 64 112zM384 112C410.5 112 432 90.51 432 64C432 37.49 410.5 16 384 16C357.5 16 336 37.49 336 64C336 90.51 357.5 112 384 112zM288 448C288 483.3 259.3 512 224 512C188.7 512 160 483.3 160 448C160 412.7 188.7 384 224 384C259.3 384 288 412.7 288 448zM224 400C197.5 400 176 421.5 176 448C176 474.5 197.5 496 224 496C250.5 496 272 474.5 272 448C272 421.5 250.5 400 224 400z"],
    "city": [640, 512, [127961], "f64f", "M80 72H160V8C160 3.582 163.6 0 168 0C172.4 0 176 3.582 176 8V72H216C220.4 72 224 75.58 224 80C224 84.42 220.4 88 216 88H56C33.91 88 16 105.9 16 128V456C16 478.1 33.91 496 56 496H232C236.4 496 240 499.6 240 504C240 508.4 236.4 512 232 512H56C25.07 512 0 486.9 0 456V128C0 97.07 25.07 72 56 72H64V8C64 3.582 67.58 0 72 0C76.42 0 80 3.582 80 8V72zM328 352C328 338.7 338.7 328 352 328H384C397.3 328 408 338.7 408 352V384C408 397.3 397.3 408 384 408H352C338.7 408 328 397.3 328 384V352zM384 392C388.4 392 392 388.4 392 384V352C392 347.6 388.4 344 384 344H352C347.6 344 344 347.6 344 352V384C344 388.4 347.6 392 352 392H384zM384 72C397.3 72 408 82.75 408 96V128C408 141.3 397.3 152 384 152H352C338.7 152 328 141.3 328 128V96C328 82.75 338.7 72 352 72H384zM344 128C344 132.4 347.6 136 352 136H384C388.4 136 392 132.4 392 128V96C392 91.58 388.4 88 384 88H352C347.6 88 344 91.58 344 96V128zM328 224C328 210.7 338.7 200 352 200H384C397.3 200 408 210.7 408 224V256C408 269.3 397.3 280 384 280H352C338.7 280 328 269.3 328 256V224zM384 264C388.4 264 392 260.4 392 256V224C392 219.6 388.4 216 384 216H352C347.6 216 344 219.6 344 224V256C344 260.4 347.6 264 352 264H384zM512 440C498.7 440 488 429.3 488 416V384C488 370.7 498.7 360 512 360H544C557.3 360 568 370.7 568 384V416C568 429.3 557.3 440 544 440H512zM504 416C504 420.4 507.6 424 512 424H544C548.4 424 552 420.4 552 416V384C552 379.6 548.4 376 544 376H512C507.6 376 504 379.6 504 384V416zM488 256C488 242.7 498.7 232 512 232H544C557.3 232 568 242.7 568 256V288C568 301.3 557.3 312 544 312H512C498.7 312 488 301.3 488 288V256zM544 296C548.4 296 552 292.4 552 288V256C552 251.6 548.4 248 544 248H512C507.6 248 504 251.6 504 256V288C504 292.4 507.6 296 512 296H544zM480 64V160H576C611.3 160 640 188.7 640 224V448C640 483.3 611.3 512 576 512H320C284.7 512 256 483.3 256 448V64C256 28.65 284.7 0 320 0H416C451.3 0 480 28.65 480 64zM464 176V64C464 37.49 442.5 16 416 16H320C293.5 16 272 37.49 272 64V448C272 474.5 293.5 496 320 496H576C602.5 496 624 474.5 624 448V224C624 197.5 602.5 176 576 176H464zM96 344C82.75 344 72 333.3 72 320V288C72 274.7 82.75 264 96 264H128C141.3 264 152 274.7 152 288V320C152 333.3 141.3 344 128 344H96zM88 320C88 324.4 91.58 328 96 328H128C132.4 328 136 324.4 136 320V288C136 283.6 132.4 280 128 280H96C91.58 280 88 283.6 88 288V320zM72 160C72 146.7 82.75 136 96 136H128C141.3 136 152 146.7 152 160V192C152 205.3 141.3 216 128 216H96C82.75 216 72 205.3 72 192V160zM128 200C132.4 200 136 196.4 136 192V160C136 155.6 132.4 152 128 152H96C91.58 152 88 155.6 88 160V192C88 196.4 91.58 200 96 200H128z"],
    "signal-bars-weak": [576, 512, ["signal-alt-1"], "f691", "M64 384H32c-17.62 0-32 14.38-32 32v64c0 17.62 14.38 32 32 32h32c17.62 0 32-14.38 32-32v-64C96 398.4 81.63 384 64 384zM80 480c0 8.822-7.178 16-16 16H32c-8.822 0-16-7.178-16-16v-64c0-8.822 7.178-16 16-16h32c8.822 0 16 7.178 16 16V480z"],
    "microphone-lines": [384, 512, [127897, "microphone-alt"], "f3c9", "M352 256V200C352 195.6 348.4 192 344 192S336 195.6 336 200V256c0 79.41-64.59 144-144 144S48 335.4 48 256V200C48 195.6 44.41 192 40 192S32 195.6 32 200V256c0 85.48 67.56 154.9 152 159.2V496h-112C67.59 496 64 499.6 64 504S67.59 512 72 512h240c4.406 0 8-3.594 8-8s-3.594-8-8-8h-112v-80.81C284.4 410.9 352 341.5 352 256zM192 352c53.03 0 96-42.97 96-96V96c0-53.03-42.97-96-96-96s-96 42.97-96 96v160C96 309 138.1 352 192 352zM112 96c0-44.11 35.89-80 80-80s80 35.89 80 80v16h-72C195.6 112 192 115.6 192 120S195.6 128 200 128h72v48h-72C195.6 176 192 179.6 192 184S195.6 192 200 192h72v48h-72C195.6 240 192 243.6 192 248S195.6 256 200 256h72c0 44.11-35.89 80-80 80S112 300.1 112 256V96z"],
    "clock-twelve": [512, 512, [], "e358", "M264 256C264 260.4 260.4 264 256 264C251.6 264 248 260.4 248 256V104C248 99.58 251.6 96 256 96C260.4 96 264 99.58 264 104V256zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16z"],
    "pepper-hot": [512, 512, [127798], "f816", "M433.1 358.2C358.7 444.5 220.1 496 63.34 496C37.25 496 16 475.4 16 449.1s21.25-46.02 47.34-46.02c101.8 0 139.2-82.56 172.2-155.4c11.44-25.25 22.25-49.11 35-68.09C272.1 176.8 272 171.8 268.3 169.4c-3.656-2.453-8.656-1.5-11.09 2.172c-13.53 20.11-24.61 44.57-36.33 70.46c-32.5 71.78-66.08 145.1-157.6 145.1C28.41 387.1 0 415.8 0 449.1S28.41 512 63.34 512c161.3 0 304.4-53.58 382.7-143.3c2.906-3.328 2.562-8.391-.7813-11.3C441.1 354.5 436.9 354.8 433.1 358.2zM484.1 155c-7.654-10.37-18.19-19.81-31.34-28.92c.6465-.5039 1.355-.9238 1.836-1.639c21.19-31.3 29.47-59.8 24.62-84.73c-5-25.83-22.53-37.89-23.28-38.39C452.3-1.109 447.4-.1094 444.9 3.5c-2.5 3.625-1.562 8.594 2.062 11.11c1.719 1.203 42.09 30.44-5.625 100.9c-.5313 .7871-.3086 1.709-.5313 2.58c-19.28-12.11-38.58-19.39-57.47-21.33c-38.25-3.922-78.38 8.547-108.6 34.97c-2.094 1.812-3.094 4.562-2.656 7.281s2.219 5.016 4.75 6.109l68.72 29.45v79.86c0 4.422 3.594 8 8 8h79.88l29.47 68.72c1.062 2.531 3.375 4.312 6.094 4.75C469.4 335.1 469.8 336 470.3 336c2.281 0 4.5-.9844 6.031-2.75C499.3 306.8 512 273.5 512 239.4C512 208.9 502.4 179.7 484.1 155zM472.3 312.5l-26.25-61.2c-1.25-2.938-4.156-4.844-7.344-4.844h-77.16V169.3c0-3.203-1.906-6.094-4.844-7.359L295.5 135.7c25.25-17.98 56.75-26.02 86.25-23.03c17.38 1.781 35.42 8.766 53.61 20.75c0 0-.0313 0 0 0l5.078 3.344C453.9 145.6 464 154.7 471.3 164.5C487.4 186.5 496 212.3 496 239.4C496 265.4 487.7 290.9 472.3 312.5z"],
    "citrus-slice": [512, 512, [], "e2f5", "M424.6 2.344c-3.125-3.125-8.188-3.125-11.31 0L2.344 413.4C.8438 414.9 0 416.9 0 419c0 2.125 .8438 4.156 2.344 5.656C60.53 482.9 137 512 213.4 512c76.47 0 152.9-29.1 211.1-87.32C480.9 368.3 512 293.3 512 213.5S480.9 58.75 424.6 2.344zM373.4 64.85C404.3 98.11 423.7 139.4 429.7 184h-169.1c-.9082-1.213-1.646-2.512-2.666-3.664L373.4 64.85zM431.9 213.5c0 55.73-20.83 108.1-58.48 148.6l-112.5-112.5C271.7 235.1 274.4 216.6 269 200h162.2C431.6 204.5 431.9 208.1 431.9 213.5zM216.8 271.1c11.58 0 23.07-3.814 32.8-11.05l112.5 112.5c-40.56 37.77-92.94 58.69-148.7 58.69c-4.527 0-8.99-.3574-13.47-.6309V268.9C205.5 270.7 211.1 271.1 216.8 271.1zM246.4 191.9c12.87 15.38 12.58 38.17-1.85 52.63C230 258.1 207.3 259.3 191.9 246.4L246.4 191.9zM180.4 257.9C181.5 258.9 182.8 259.3 184 260.1v169.8c-44.54-6.033-85.85-25.43-119.1-56.42L180.4 257.9zM413.3 413.4C304.9 521.7 129.9 523.5 19.41 418.9l34.13-34.15c43.56 40.76 99.94 63.33 159.9 63.33c62.66 0 121.6-24.4 165.8-68.71c44.25-44.25 68.59-103.2 68.59-165.9c0-60.04-22.51-116.4-63.22-159.1l34.13-34.14C523.4 129.1 521.5 305.1 413.3 413.4z"],
    "sheep": [640, 512, [128017], "f711", "M432 160C432 151.2 439.2 144 448 144C456.8 144 464 151.2 464 160C464 168.8 456.8 176 448 176C439.2 176 432 168.8 432 160zM528 160C528 168.8 520.8 176 512 176C503.2 176 496 168.8 496 160C496 151.2 503.2 144 512 144C520.8 144 528 151.2 528 160zM384.6 91.36C400.2 56.38 435.2 32 476 32C516.8 32 551.8 56.38 567.4 91.36L618.3 126C626.9 131.8 632 141.5 632 151.9C632 175.9 606 190.1 585.2 179L576 173.8V208C576 261 533 304 480 304H472C418.1 304 376 261 376 208V173.8L366.8 179C345.1 190.1 320 175.9 320 151.9C320 141.5 325.1 131.8 333.7 126L384.6 91.36zM476 48C429.6 48 392 85.61 392 132V208C392 252.2 427.8 288 472 288H480C524.2 288 560 252.2 560 208V132C560 85.61 522.4 48 476 48zM576 155.4L593.1 165.1C603.3 170.1 616 163.6 616 151.9C616 146.8 613.5 142.1 609.3 139.2L574.7 115.7C575.5 120.1 576 126.4 576 131.1V155.4zM377.3 115.7L342.7 139.2C338.5 142.1 336 146.8 336 151.9C336 163.6 348.7 170.1 358.9 165.1L376 155.4V132C376 126.4 376.5 120.1 377.3 115.7V115.7zM416 360C434.3 360 450.1 349.8 458.2 334.8C463.8 335.6 469.5 335.1 475.3 336C466.6 357.6 446.5 373.3 422.4 375.7L397.6 481.2C393.3 499.2 377.2 512 358.7 512H344C321.9 512 304 494.1 304 472V448C304 443.6 307.6 440 312 440C316.4 440 320 443.6 320 448V472C320 485.3 330.7 496 344 496H358.7C369.8 496 379.5 488.3 382 477.5L405.4 378.1C397.6 404.6 373.1 424 344 424C328.1 424 315.1 418.8 304.2 410.1C292.5 423.5 275.2 432 256 432C236.8 432 219.5 423.5 207.8 410.1C196.9 418.8 183 424 168 424C138.9 424 114.4 404.6 106.6 378.1L129.1 477.5C132.5 488.3 142.2 496 153.3 496H168C181.3 496 192 485.3 192 472V448C192 443.6 195.6 440 200 440C204.4 440 208 443.6 208 448V472C208 494.1 190.1 512 168 512H153.3C134.8 512 118.7 499.2 114.4 481.2L89.59 375.7C57.25 372.5 32 345.2 32 312C32 306.7 32.66 301.5 33.89 296.5C13.72 285.7 0 264.5 0 240C0 215.5 13.72 194.3 33.89 183.5C32.66 178.5 32 173.3 32 168C32 132.7 60.65 104 96 104C99.34 104 102.6 104.3 105.8 104.8C112.7 76.77 137.9 56 168 56C183 56 196.9 61.19 207.8 69.88C219.5 56.47 236.8 48 256 48C275.2 48 292.5 56.47 304.2 69.88C315.1 61.19 328.1 56 344 56C351.6 56 358.8 57.31 365.5 59.71C362.6 64.26 359.8 68.1 357.4 73.91C353.2 72.67 348.7 72 344 72C332.7 72 322.3 75.89 314.2 82.41C307.5 87.73 297.8 86.85 292.1 80.42C283.3 70.33 270.4 64 256 64C241.6 64 228.7 70.33 219.9 80.42C214.2 86.85 204.5 87.73 197.8 82.41C189.7 75.89 179.3 72 168 72C145.5 72 126.5 87.56 121.4 108.5C119.4 116.6 111.6 121.8 103.4 120.6C100.1 120.2 98.52 120 96 120C69.49 120 48 141.5 48 168C48 172 48.49 175.9 49.42 179.6C51.19 186.8 47.9 194.2 41.43 197.6C26.26 205.7 16 221.7 16 240C16 258.3 26.26 274.3 41.43 282.4C47.9 285.8 51.19 293.2 49.42 300.4C48.5 304.1 48 307.1 48 312C48 338.5 69.49 360 96 360C98.52 360 100.1 359.8 103.4 359.4C111.6 358.2 119.4 363.4 121.4 371.4C126.5 392.4 145.5 408 168 408C179.3 408 189.7 404.1 197.8 397.6C204.5 392.3 214.2 393.1 219.9 399.6C228.7 409.7 241.6 416 256 416C270.4 416 283.3 409.7 292.1 399.6C297.8 393.1 307.5 392.3 314.2 397.6C322.3 404.1 332.7 408 344 408C366.5 408 385.5 392.4 390.6 371.5C392.6 363.4 400.4 358.2 408.6 359.4C411 359.8 413.5 360 416 360V360z"],
    "unlock": [448, 512, [128275], "f09c", "M112 192H384C419.3 192 448 220.7 448 256V448C448 483.3 419.3 512 384 512H64C28.65 512 0 483.3 0 448V256C0 220.7 28.65 192 64 192H96V128C96 57.31 153.3 0 224 0C282.9 0 332.5 39.75 347.4 93.87C348.6 98.13 346.1 102.5 341.8 103.7C337.6 104.9 333.1 102.4 331.1 98.13C318.9 50.77 275.5 16 224 16C162.1 16 112 66.14 112 128V192zM64 208C37.49 208 16 229.5 16 256V448C16 474.5 37.49 496 64 496H384C410.5 496 432 474.5 432 448V256C432 229.5 410.5 208 384 208H64z"],
    "colon-sign": [320, 512, [], "e140", "M203.5 64.07C224.9 64.64 245.5 68.5 264.6 75.15L280.2 6.238C281.2 1.928 285.5-.7769 289.8 .1962C294.1 1.169 296.8 5.452 295.8 9.762L279.7 81.07C292.9 86.86 305.3 94.01 316.7 102.3C320.3 104.9 321.1 109.9 318.5 113.5C315.9 117.1 310.9 117.9 307.3 115.3C297.6 108.2 287.2 102.1 276.1 96.99L200.5 431.1C240.6 431.5 277.5 418.4 307.3 396.7C310.9 394.1 315.9 394.9 318.5 398.5C321.1 402.1 320.3 407.1 316.7 409.7C283.6 433.8 242.5 448 197.1 448C197.6 448 197.2 448 196.8 447.1L183.8 505.8C182.8 510.1 178.5 512.8 174.2 511.8C169.9 510.8 167.2 506.5 168.2 502.2L180.6 447.3C159.4 445.5 139.1 440.4 120.3 432.7L103.8 505.8C102.8 510.1 98.55 512.8 94.24 511.8C89.93 510.8 87.22 506.5 88.2 502.2L105.5 425.8C42.8 393.6 0 329.8 0 256C0 153.3 83.03 69.77 187.1 64.29L200.2 6.238C201.2 1.928 205.5-.7769 209.8 .1962C214.1 1.169 216.8 5.452 215.8 9.762L203.5 64.07zM183.4 80.55C89.52 87.74 16 163.8 16 255.1C16 321.9 53.48 379.5 109.1 409.6L183.4 80.55zM184.2 431.5L261.1 90.86C242 84.05 221.4 80.23 199.9 80.01L123.9 416.8C142.5 424.9 162.8 429.1 184.2 431.5z"],
    "headset": [512, 512, [], "f590", "M256 0C123.7 0 16 107.7 16 240v72C16 316.4 19.58 320 23.1 320S32 316.4 32 312V240c0-123.5 100.5-224 224-224s224 100.5 224 224v160c0 30.88-25.12 56-56 56H320c-.3027 0-.4805 .2891-.7734 .3203C315.5 433.5 295.9 416 272 416h-32C213.5 416 192 437.5 192 464S213.5 512 239.1 512H272c23.88 0 43.53-17.48 47.23-40.32C319.5 471.7 319.7 472 320 472h104c39.7 0 72-32.31 72-72v-160C496 107.7 388.3 0 256 0zM272 496h-32c-17.64 0-32-14.36-32-32s14.36-32 32-32h32c17.64 0 32 14.36 32 32S289.6 496 272 496zM144 192L127.1 192c-35.35 0-64 28.65-64 63.1L64 320c0 35.35 28.65 64 64 64h16c17.67 0 32-14.33 32-32V224C176 206.3 161.7 192 144 192zM160 352c0 8.824-7.178 16-16 16H128c-26.47 0-48-21.53-48-48V256.1C80 229.6 101.5 208 128 208h16c8.822 0 15.99 7.176 15.99 16L160 352zM384 384c35.35 0 64-28.65 64-64l-.0026-63.1c0-35.35-28.66-63.1-64-63.1L368 192c-17.67 0-32 14.33-32 32v128c0 17.67 14.33 32 32 32H384zM352 352l-.0066-127.1C351.1 215.2 359.2 208 368 208H384c26.47 0 48 21.61 48 48.08V320c0 26.47-21.53 48-48 48h-16C359.2 368 352 360.8 352 352z"],
    "badger-honey": [640, 512, [129441], "f6b4", "M622.3 142.5c-66.24-36.15-102.2-78.46-156.8-78.46c-50.6 0-64.74 32-110.5 32H128c-70.69 0-128 57.29-128 128v15.95c0 8.878 7.125 16 16 16h20c2.625 11.25 9.875 46.61 54.13 79.74l-23.75 52.38c-3.125 7.627-3.125 16.13-.125 23.75l21.3 48.91C92.63 472.4 104.2 480 116.9 480h53.86c17.46 0 29.08-18.07 21.84-33.96l-17.34-38.05l33-56.01h73.63l20.55 102.3C305.4 469.2 318.6 480 333.8 480h46.63c20.18 0 35.33-18.46 31.38-38.26l-23.06-115.8c45.01-30.35 92.15-57.28 155.2-74.45v28.46c0 4.423 3.594 8.002 8 8.002s8-3.579 8-8.002V247.9c0-.1876-.1855-.297-.1992-.4806c7.512-1.77 15.04-3.502 23.02-4.989C636.1 238.1 640 178.5 640 175.3C640 161.3 633.1 148.7 622.3 142.5zM111.9 113.6C117.2 112.9 122.5 112 128 112h227c26.17 0 43.92-9.124 59.57-17.17c15.49-7.963 28.86-14.84 50.93-14.84c31.8 0 57.86 17.64 90.86 39.96c11.17 7.559 23.78 15.75 37.12 23.93l-133.5 .0505c-30.19 0-59.07 12.63-89.07 27.11L269.5 232.5C259.4 237.4 248.7 240 237.5 240l-37.55-.0865c-48.53 0-88-39.48-88-88.03V113.6zM581.4 226.5L580.6 226.5l-.8047 .1504c-83.1 15.48-140.1 45.57-200 85.98l-8.828 5.953l25.14 126.2c.9395 4.718-.2715 9.558-3.32 13.28c-3.053 3.72-7.561 5.853-12.37 5.853h-46.63c-7.594 0-14.19-5.406-15.69-12.85l-19.92-99.18h5.723c4.406 0 8-3.579 8-8.002c0-4.423-3.594-8.002-8-8.002h-128c-4.406 0-8 3.579-8 8.002c0 4.423 3.594 8.002 8 8.002h13.76l-32.44 55.07l20.79 45.64c1.576 3.458 .332 6.275-.5508 7.649c-.8828 1.372-2.93 3.673-6.729 3.673H116.9c-6.369 0-12.13-3.775-14.67-9.614l-21.08-48.39c-1.518-3.859-1.502-8.061-.1914-11.29l29.06-64.11l-10.29-7.707c-38.47-28.81-45.34-58.51-48.13-70.6L48.7 239.9H16V224c0-50.55 33.86-92.89 79.92-106.8v34.64c0 57.36 46.66 104 104 104l37.54 .0337c13.66 0 26.8-3.081 39.74-9.443l101.3-61.41c27.59-13.29 54.63-25.16 81.45-25.16l22.41-.0481c-1.418 2.389-2.453 5.023-2.453 8.002c0 8.839 7.219 16.06 16.05 16.06s15.95-7.226 15.95-16.06c0-2.979-1.033-5.613-2.451-8.002h108.2C621.3 163.8 624 168.1 624 175C623.1 175.5 621.9 223.2 581.4 226.5z"],
    "h4": [640, 512, [], "f86a", "M311.8 64C307.4 64 303.8 67.59 303.8 72V240h-287.8V72c0-4.406-3.576-8-7.995-8S0 67.59 0 72v368C0 444.4 3.576 448 7.995 448s7.995-3.594 7.995-8V256h287.8v184c0 4.406 3.576 8 7.995 8c4.419 0 7.995-3.594 7.995-8V72C319.8 67.59 316.2 64 311.8 64zM632 64C627.6 64 624 67.59 624 72V272h-222.5l39.47-198.4c.8588-4.344-1.952-8.531-6.277-9.406c-4.247-.7187-8.541 1.938-9.4 6.281l-41.38 208c-.4684 2.344 .1405 4.781 1.655 6.625C387.1 286.9 389.4 288 391.7 288h232.3v152c0 4.406 3.576 8 7.995 8C636.4 448 640 444.4 640 440V72C640 67.59 636.4 64 632 64z"],
    "store-slash": [640, 512, [], "e071", "M636.1 497.7C640.4 500.5 641 505.5 638.3 508.1C635.5 512.4 630.5 513 627 510.3L3.022 14.26C-.4365 11.51-1.012 6.481 1.738 3.022C4.487-.4365 9.52-1.012 12.98 1.738L636.1 497.7zM499 489.1L512.4 499.6C500.9 507.4 486.1 512 472 512H167.1C128.2 512 95.1 479.8 95.1 440V219.1C61.99 206.2 43.35 169.3 49.01 133.8L63.93 145.6C63.5 175.2 83.65 203.2 114.3 207.3C117.7 207.8 121.1 208 124.4 208C129.1 208 135.4 207.4 140.7 206.1L155.9 218.2C146.1 221.9 135.5 224 124.4 224C120.3 224 116.2 223.7 112.2 223.2L111.1 223.2V440C111.1 470.9 137.1 496 167.1 496H472C481.8 496 491 493.5 499 489.1H499zM498.4 .0006C508.1 .0006 517.2 4.979 522.3 13.13L579.6 103.8C606.2 145.8 587.9 202.4 544 219.1V341.1L528 328.5V223.1L527.5 223.2C523.6 223.7 519.6 224 515.4 224C495.2 224 476.8 217.1 462 205.9C457.8 202.6 453.8 198.1 450.3 195C446.7 198.1 442.7 202.6 438.5 205.9C426.2 215.3 411.4 221.6 394.1 223.5L374.4 207.2C377.9 207.7 381.4 208 385.1 208C406.5 208 425.3 198.7 438.4 184.3C441.4 180.1 445.7 179 450.2 179C454.7 179 459.1 180.9 462.1 184.3C475.2 198.7 494.2 208 515.4 208C518.9 208 522.1 207.8 525.4 207.3C567.9 201.7 590.3 150.6 566.1 112.4L508.8 21.62C506.6 18.23 502.7 16 498.4 16H141.6C139.1 16 136.7 16.74 134.8 18.03L121.9 7.888C127.1 2.897 134.2 .0003 141.6 .0003L498.4 .0006zM183.1 368H345.7L365.9 384H183.1C170.7 384 159.1 373.3 159.1 360V256C159.1 251.6 163.6 248 167.1 248C172.4 248 175.1 251.6 175.1 256V360C175.1 364.4 179.6 368 183.1 368z"],
    "road-circle-xmark": [640, 512, [], "e566", "M422.6 32C446 32 466.1 46.58 475.1 68.55L521.5 193.8C515.7 192.1 509.8 192.4 503.8 192.2L460.1 74.11C454.3 58.42 439.3 48 422.6 48H328V104C328 108.4 324.4 112 319.1 112C315.6 112 311.1 108.4 311.1 104V48H217.4C200.7 48 185.7 58.42 179.9 74.11L55.45 410.1C45.78 436.2 65.1 464 92.96 464H311.1V408C311.1 403.6 315.6 400 319.1 400C321.1 400 322.1 400.2 323 400.6C324.3 407.4 325.1 414.1 328 420.6V464H348.5C352.1 469.6 356 474.9 360.2 480H92.96C53.96 480 26.9 441.1 40.45 404.6L164.9 68.55C173 46.58 193.1 32 217.4 32H422.6zM328 312C328 316.4 324.4 320 320 320C315.6 320 312 316.4 312 312V200C312 195.6 315.6 192 320 192C324.4 192 328 195.6 328 200V312zM557.7 418.3C560.8 421.5 560.8 426.5 557.7 429.7C554.5 432.8 549.5 432.8 546.3 429.7L496 379.3L445.7 429.7C442.5 432.8 437.5 432.8 434.3 429.7C431.2 426.5 431.2 421.5 434.3 418.3L484.7 368L434.3 317.7C431.2 314.5 431.2 309.5 434.3 306.3C437.5 303.2 442.5 303.2 445.7 306.3L496 356.7L546.3 306.3C549.5 303.2 554.5 303.2 557.7 306.3C560.8 309.5 560.8 314.5 557.7 317.7L507.3 368L557.7 418.3zM640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368zM496 240C425.3 240 368 297.3 368 368C368 438.7 425.3 496 496 496C566.7 496 624 438.7 624 368C624 297.3 566.7 240 496 240z"],
    "signal-slash": [640, 512, [], "f695", "M64 383.1c-4.406 0-8 3.596-8 8.002v112c0 4.406 3.594 7.997 8 7.997S72 508.4 72 504v-112C72 387.6 68.41 383.1 64 383.1zM456 104C456 99.59 452.4 96 448 96s-8 3.594-8 8v155.4l16 12.72V104zM584 8c0-4.406-3.595-8-8.001-8S568 3.594 568 8v353.1l16 12.72V8zM312 504C312 508.4 315.6 512 320 512s8-3.594 8-8v-149.7l-16-12.72V504zM192 287.1c-4.406 0-8 3.595-8 8.002v208c0 4.406 3.594 7.997 8 7.997S200 508.4 200 504v-208C200 291.6 196.4 287.1 192 287.1zM636.1 497.7L12.99 1.73C11.53 .5664 9.773 0 8.027 0C5.676 0 3.336 1.029 1.738 3.012c-2.75 3.469-2.172 8.5 1.281 11.25l623.1 496C628.5 511.4 630.2 512 631.1 512c2.344 0 4.688-1.031 6.266-3.016C641 505.5 640.4 500.5 636.1 497.7zM440 504c0 4.406 3.594 8 8 8s8-3.594 8-8v-47.92l-16-12.72V504z"],
    "user-minus": [640, 512, [], "f503", "M224 256c70.7 0 128-57.31 128-128S294.7 0 224 0C153.3 0 96 57.31 96 128S153.3 256 224 256zM224 16c61.76 0 112 50.24 112 112S285.8 240 224 240S112 189.8 112 128S162.2 16 224 16zM274.7 304H173.3C77.61 304 0 381.6 0 477.3C0 496.5 15.52 512 34.66 512h378.7C432.5 512 448 496.5 448 477.3C448 381.6 370.4 304 274.7 304zM413.3 496H34.67C24.37 496 16 487.6 16 477.3C16 390.6 86.58 320 173.3 320h101.3C361.4 320 432 390.6 432 477.3C432 487.6 423.6 496 413.3 496zM632 216h-176C451.6 216 448 219.6 448 224s3.594 8 8 8h176C636.4 232 640 228.4 640 224S636.4 216 632 216z"],
    "mars-stroke-up": [384, 512, [9896, "mars-stroke-v"], "f22a", "M316.5 211.6C284.1 179.2 242.3 162.3 200 160.4V136h59.88c2.211 0 4.211-.8945 5.656-2.344C266.1 132.2 267.9 130.2 267.9 128c0-4.422-3.582-8-8-8H200V27.31l74.34 66.34c3.129 3.125 8.188 3.125 11.32 0s3.129-8.188 0-11.31l-87.1-80c-3.125-3.125-8.188-3.125-11.31 0l-87.1 80c-3.129 3.125-3.129 8.188 0 11.31s8.188 3.125 11.32 0L184 27.31V120H124.1c-4.418 0-8 3.578-8 8s3.582 8 8 8H184v24.38C141.7 162.3 99.88 179.2 67.55 211.6c-68.73 68.73-68.73 180.2 0 248.9c68.73 68.73 180.2 68.73 248.9 0C385.2 391.7 385.2 280.3 316.5 211.6zM305.1 449.1c-62.39 62.39-163.9 62.38-226.3 0s-62.39-163.9 0-226.3c62.39-62.39 163.9-62.38 226.3 0S367.5 386.8 305.1 449.1z"],
    "champagne-glasses": [640, 512, [129346, "glass-cheers"], "f79f", "M339 55.51L173.7 .4163C170.2-.7595 166.3 .6468 164.4 3.819C118.7 78.61 76.06 164.5 64.97 197.8c-21.84 65.5 11.01 135.6 73.16 160.7c-.125 .2734-.4629 .3516-.5586 .6445L93.93 463.6l-83.41-27.8c-4.189-1.395-8.717 .875-10.11 5.055c-1.391 4.172 .8652 8.711 5.057 10.11l181.1 60.66c4.191 1.398 8.719-.875 10.11-5.055c1.395-4.172-.8613-8.711-5.053-10.11l-83.41-27.8l43.64-104.5c.0977-.2891-.1211-.5625-.0605-.8515c64.76 17.24 133.1-19.12 154.9-84.63c11.09-33.26 28.54-127.5 36.83-214.8C344.8 60.13 342.5 56.68 339 55.51zM292.4 273.6c-19.89 59.68-83.7 92.35-142.2 72.84C91.68 326.9 60.24 262.5 80.13 202.8c4.492-13.48 15.9-39.37 31.9-71.45c.1172 .0391 .1465 .1875 .2676 .2266l197.1 65.71c.1191 .0391 .2305-.0547 .3516-.0234C303.3 232.5 296.9 260.1 292.4 273.6zM312.5 181.5L119.3 117.1c15.54-30.34 34.4-64.79 55.4-99.48l153.2 51.07C323.9 109 318.3 147.9 312.5 181.5zM629.5 435.8l-83.41 27.8l-43.65-104.5c-.0957-.293-.4336-.3711-.5586-.6445c62.15-25.06 94.1-95.16 73.16-160.7c-11.09-33.26-53.69-119.2-99.43-193.1c-1.938-3.168-5.811-4.555-9.334-3.383l-91.79 30.59c-4.787 1.594-6.809 7.258-4.211 11.59c.0293 .0469-.0273-.0469 0 0c1.902 3.199 5.77 4.742 9.301 3.566l85.71-28.57c21 34.69 39.86 69.14 55.4 99.48l-152.1 50.99c-2.785 .9297-4.835 3.461-5.315 6.355c-.0098 .0625 .0098-.0586 0 0c-.9727 5.875 4.64 10.72 10.29 8.84l155-51.67c.1211-.0391 .1504-.1875 .2676-.2266c16 32.07 27.41 57.97 31.9 71.45c19.89 59.68-11.55 124.1-70.08 143.6c-53.5 17.83-111.3-7.969-136.1-58.11c-2.654-5.379-10.02-6.027-13.34-1.035c-1.518 2.273-1.768 5.227-.5586 7.68c27.02 54.84 88.5 84.02 147.5 68.31c.0605 .289-.1582 .5625-.0605 .8515l43.64 104.5l-83.41 27.8c-4.191 1.398-6.447 5.937-5.053 10.11c1.391 4.18 5.918 6.453 10.11 5.055l181.1-60.66c4.191-1.398 6.447-5.937 5.057-10.11C638.2 436.6 633.7 434.4 629.5 435.8z"],
    "taco": [512, 512, [127790], "f826", "M255.1 191.1c-130.1 0-237.9 107.3-255.7 247.1C-2.432 460.6 12.95 480 32.45 480h447c19.5 0 35-19.37 32.13-40.88C493.9 299.3 386.1 191.1 255.1 191.1zM490.8 458.4c-1.814 2.073-5.689 5.549-11.28 5.549H32.45c-5.527 0-9.369-3.427-11.17-5.471c-4.058-4.613-5.914-10.95-5.09-17.4c16.88-132.1 119.1-233.2 239.8-233.2c119.8 0 222.9 100.2 239.8 233.3C496.6 447.6 494.8 453.8 490.8 458.4zM111.1 383.1c-8.875 0-15.1 7.121-15.1 15.1c0 8.878 7.125 16 15.1 16s15.1-7.124 15.1-16C127.1 391.1 120.9 383.1 111.1 383.1zM175.1 319.1c-8.875 0-15.1 7.119-15.1 15.1c0 8.878 7.125 16 15.1 16c8.875 0 15.1-7.124 15.1-16C191.1 327.1 184.9 319.1 175.1 319.1zM5.624 281.6l2.25 2.251c.4844 1.876 .9062 3.767 1.297 5.674c.9062 4.33 5.203 7.159 9.437 6.252c3.984-.8128 6.672-4.47 6.39-8.425h.75L22.69 277.1C18.08 261.6 12.86 244 18.56 228.1C24.42 213.2 39.36 204.4 54.08 195.8C64.06 189.1 74.39 183.1 79.61 176.5c5.469-7.753 8.094-19.79 10.75-32.06c3.75-17.01 7.64-34.58 20.03-44.42c12.87-10.22 30.11-9.003 46.81-7.847c11.31 .7346 22.95 1.563 31.62-1.438C196.7 87.84 204.1 80.26 213.8 72.1c42.31-39.44 58.15-24.57 84.4-.0313c8.187 7.706 16.67 15.66 24.1 18.66c8.593 3.126 20.8 2.298 31.51 1.547c16.78-1.172 34.08-2.36 46.8 7.737c12.66 10.05 16.58 28.34 20.06 44.5c2.578 11.89 5.25 24.2 10.83 31.96c5.125 7.315 15.08 13.21 25.55 19.41c13.84 8.05 29.55 17.16 35.53 33.12c5.515 14.51 .7969 31.4-3.75 46.69l-.5938 1.923c-.7812 2.907-1.484 5.815-2.062 8.738c-.8593 4.33 1.953 8.55 6.281 9.41c.5313 .1094 1.047 .1563 1.578 .1563c3.734 0 7.078-2.642 7.828-6.44c.4062-2.016 .875-4.017 1.375-6.018l.8281-2.829c5.016-16.87 10.95-37.64 3.484-57.29c-7.969-21.27-27.09-32.39-43.17-41.72c-7.797-4.627-16.64-9.863-19.83-14.41c-3.687-5.158-6.219-16.77-8.234-26.1c-3.844-17.82-8.692-39.92-25.83-53.55C393.8 73.61 371.6 75.09 353.6 76.31c-8.672 .6096-19.48 1.391-24.95-.6252c-5.25-1.891-12.83-9.003-19.52-15.29c-31.08-29.06-56.89-46.06-107.1 .7659c-6.484 5.971-13.83 12.74-18.61 14.49c-5.469 1.907-15.92 1.204-25.16 .5471C140.4 74.91 118.3 73.49 100.5 87.57C83.68 100.1 78.68 123.1 74.59 141.7c-2.094 9.613-4.453 20.51-8.078 25.63C63.29 171.9 54.12 177.2 45.69 182.2C30.42 191.1 11.42 202.3 3.577 223.3C-3.625 242.4 1.671 262.4 6.593 279.1L5.624 281.6z"],
    "hexagon-plus": [512, 512, ["plus-hexagon"], "f300", "M248 352V264H160C155.6 264 152 260.4 152 256C152 251.6 155.6 248 160 248H248V160C248 155.6 251.6 152 256 152C260.4 152 264 155.6 264 160V248H352C356.4 248 360 251.6 360 256C360 260.4 356.4 264 352 264H264V352C264 356.4 260.4 360 256 360C251.6 360 248 356.4 248 352zM342 32C367.1 32 390.5 45.1 403.5 66.56L496 218.6C510 241.6 510 270.4 496 293.4L403.5 445.4C390.5 466.9 367.1 480 342 480H169.1C144.9 480 121.5 466.9 108.5 445.4L15.96 293.4C1.962 270.4 1.962 241.6 15.96 218.6L108.5 66.56C121.5 45.1 144.9 32 169.1 32H342zM29.63 226.9C18.74 244.8 18.74 267.2 29.63 285.1L122.1 437.1C132.3 453.8 150.4 464 169.1 464H342C361.6 464 379.7 453.8 389.8 437.1L482.4 285.1C493.3 267.2 493.3 244.8 482.4 226.9L389.8 74.88C379.7 58.19 361.6 48 342 48H169.1C150.4 48 132.3 58.19 122.1 74.88L29.63 226.9z"],
    "clipboard": [384, 512, [128203], "f328", "M192 96c8.836 0 16-7.164 16-16C208 71.16 200.8 64 192 64S176 71.16 176 80C176 88.84 183.2 96 192 96zM96 160h192c17.67 0 32-14.33 32-32V113.6C320 86.21 297.8 64 270.4 64C262.1 27.48 230.7 0 192 0S121 27.48 113.6 64C86.21 64 64 86.21 64 113.6V128C64 145.7 78.33 160 96 160zM80 113.6C80 95.05 95.05 80 113.6 80h13.08l1.846-9.094c4.986-24.56 22.27-46.17 46.48-52.65c36.93-9.88 72.56 13.83 79.69 48.93L257.3 80h13.08C288.1 80 304 95.05 304 113.6V128c0 8.837-7.163 16-16 16H96C87.16 144 80 136.8 80 128V113.6zM355.2 100c-4.094-1.719-8.75 .0625-10.53 4.156c-1.75 4.031 .0938 8.75 4.156 10.53C360.5 119.8 368 131.3 368 144v320c0 17.66-14.34 32-32 32h-288c-17.66 0-32-14.34-32-32v-320c0-12.69 7.531-24.19 19.22-29.31c4.031-1.75 5.875-6.469 4.094-10.53C37.56 100.1 32.94 98.22 28.78 100.1C11.31 107.7 0 124.1 0 144v320C0 490.5 21.53 512 48 512h288c26.47 0 48-21.53 48-48v-320C384 124.9 372.7 107.6 355.2 100z"],
    "house-circle-exclamation": [640, 512, [], "e50a", "M282.7 2.011C285.7-.6704 290.3-.6704 293.3 2.011L508.3 192.4C504.2 192.1 500.1 192 496 192C492 192 488 192.1 484.1 192.4L288 18.69L80 202.9V448C80 474.5 101.5 496 128 496H208V328C208 314.7 218.7 303.1 232 303.1H331.1C329.1 309.2 328.2 314.6 326.6 319.1H232C227.6 319.1 224 323.6 224 328V496H375.2C381.3 501.8 387.9 507.1 394.8 512H128C92.65 512 64 483.3 64 448V217.1L13.3 261.1C9.997 264.9 4.941 264.6 2.011 261.3C-.9182 257.1-.6116 252.9 2.696 250L282.7 2.011zM480 432C480 423.2 487.2 416 496 416C504.8 416 512 423.2 512 432C512 440.8 504.8 448 496 448C487.2 448 480 440.8 480 432zM495.1 280C500.4 280 503.1 283.6 503.1 288V384C503.1 388.4 500.4 392 495.1 392C491.6 392 487.1 388.4 487.1 384V288C487.1 283.6 491.6 280 495.1 280zM640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368zM496 240C425.3 240 368 297.3 368 368C368 438.7 425.3 496 496 496C566.7 496 624 438.7 624 368C624 297.3 566.7 240 496 240z"],
    "file-arrow-up": [384, 512, ["file-upload"], "f574", "M374.6 150.6l-141.3-141.3C227.4 3.371 219.2 0 210.7 0H64C28.65 0 0 28.65 0 64l.0065 384c0 35.34 28.65 64 64 64H320c35.35 0 64-28.66 64-64V173.3C384 164.8 380.6 156.6 374.6 150.6zM224 22.63L361.4 160H248C234.8 160 224 149.2 224 136V22.63zM368 448c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V64c0-26.47 21.53-48 48-48h144v120c0 22.06 17.94 40 40 40h120V448zM186.9 226.3l-108 108C77.37 335.9 76.59 337.9 76.59 340s.7813 4.094 2.344 5.656c3.125 3.125 8.188 3.125 11.31 0l94.34-94.34V440c0 4.406 3.578 8 8 8s8-3.594 8-8V251.3l93.17 93.17c3.125 3.125 8.188 3.125 11.31 0s3.125-8.188 0-11.31l-106.8-106.8C195.1 223.2 190.1 223.2 186.9 226.3z"],
    "wifi": [640, 512, ["wifi-3", "wifi-strong"], "f1eb", "M319.1 351.1c-35.34 0-64 28.65-64 64.01c0 35.36 28.66 64.01 64 64.01s64-28.65 64-64.01C383.1 380.6 355.3 351.1 319.1 351.1zM319.1 463.1c-26.47 0-48-21.54-48-48.02c0-26.48 21.54-47.1 48.01-47.1s47.99 21.52 47.99 47.1C367.1 442.4 346.5 463.1 319.1 463.1zM637.7 163.4c-175.1-175.2-460.2-175.2-635.3 0c-3.125 3.127-3.125 8.191 0 11.32s8.188 3.127 11.31 0c168.9-168.1 443.8-168.1 612.7 0C627.9 176.3 629.9 177.1 632 177.1s4.094-.7813 5.656-2.344C640.8 171.6 640.8 166.6 637.7 163.4zM320 191.1c-75.09 0-145.7 29.15-198.8 82.28c-3.125 3.125-3.125 8.191 0 11.32c3.125 3.127 8.188 3.127 11.31 0C182.6 235.5 249.2 207.9 320 207.9s137.4 27.53 187.5 77.63c1.562 1.564 3.594 2.346 5.656 2.346s4.094-.7813 5.656-2.346c3.125-3.125 3.125-8.191 0-11.32C465.7 221.1 395.1 191.1 320 191.1z"],
    "messages": [640, 512, ["comments-alt"], "f4b6", "M352 319.9c35.15 0 64-28.75 64-63.92V63.1C416 28.75 387.3 0 352 0H64C28.75 0 0 28.75 0 63.1v192C0 291.2 28.75 320 64 320l32 .0106v54.25C96 380 100.8 384.1 105.8 384.1c1.941 0 3.926-.5977 5.699-1.918l82.75-62.12L352 319.9zM194.2 304L188.9 304L112 361.8V304L64 304c-26.47 0-48-21.53-48-47.1V63.99C16 37.53 37.53 16 64 16h288c26.47 0 48 21.53 48 47.99v192c0 26.4-21.43 47.87-48.01 47.87L194.2 304zM576 128H472c-4.418 0-8 3.582-8 8s3.582 8 8 8H576c26.51 0 48 21.49 48 48v191.1c0 26.51-21.49 47.1-47.99 47.1H528v57.74l-76.91-57.74H320c-26.51 0-48-21.49-48-48v-7.971c0-4.418-3.582-8-8-8s-8 3.582-8 8v7.983c0 35.2 28.8 63.1 63.1 63.1l125.8-.0073l82.75 62.12C530.3 511.4 532.3 512 534.2 512C539.2 512 544 507.1 544 502.2v-54.24h32c35.2 0 64-28.8 64-63.1V191.1C640 156.8 611.2 128 576 128z"],
    "bath": [512, 512, [128705, "bathtub"], "f2cd", "M504 272H48V53.25C48 32.7 64.72 16 85.25 16c9.812 0 19.44 3.969 26.34 10.91l32.4 32.4C133.8 72.01 128 87.48 128 104c0 19.23 7.5 37.31 21.09 50.91l18.34 18.34L162.3 178.3c-3.125 3.125-3.125 8.188 0 11.31C163.9 191.2 165.9 192 168 192s4.094-.7813 5.656-2.344l112-112c3.125-3.125 3.125-8.188 0-11.31s-8.188-3.125-11.31 0l-5.094 5.094L250.9 53.09C224.8 26.97 183.6 25.49 155.3 48.01L122.9 15.59C113 5.688 99.28 0 85.25 0C55.88 0 32 23.89 32 53.25V272H8C3.594 272 0 275.6 0 280S3.594 288 8 288h496C508.4 288 512 284.5 512 280S508.4 272 504 272zM160.4 64.41c21.81-21.84 57.38-21.84 79.19 0l18.34 18.34L178.8 161.9L160.4 143.6C149.8 133 144 118.1 144 104S149.8 74.98 160.4 64.41zM472 320c-4.406 0-8 3.578-8 8v48c0 48.53-39.47 88-88 88h-240c-48.53 0-88-39.47-88-88v-48C48 323.6 44.41 320 40 320S32 323.6 32 328v48c0 36.78 19.32 68.98 48.22 87.48C80.2 463.7 80 463.8 80 464v40C80 508.4 83.59 512 88 512S96 508.4 96 504v-32.05C108.3 477.1 121.8 480 136 480h240c14.17 0 27.68-2.891 40-8.049V504c0 4.422 3.594 8 8 8s8-3.578 8-8V464c0-.2051-.2012-.3223-.2168-.5234C460.7 444.1 480 412.8 480 376v-48C480 323.6 476.4 320 472 320z"],
    "umbrella-simple": [512, 512, ["umbrella-alt"], "e2bc", "M255.1 320c-4.406 0-8.001 3.594-8.001 8v124c0 24.25-19.75 44-44 44s-44-19.75-44-44V424c0-4.406-3.594-8-8-8s-8 3.594-8 8v28c0 33.09 26.91 60 60 60s60-26.91 60-60V328C263.1 323.6 260.4 320 255.1 320zM263.1 8c0-4.406-3.592-8-7.999-8S247.1 3.594 247.1 8V32h16V8zM256 32C114.8 32 0 143.3 0 280C0 284.4 3.594 288 8 288h496C508.4 288 512 284.4 512 280C512 143.3 397.2 32 256 32zM16.16 272C20.53 147.8 126.4 48 256 48s235.5 99.75 239.8 224H16.16z"],
    "rectangle-history-circle-plus": [640, 512, [], "e4a3", "M64 144C37.49 144 16 165.5 16 192V448C16 474.5 37.49 496 64 496H375.2C381.3 501.8 387.9 507.1 394.8 512H64C28.65 512 0 483.3 0 448V192C0 156.7 28.65 128 64 128H448C483.3 128 512 156.7 512 192V192.7C506.7 192.2 501.4 192 496 192C496 165.5 474.5 144 448 144H64zM456 64C460.4 64 464 67.58 464 72C464 76.42 460.4 80 456 80H56C51.58 80 48 76.42 48 72C48 67.58 51.58 64 56 64H456zM408 0C412.4 0 416 3.582 416 8C416 12.42 412.4 16 408 16H104C99.58 16 96 12.42 96 8C96 3.582 99.58 0 104 0H408zM504 359.1H568C572.4 359.1 576 363.6 576 367.1C576 372.4 572.4 375.1 568 375.1H504V439.1C504 444.4 500.4 447.1 496 447.1C491.6 447.1 488 444.4 488 439.1V375.1H424C419.6 375.1 416 372.4 416 367.1C416 363.6 419.6 359.1 424 359.1H488V295.1C488 291.6 491.6 287.1 496 287.1C500.4 287.1 504 291.6 504 295.1V359.1zM640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368zM496 240C425.3 240 368 297.3 368 368C368 438.7 425.3 496 496 496C566.7 496 624 438.7 624 368C624 297.3 566.7 240 496 240z"],
    "underline": [448, 512, [], "f0cd", "M8 16h64v216c0 83.81 68.19 152 152 152S376 315.8 376 232V16h64C444.4 16 448 12.42 448 8S444.4 0 440 0h-144C291.6 0 288 3.578 288 8s3.594 8 8 8h64v216c0 74.98-61 136-136 136S88 306.1 88 232V16h64C156.4 16 160 12.42 160 8S156.4 0 152 0h-144C3.594 0 0 3.578 0 8S3.594 16 8 16zM440 496H8C3.594 496 0 499.6 0 504S3.594 512 8 512h432c4.406 0 8-3.578 8-8S444.4 496 440 496z"],
    "user-pen": [640, 512, ["user-edit"], "f4ff", "M223.1 256c70.7 0 128-57.31 128-128s-57.3-128-128-128C153.3 0 96 57.31 96 128S153.3 256 223.1 256zM224 16c61.76 0 112 50.24 112 112S285.8 240 224 240S112 189.8 112 128S162.2 16 224 16zM320 496H41.44C27.41 496 16 485.2 16 472C16 388.2 87.41 320 175.2 320h97.69c39.16 0 76.78 13.72 105.1 38.59c3.375 2.844 8.406 2.469 11.28-.9062c2.875-3.344 2.469-8.406-.9062-11.28C357.1 319.1 315.8 304 272.8 304H175.2C78.56 304 0 379.4 0 472C0 494.1 18.59 512 41.44 512H320c4.406 0 8-3.594 8-8S324.4 496 320 496zM629.5 255.7l-21.1-21.11c-7.029-7.029-16.24-10.54-25.46-10.54s-18.43 3.516-25.45 10.54l-186.1 186.1c-2.514 2.512-4.227 5.715-4.924 9.203l-14.28 71.41C351 506.9 355.5 512 360.1 512c.5898 0 1.189-.0586 1.797-.1797l71.42-14.29c3.482-.6992 6.682-2.406 9.195-4.922l186.1-186C643.5 292.5 643.5 269.7 629.5 255.7zM431.1 481.8l-61.1 12.34l12.74-62.26l130.1-130.1l49.31 49.31L431.1 481.8zM618.1 295.3l-43.85 43.73l-49.33-49.33l43.79-43.79c3.777-3.777 8.797-5.857 14.14-5.857s10.36 2.08 14.14 5.857l21.1 21.11C621.9 270.7 624 275.8 624 281.1S621.9 291.5 618.1 295.3z"],
    "binary-slash": [640, 512, [], "e33e", "M636.1 497.7C640.4 500.5 641 505.5 638.3 508.1C635.5 512.4 630.5 513 627 510.3L3.022 14.26C-.4365 11.51-1.012 6.481 1.738 3.022C4.487-.4365 9.52-1.012 12.98 1.738L636.1 497.7zM395.7 224L375.4 208H424V19.54L370.8 39.49C366.7 41.04 362.1 38.95 360.5 34.81C358.1 30.67 361.1 26.06 365.2 24.51L429.2 .5101C431.6-.4112 434.4-.0691 436.6 1.425C438.7 2.92 440 5.377 440 8.001V208H504C508.4 208 512 211.6 512 216C512 220.4 508.4 224 504 224H395.7zM303.1 64V151.6L287.1 139V64C287.1 37.49 266.5 16 239.1 16H207.1C189.4 16 173.2 26.61 165.3 42.11L152.5 32.05C163.6 12.9 184.3 .0006 207.1 .0006H239.1C275.3 .0006 303.1 28.65 303.1 64V64zM336 448V360.4L352 372.1V448C352 474.5 373.5 496 400 496H432C450.6 496 466.8 485.4 474.7 469.9L487.5 479.9C476.4 499.1 455.7 512 432 512H400C364.7 512 336 483.3 336 448zM215.1 496H279.1C284.4 496 287.1 499.6 287.1 504C287.1 508.4 284.4 512 279.1 512H135.1C131.6 512 127.1 508.4 127.1 504C127.1 499.6 131.6 496 135.1 496H199.1V307.5L146.8 327.5C142.7 329 138.1 326.9 136.5 322.8C134.1 318.7 137.1 314.1 141.2 312.5L205.2 288.5C207.6 287.6 210.4 287.9 212.6 289.4C214.7 290.9 215.1 293.4 215.1 296V496z"],
    "square-o": [448, 512, [], "e278", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM432 416c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V96c0-26.47 21.53-48 48-48h320c26.47 0 48 21.53 48 48V416zM224 128C153.4 128 96 185.4 96 256s57.42 128 128 128s128-57.42 128-128S294.6 128 224 128zM224 368c-61.75 0-112-50.25-112-112S162.3 144 224 144s112 50.25 112 112S285.8 368 224 368z"],
    "signature": [640, 512, [], "f5b7", "M144 160C144 164.4 140.4 168 136 168C131.6 168 128 164.4 128 160V120C128 71.4 167.4 32 216 32C264.6 32 304 71.4 304 120V135.9C304 160.1 302.2 186.1 298.6 210.9L469.7 160.3C472.9 159.4 476.4 160.5 478.4 163.2C480.4 165.8 480.5 169.4 478.8 172.2L406.4 287.1H568C572.4 287.1 576 291.6 576 295.1C576 300.4 572.4 303.1 568 303.1H392C389.1 303.1 386.4 302.4 385 299.9C383.6 297.3 383.7 294.2 385.2 291.8L454 181.6L295.7 228.4C294.5 235.2 293.1 241.9 291.6 248.5L286.8 270.3C276.7 315.8 260.5 359.6 238.7 400.8L211.7 451.8C202.6 469.2 184.6 480 164.9 480C135.7 480 112 456.3 112 427.1V319.8C112 287.9 133 259.8 163.6 250.8L281.6 215.9C285.9 189.5 288 162.7 288 135.9V120C288 80.24 255.8 48 216 48C176.2 48 144 80.24 144 120L144 160zM128 319.8V427.1C128 447.5 144.5 464 164.9 464C178.6 464 191.2 456.4 197.6 444.3L224.6 393.3C245.7 353.4 261.4 310.9 271.2 266.8L276 245.1C276.9 241.2 277.7 237.4 278.4 233.5L168.1 266.1C144.3 273.2 128 295 128 319.8V319.8zM56 368C60.42 368 64 371.6 64 376C64 380.4 60.42 384 56 384H8C3.582 384 0 380.4 0 376C0 371.6 3.582 368 8 368H56zM632 368C636.4 368 640 371.6 640 376C640 380.4 636.4 384 632 384H328C323.6 384 320 380.4 320 376C320 371.6 323.6 368 328 368H632z"],
    "stroopwafel": [512, 512, [], "f551", "M256 16c-132.5 0-240 107.5-240 240s107.5 240 240 240s240-107.5 240-240S388.5 16 256 16zM256 480c-123.5 0-224-100.5-224-224s100.5-224 224-224s224 100.5 224 224S379.5 480 256 480zM395.3 256l26.34-26.34c3.125-3.125 3.125-8.188 0-11.31s-8.188-3.125-11.31 0L384 244.7L331.3 192l58.34-58.34c3.125-3.125 3.125-8.188 0-11.31s-8.188-3.125-11.31 0L320 180.7L267.3 128l26.34-26.34c3.125-3.125 3.125-8.188 0-11.31s-8.188-3.125-11.31 0L256 116.7L229.7 90.34c-3.125-3.125-8.188-3.125-11.31 0s-3.125 8.188 0 11.31L244.7 128L192 180.7L133.7 122.3c-3.125-3.125-8.188-3.125-11.31 0s-3.125 8.188 0 11.31L180.7 192L128 244.7L101.7 218.3c-3.125-3.125-8.188-3.125-11.31 0s-3.125 8.188 0 11.31L116.7 256L90.34 282.3c-3.125 3.125-3.125 8.188 0 11.31C91.91 295.2 93.95 296 96 296s4.094-.7813 5.656-2.344L128 267.3L180.7 320l-58.34 58.34c-3.125 3.125-3.125 8.188 0 11.31C123.9 391.2 125.1 392 128 392s4.094-.7813 5.656-2.344L192 331.3L244.7 384l-26.34 26.34c-3.125 3.125-3.125 8.188 0 11.31C219.9 423.2 221.1 424 224 424s4.094-.7813 5.656-2.344L256 395.3l26.34 26.34C283.9 423.2 285.1 424 288 424s4.094-.7813 5.656-2.344c3.125-3.125 3.125-8.188 0-11.31L267.3 384L320 331.3l58.34 58.34C379.9 391.2 381.1 392 384 392s4.094-.7813 5.656-2.344c3.125-3.125 3.125-8.188 0-11.31L331.3 320L384 267.3l26.34 26.34C411.9 295.2 413.1 296 416 296s4.094-.7813 5.656-2.344c3.125-3.125 3.125-8.188 0-11.31L395.3 256zM256 139.3L308.7 192L256 244.7L203.3 192L256 139.3zM139.3 256L192 203.3L244.7 256L192 308.7L139.3 256zM256 372.7L203.3 320L256 267.3L308.7 320L256 372.7zM320 308.7L267.3 256L320 203.3L372.7 256L320 308.7z"],
    "bold": [384, 512, [], "f032", "M274.8 243.3C310.9 224.7 336 187.4 336 144c0-61.75-50.25-111.1-112-111.1L8 32C3.594 32 0 35.58 0 40S3.594 48 8 48H48v416H8C3.594 464 0 467.6 0 472S3.594 480 8 480h240c66.16 0 120-53.83 120-120C368 303.1 328 255.5 274.8 243.3zM224 48c52.94 0 96 43.06 96 96s-43.06 96-96 96H64v-192H224zM248 464H64V256h184C305.3 256 352 302.7 352 360S305.3 464 248 464z"],
    "anchor-lock": [640, 512, [], "e4ad", "M368 80C368 121.5 336.4 155.6 295.1 159.6C295.1 159.7 296 159.9 296 160V208H376C380.4 208 384 211.6 384 216C384 220.4 380.4 224 376 224H296V496H304C332.7 496 359.8 489.4 384 477.7V480C384 485 384.6 489.9 385.7 494.6C360.7 505.8 333.1 512 304 512H272C161.5 512 72 422.5 72 312V284.8L13.95 349.4C10.99 352.6 5.932 352.9 2.648 349.9C-.6358 346.1-.902 341.9 2.054 338.6L74.05 258.6C75.57 256.1 77.73 256 80 256C82.27 256 84.43 256.1 85.95 258.6L157.9 338.6C160.9 341.9 160.6 346.1 157.4 349.9C154.1 352.9 149 352.6 146.1 349.4L88 284.8V312C88 413.6 170.4 496 272 496H280V224H200C195.6 224 192 220.4 192 216C192 211.6 195.6 208 200 208H280V160C280 159.9 280 159.7 280 159.6C239.6 155.6 208 121.5 208 80C208 35.82 243.8 0 288 0C332.2 0 368 35.82 368 80V80zM288 144C323.3 144 352 115.3 352 80C352 44.65 323.3 16 288 16C252.7 16 224 44.65 224 80C224 115.3 252.7 144 288 144zM528 192C563.3 192 592 220.7 592 256V320H608C625.7 320 640 334.3 640 352V480C640 497.7 625.7 512 608 512H448C430.3 512 416 497.7 416 480V352C416 334.3 430.3 320 448 320H464V256C464 220.7 492.7 192 528 192zM528 208C501.5 208 480 229.5 480 256V320H576V256C576 229.5 554.5 208 528 208zM432 352V480C432 488.8 439.2 496 448 496H608C616.8 496 624 488.8 624 480V352C624 343.2 616.8 336 608 336H448C439.2 336 432 343.2 432 352z"],
    "building-ngo": [384, 512, [], "e4d7", "M136 232C149.3 232 160 242.7 160 256V288C160 301.3 149.3 312 136 312H104C90.75 312 80 301.3 80 288V256C80 242.7 90.75 232 104 232H136zM96 288C96 292.4 99.58 296 104 296H136C140.4 296 144 292.4 144 288V256C144 251.6 140.4 248 136 248H104C99.58 248 96 251.6 96 256V288zM224 256C224 242.7 234.7 232 248 232H280C293.3 232 304 242.7 304 256V288C304 301.3 293.3 312 280 312H248C234.7 312 224 301.3 224 288V256zM248 248C243.6 248 240 251.6 240 256V288C240 292.4 243.6 296 248 296H280C284.4 296 288 292.4 288 288V256C288 251.6 284.4 248 280 248H248zM216 56C220.4 56 224 59.58 224 64C224 68.42 220.4 72 216 72H176V152H208V128C208 123.6 211.6 120 216 120C220.4 120 224 123.6 224 128V152C224 160.8 216.8 168 208 168H176C167.2 168 160 160.8 160 152V72C160 63.16 167.2 56 176 56H216zM256 96C256 73.91 273.9 56 296 56C318.1 56 336 73.91 336 96V128C336 150.1 318.1 168 296 168C273.9 168 256 150.1 256 128V96zM296 72C282.7 72 272 82.75 272 96V128C272 141.3 282.7 152 296 152C309.3 152 320 141.3 320 128V96C320 82.75 309.3 72 296 72zM112 133.6V64C112 59.58 115.6 56 120 56C124.4 56 128 59.58 128 64V160C128 163.5 125.7 166.6 122.3 167.7C118.9 168.7 115.3 167.4 113.3 164.4L64 90.42V160C64 164.4 60.42 168 56 168C51.58 168 48 164.4 48 160V64C48 60.47 50.31 57.36 53.68 56.34C57.06 55.32 60.7 56.63 62.66 59.56L112 133.6zM48 512C21.49 512 0 490.5 0 464V48C0 21.49 21.49 0 48 0H336C362.5 0 384 21.49 384 48V464C384 490.5 362.5 512 336 512H48zM16 48V464C16 481.7 30.33 496 48 496H144V416C144 389.5 165.5 368 192 368C218.5 368 240 389.5 240 416V496H336C353.7 496 368 481.7 368 464V48C368 30.33 353.7 16 336 16H48C30.33 16 16 30.33 16 48zM224 496V416C224 398.3 209.7 384 192 384C174.3 384 160 398.3 160 416V496H224z"],
    "transporter-3": [512, 512, [], "e045", "M192 144h128c4.406 0 8-3.578 8-8S324.4 128 320 128H192C187.6 128 184 131.6 184 136S187.6 144 192 144zM256 96c26.5 0 48-21.5 48-48S282.5 0 256 0S208 21.5 208 48S229.5 96 256 96zM256 16c17.64 0 32 14.36 32 32s-14.36 32-32 32s-32-14.36-32-32S238.4 16 256 16zM504 40h-32v-32C472 3.578 468.4 0 464 0s-8 3.578-8 8v32h-32C419.6 40 416 43.58 416 48s3.594 8 8 8h32v32C456 92.42 459.6 96 464 96s8-3.578 8-8v-32h32C508.4 56 512 52.42 512 48S508.4 40 504 40zM136 208h240C380.4 208 384 204.4 384 200S380.4 192 376 192h-240C131.6 192 128 195.6 128 200S131.6 208 136 208zM192 336h128c4.406 0 8-3.578 8-8S324.4 320 320 320H192c-4.406 0-8 3.578-8 8S187.6 336 192 336zM408 256h-304C99.59 256 96 259.6 96 264S99.59 272 104 272h304C412.4 272 416 268.4 416 264S412.4 256 408 256zM192 400h128c4.406 0 8-3.578 8-8S324.4 384 320 384H192c-4.406 0-8 3.578-8 8S187.6 400 192 400zM376 448h-240C113.9 448 96 465.9 96 488v16C96 508.4 99.59 512 104 512s8-3.578 8-8v-16c0-13.23 10.78-24 24-24h240c13.22 0 24 10.77 24 24v16c0 4.422 3.594 8 8 8S416 508.4 416 504v-16C416 465.9 398.1 448 376 448zM88 136h-32v-32C56 99.58 52.41 96 48 96S40 99.58 40 104v32h-32C3.594 136 0 139.6 0 144s3.594 8 8 8h32v32C40 188.4 43.59 192 48 192s8-3.578 8-8v-32h32C92.41 152 96 148.4 96 144S92.41 136 88 136z"],
    "engine-warning": [640, 512, ["engine-exclamation"], "f5f2", "M288 352C288 343.2 295.2 336 304 336C312.8 336 320 343.2 320 352C320 360.8 312.8 368 304 368C295.2 368 288 360.8 288 352zM304 176C308.4 176 312 179.6 312 184V304C312 308.4 308.4 312 304 312C299.6 312 296 308.4 296 304V184C296 179.6 299.6 176 304 176zM312 80V128H396.6C409.3 128 421.6 131.7 432.1 138.7L483.5 173C501.3 184.9 512 204.9 512 226.3V384C512 419.3 483.3 448 448 448H279.2C264.2 448 249.7 442.8 238.2 433.2L179.2 384H112C85.49 384 64 362.5 64 336V264H16V344C16 348.4 12.42 352 8 352C3.582 352 0 348.4 0 344V168C0 163.6 3.582 160 8 160C12.42 160 16 163.6 16 168V248H64V176C64 149.5 85.49 128 112 128H296V80H200C195.6 80 192 76.42 192 72C192 67.58 195.6 64 200 64H408C412.4 64 416 67.58 416 72C416 76.42 412.4 80 408 80H312zM80 336C80 353.7 94.33 368 112 368H184.1L248.4 420.9C257.1 428.1 267.9 432 279.2 432H448C474.5 432 496 410.5 496 384V226.3C496 210.2 487.1 195.2 474.6 186.3L423.2 152.1C415.4 146.8 406.1 144 396.6 144H112C94.33 144 80 158.3 80 176V336zM544 224C544 206.3 558.3 192 576 192H608C625.7 192 640 206.3 640 224V416C640 433.7 625.7 448 608 448H576C558.3 448 544 433.7 544 416V224zM560 224V416C560 424.8 567.2 432 576 432H608C616.8 432 624 424.8 624 416V224C624 215.2 616.8 208 608 208H576C567.2 208 560 215.2 560 224z"],
    "circle-down-right": [512, 512, [], "e108", "M327 195.1l-31.6 31.6L222 154.1C212.6 144.8 197.3 144.6 187.1 154L154 187.1C144.6 197.3 144.8 212.6 154.1 222l73.42 73.42l-31.6 31.6C180.8 342.1 191.5 368 212.9 368H344c6.627 0 12.63-2.688 16.97-7.031S367.1 350.6 368 344V212.9C368 191.5 342.1 180.8 327 195.1zM351.1 344c0 2.883-1.465 4.781-2.342 5.656C348.8 350.5 346.9 352 344 352H212.9c-4.826 0-6.775-3.453-7.393-4.938c-.6152-1.484-1.676-5.309 1.734-8.719l42.91-42.91L165.3 210.6c-3.121-3.117-3.121-8.191 0-11.31l33.94-33.94c3.119-3.121 8.193-3.121 11.31 0l84.85 84.85l42.91-42.91c3.41-3.41 7.232-2.352 8.719-1.738c1.484 .6172 4.936 2.57 4.936 7.395V344zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 496c-132.3 0-240-107.7-240-240S123.7 16 256 16s240 107.7 240 240S388.3 496 256 496z"],
    "square-k": [448, 512, [], "e274", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM432 416c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V96c0-26.47 21.53-48 48-48h320c26.47 0 48 21.53 48 48V416zM317.9 130.5c-3-3.203-8.062-3.438-11.31-.4062L144 281.3V136C144 131.6 140.4 128 136 128S128 131.6 128 136v240C128 380.4 131.6 384 136 384s8-3.578 8-8V303.1l59.73-55.54l101.9 133.3C307.2 382.9 309.6 384 312 384c1.703 0 3.406-.5313 4.859-1.641c3.516-2.688 4.172-7.703 1.5-11.22L215.5 236.6l101.9-94.79C320.7 138.8 320.9 133.8 317.9 130.5z"],
    "manat-sign": [384, 512, [], "e1d5", "M200 40V96.16C302.3 100.4 384 184.6 384 288V472C384 476.4 380.4 480 376 480C371.6 480 368 476.4 368 472V288C368 193.5 293.5 116.4 200 112.2V472C200 476.4 196.4 480 192 480C187.6 480 184 476.4 184 472V112.2C90.51 116.4 16 193.5 16 288V472C16 476.4 12.42 480 8 480C3.582 480 0 476.4 0 472V288C0 184.6 81.67 100.4 184 96.16V40C184 35.58 187.6 32 192 32C196.4 32 200 35.58 200 40V40z"],
    "money-check-pen": [640, 512, ["money-check-edit"], "f872", "M16 128V384C16 410.5 37.49 432 64 432H334.5L330.5 448H64C28.65 448 0 419.3 0 384V128C0 92.65 28.65 64 64 64H512C547.3 64 576 92.65 576 128V192.6C570.6 193.3 565.2 194.7 560 196.6V128C560 101.5 538.5 80 512 80H64C37.49 80 16 101.5 16 128zM376 304C380.4 304 384 307.6 384 312C384 316.4 380.4 320 376 320H104C99.58 320 96 316.4 96 312C96 307.6 99.58 304 104 304H376zM96 216C96 211.6 99.58 208 104 208H472C476.4 208 480 211.6 480 216C480 220.4 476.4 224 472 224H104C99.58 224 96 220.4 96 216zM356.7 507.2C352.7 503.2 351.1 497.4 352.5 491.1L367.5 431.8C368.9 426.2 371.8 421.1 375.9 416.1L557.2 235.7C572.8 220.1 598.1 220.1 613.8 235.7L628.1 250.1C643.8 265.7 643.8 291 628.1 306.7L446.9 487.9C442.8 492 437.6 494.9 432 496.3L371.9 511.4C366.4 512.7 360.7 511.1 356.7 507.2V507.2zM368 495.8L428.1 480.8C430.9 480.1 433.5 478.7 435.6 476.6L578.4 333.7L530.1 285.4L387.2 428.3C385.2 430.3 383.7 432.9 383 435.7L368 495.8zM616.8 261.4L602.4 247C593.1 237.7 577.9 237.7 568.5 247L541.4 274.1L589.7 322.4L616.8 295.4C626.2 285.1 626.2 270.8 616.8 261.4V261.4zM428.6 482.8L432 496.3z"],
    "not-equal": [448, 512, [], "f53e", "M448 343.1c0 4.422-3.594 8-8 8H166.2l-87.69 124.6C77 478.8 74.5 480 72 480c-1.594 0-3.219-.4687-4.594-1.453c-3.625-2.547-4.5-7.531-1.938-11.16l81.2-115.4H8c-4.406 0-8-3.578-8-8c0-4.422 3.594-8 8-8h149.9l112.6-160H8c-4.406 0-8-3.578-8-8s3.594-8 8-8h273.8l87.69-124.6c2.5-3.609 7.594-4.453 11.12-1.938c3.625 2.547 4.5 7.531 1.938 11.16l-81.2 115.4H440c4.406 0 8 3.578 8 8s-3.594 8-8 8h-149.9l-112.6 160H440C444.4 335.1 448 339.6 448 343.1z"],
    "border-top-left": [448, 512, ["border-style"], "f853", "M0 88C0 57.07 25.07 32 56 32H424C428.4 32 432 35.58 432 40C432 44.42 428.4 48 424 48H56C33.91 48 16 65.91 16 88V456C16 460.4 12.42 464 8 464C3.582 464 0 460.4 0 456V88zM144 448C144 456.8 136.8 464 128 464C119.2 464 112 456.8 112 448C112 439.2 119.2 432 128 432C136.8 432 144 439.2 144 448zM336 448C336 456.8 328.8 464 320 464C311.2 464 304 456.8 304 448C304 439.2 311.2 432 320 432C328.8 432 336 439.2 336 448zM224 464C215.2 464 208 456.8 208 448C208 439.2 215.2 432 224 432C232.8 432 240 439.2 240 448C240 456.8 232.8 464 224 464zM432 448C432 456.8 424.8 464 416 464C407.2 464 400 456.8 400 448C400 439.2 407.2 432 416 432C424.8 432 432 439.2 432 448zM416 272C407.2 272 400 264.8 400 256C400 247.2 407.2 240 416 240C424.8 240 432 247.2 432 256C432 264.8 424.8 272 416 272zM432 352C432 360.8 424.8 368 416 368C407.2 368 400 360.8 400 352C400 343.2 407.2 336 416 336C424.8 336 432 343.2 432 352zM416 176C407.2 176 400 168.8 400 160C400 151.2 407.2 144 416 144C424.8 144 432 151.2 432 160C432 168.8 424.8 176 416 176z"],
    "map-location-dot": [576, 512, ["map-marked-alt"], "f5a0", "M336 112C336 138.5 314.5 160 288 160C261.5 160 240 138.5 240 112C240 85.49 261.5 64 288 64C314.5 64 336 85.49 336 112zM288 80C270.3 80 256 94.33 256 112C256 129.7 270.3 144 288 144C305.7 144 320 129.7 320 112C320 94.33 305.7 80 288 80zM273.2 311.1C241.1 271.9 168 174.6 168 120C168 53.73 221.7 0 288 0C354.3 0 408 53.73 408 120C408 174.6 334.9 271.9 302.8 311.1C295.1 321.6 280.9 321.6 273.2 311.1V311.1zM381.3 161.2C388.4 144.5 392 130.5 392 120C392 62.56 345.4 16 288 16C230.6 16 184 62.56 184 120C184 130.5 187.6 144.5 194.7 161.2C201.6 177.6 211.3 195.4 222.2 213.1C243.1 248.4 269.8 282.2 285.7 301.1C286.9 303.6 289.1 303.6 290.3 301.1C306.2 282.2 332 248.4 353.8 213.1C364.7 195.4 374.4 177.6 381.3 161.2H381.3zM425.6 179.8C426.9 176.6 428.3 173.2 429.6 169.8L533.1 132.2C553.9 124.6 576 140.1 576 162.3V423.2C576 436.6 567.6 448.7 554.9 453.3L394.7 511.5C393.1 512.1 391.3 512.2 389.6 511.6L184.2 448.4L42.94 499.8C22.07 507.4 0 491.9 0 469.7V208.8C0 195.4 8.418 183.3 21.06 178.7L137.3 136.5C138.2 141.7 139.3 147 140.7 152.2L26.53 193.8C20.21 196.1 16 202.1 16 208.8V469.7C16 480.8 27.03 488.6 37.47 484.8L176 434.4V295.1C176 291.6 179.6 287.1 184 287.1C188.4 287.1 192 291.6 192 295.1V434.1L384 493.2V295.1C384 291.6 387.6 287.1 392 287.1C396.4 287.1 400 291.6 400 295.1V492.6L549.5 438.2C555.8 435.9 560 429.9 560 423.2V162.3C560 151.2 548.1 143.4 538.5 147.2L421.1 189.9C422.6 186.6 424.1 183.2 425.6 179.8L425.6 179.8z"],
    "tilde": [448, 512, [63135], "7e", "M448 160v83.59C448 303.4 399.4 352 339.6 352c-36.88 0-69.84-16.94-90.13-45.3L183.5 214.6C166.2 190.4 138.1 176 108.4 176C57.44 176 16 217.5 16 268.4V352c0 4.422-3.594 8-8 8S0 356.4 0 352V268.4C0 208.6 48.63 160 108.4 160c34.88 0 67.84 16.94 88.13 45.3l65.94 92.09C279.8 321.6 307.9 336 337.6 336C390.6 336 432 294.5 432 243.6V160c0-4.422 3.594-8 8-8S448 155.6 448 160z"],
    "jedi": [576, 512, [], "f669", "M445.3 20.45C441.3 17.57 436.6 16 431.6 16c-7.875 .125-15.37 4-19.87 10.62c-4.375 6.625-5.46 14.96-2.46 22.33c5.875 14.88 8.958 30.67 8.958 46.67c0 41.13-19.08 78.88-52.58 103.6c-5.75 4.375-9.458 11.08-9.833 18.33s2.667 14.29 8.042 19.17C387.6 257.9 401.1 288.1 401.1 320c0 26.66-19.77 104.9-105.1 109.8v-74.46l42.34 42.34C339.9 399.2 341.9 400 344 400s4.094-.7813 5.656-2.344c3.125-3.125 3.125-8.188 0-11.31L307.3 344H368c4.406 0 8-3.594 8-8s-3.594-8-8-8h-60.69l42.34-42.34c3.125-3.125 3.125-8.188 0-11.31s-8.188-3.125-11.31 0L296 316.7l-.0154-308.9C295.1 3.422 292.4 0 287.1 0S280 3.422 280 7.828L280 316.7L237.7 274.3c-3.125-3.125-8.188-3.125-11.31 0s-3.125 8.188 0 11.31L268.7 328H208c-4.406 0-8 3.594-8 8s3.594 8 8 8h60.69l-42.34 42.34c-3.125 3.125-3.125 8.188 0 11.31C227.9 399.2 229.9 400 232 400s4.094-.7813 5.656-2.344L280 355.3v74.46C194.7 424.9 174.9 346.7 174.9 320c0-31.88 13.44-62.13 37.19-83.25c5.375-4.875 8.375-11.88 8-19.12s-4-13.96-9.75-18.33c-33.5-24.75-52.62-62.54-52.62-103.7c0-16 3-31.75 8.875-46.63c3-7.375 2-15.71-2.375-22.33C159.7 20.04 152.2 16.17 144.3 16.04c-4.998 0-9.735 1.58-13.74 4.455C54.74 74.12 11.98 161.4 16.23 254C22.73 394.7 141.6 511.1 287.1 512c146.4-.0117 265.2-117.3 271.7-257.1C563.1 161.4 521.2 74.07 445.3 20.45zM288 496c-134.8-.0117-249.5-108.9-255.7-242.7c-.2676-5.848 .168-11.59 .2949-17.39l57.78 57.78C91.91 295.2 93.94 296 96 296s4.094-.7813 5.656-2.344c3.125-3.125 3.125-8.188 0-11.31L33.75 214.4c2.182-20.56 6.73-40.57 13.67-59.7l74.92 74.92C123.9 231.2 125.9 232 128 232s4.094-.7813 5.656-2.344c3.125-3.125 3.125-8.188 0-11.31L54.06 138.7c18.34-41.43 47.4-78.02 85.94-105.3C140.9 32.81 142.5 32 144.2 32c2.809 .043 5.385 1.395 6.777 3.441c1.537 2.328 1.877 5.145 .8457 7.68C145.1 59.91 141.8 77.58 141.8 95.63c0 46.28 21.54 88.74 58.93 116.4c2.037 1.547 3.33 3.965 3.459 6.469c.123 2.387-.8867 4.738-2.656 6.344C174.4 248.9 158.9 283.6 158.9 320c0 41.13 31.55 126.1 129.1 126.2C385.5 446.1 417.1 361.1 417.1 320c0-36.41-15.53-71.11-42.5-95.1c-1.885-1.707-2.895-4.059-2.771-6.445c.1289-2.504 1.422-4.922 3.279-6.336c37.57-27.75 59.11-70.21 59.11-116.5c0-18.05-3.363-35.71-10.05-52.65c-.9707-2.387-.6309-5.203 .7891-7.355C426.4 33.43 428.1 32.09 431.7 32c1.871 .0352 3.361 .8281 4.391 1.566c38.47 27.19 67.51 63.75 85.84 105.2l-79.61 79.61c-3.125 3.125-3.125 8.188 0 11.31C443.9 231.2 445.9 232 448 232s4.094-.7813 5.656-2.344l74.93-74.92c6.941 19.12 11.49 39.14 13.67 59.7l-67.91 67.91c-3.125 3.125-3.125 8.188 0 11.31C475.9 295.2 477.9 296 480 296s4.094-.7813 5.656-2.344l57.78-57.78c.127 5.797 .5625 11.54 .2949 17.39C537.5 387.1 422.8 495.1 288 496z"],
    "square-poll-vertical": [448, 512, ["poll"], "f681", "M96 256C96 238.3 110.3 224 128 224C145.7 224 160 238.3 160 256V352C160 369.7 145.7 384 128 384C110.3 384 96 369.7 96 352V256zM144 352V256C144 247.2 136.8 240 128 240C119.2 240 112 247.2 112 256V352C112 360.8 119.2 368 128 368C136.8 368 144 360.8 144 352zM192 160C192 142.3 206.3 128 224 128C241.7 128 256 142.3 256 160V352C256 369.7 241.7 384 224 384C206.3 384 192 369.7 192 352V160zM240 352V160C240 151.2 232.8 144 224 144C215.2 144 208 151.2 208 160V352C208 360.8 215.2 368 224 368C232.8 368 240 360.8 240 352zM288 320C288 302.3 302.3 288 320 288C337.7 288 352 302.3 352 320V352C352 369.7 337.7 384 320 384C302.3 384 288 369.7 288 352V320zM336 352V320C336 311.2 328.8 304 320 304C311.2 304 304 311.2 304 320V352C304 360.8 311.2 368 320 368C328.8 368 336 360.8 336 352zM0 96C0 60.65 28.65 32 64 32H384C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96zM16 96V416C16 442.5 37.49 464 64 464H384C410.5 464 432 442.5 432 416V96C432 69.49 410.5 48 384 48H64C37.49 48 16 69.49 16 96z"],
    "arrow-down-square-triangle": [512, 512, ["sort-shapes-down-alt"], "f889", "M304 224l128-.0059c17.67 0 32-14.32 32-31.99V64c0-17.67-14.33-32-32-32h-128c-17.67 0-32 14.33-32 32v128C272 209.7 286.3 224 304 224zM288 64c0-8.822 7.178-16 16-16h128c8.822 0 16 7.178 16 16v128c0 8.822-7.178 16-16 16h-128c-8.822 0-16-7.178-16-16V64zM476.1 438.9l-83.13-137.1c-5.562-9.188-15.25-13.78-24.94-13.78s-19.38 4.594-24.94 13.78l-83.25 137.1C248.9 457.1 262.6 480 284.9 480h166.3C473.4 480 487.1 457.1 476.1 438.9zM462.6 457.7C460.4 461.6 456.1 464 451.1 464h-166.3c-4.945 0-9.229-2.359-11.46-6.311c-1.119-1.982-2.588-5.99 .1367-10.51l83.26-137.1c3.316-5.477 8.973-6.068 11.25-6.068c2.279 0 7.936 .5918 11.26 6.076l83.11 137.1C465.2 451.7 463.7 455.7 462.6 457.7zM210.1 370.7L136 451.5V40c0-4.408-3.594-8.002-8-8.002S120 35.59 120 40v411.5l-74.1-80.85c-1.594-1.719-3.75-2.594-5.906-2.594c-1.938 0-3.875 .6875-5.406 2.094c-3.25 3.002-3.469 8.064-.5 11.32l88 96.02c3.062 3.312 8.75 3.312 11.81 0l88-96.02c2.969-3.252 2.75-8.314-.5-11.32C218.2 367.2 213.1 367.4 210.1 370.7z"],
    "mug-hot": [512, 512, [9749], "f7b6", "M416 192H24C17.63 192 11.5 194.5 7 199S0 209.6 0 216V416c0 53 43 96 96 96h192c53 0 96-43 96-96v-32h32c52.94 0 96-43.06 96-96S468.9 192 416 192zM368 416c0 44.11-35.89 80-80 80H96c-44.11 0-80-35.89-80-80V216c0-5.129 4.172-8 8-8H368V416zM416 368h-32v-160h32c44.11 0 80 35.89 80 80S460.1 368 416 368zM104.2 91.72l8.438 4.219C131.1 105.6 144 125 144 146.7V152c0 4.422 3.578 7.895 8 7.895S160 156.4 160 152V146.7c0-27.73-15.41-52.67-40.2-65.05L111.4 77.41C92.02 67.73 80 48.3 80 26.67V8C80 3.578 76.42 0 72 0S64 3.578 64 8v18.67C64 54.39 79.41 79.31 104.2 91.72zM232.2 91.72l8.438 4.219C259.1 105.6 272 125 272 146.7V152C272 156.4 275.6 160 280 160S288 156.4 288 152V146.7c0-27.73-15.41-52.67-40.2-65.05L239.4 77.41C220 67.73 208 48.3 208 26.67V8c0-4.422-3.578-7.895-8-7.895S192 3.578 192 8v18.67C192 54.39 207.4 79.31 232.2 91.72z"],
    "dog-leashed": [576, 512, [129454], "f6d4", "M432 92C432 85.37 437.4 80 444 80C450.6 80 456 85.37 456 92C456 98.63 450.6 104 444 104C437.4 104 432 98.63 432 92zM65.63 3.165C68.3-.3547 73.32-1.043 76.84 1.627L306.7 176H314.7L340.7 19.85C342.6 8.395 352.5 .0002 364.1 .0002C371.6 .0002 378.6 3.521 383.1 9.502L400 32H444.1C456.8 32 469.1 37.06 478.1 46.06L496 64H544C561.7 64 576 78.33 576 96V120C576 159.8 543.8 192 504 192H441.3L432 248V464C432 490.5 410.5 512 384 512H368C341.5 512 320 490.5 320 464V369.4C314.8 371.6 309.4 373.6 304 375.3C286.3 380.1 267.5 384 248 384C228.5 384 209.7 380.1 192 375.3C186.6 373.6 181.2 371.6 176 369.4V464C176 490.5 154.5 512 128 512H112C85.49 512 64 490.5 64 464V233.8C35.23 222.9 12.64 198.5 4.837 167.3L.9568 151.8C-3.33 134.6 7.095 117.2 24.24 112.1C41.39 108.7 58.76 119.1 63.05 136.2L66.93 151.8C70.49 166 83.29 176 97.97 176H280.2L67.17 14.37C63.65 11.7 62.96 6.685 65.63 3.165V3.165zM317.8 192H288V363.2C296.9 361 305.5 358.2 313.7 354.7L336 345.2V464C336 481.7 350.3 496 368 496H384C401.7 496 416 481.7 416 464V249.3L317.8 192zM272 192H97.97C75.95 192 56.75 177 51.4 155.6L47.52 140.1C45.38 131.5 36.69 126.3 28.12 128.5C19.55 130.6 14.34 139.3 16.48 147.9L20.36 163.4C26.86 189.4 45.67 209.8 69.67 218.8L80 222.7V464C80 481.7 94.33 496 112 496H128C145.7 496 160 481.7 160 464V345.2L182.3 354.7C202.4 363.2 224.6 368 248 368C256.2 368 264.2 367.4 272 366.3V192zM427.8 176H504C534.9 176 560 150.9 560 120V96C560 87.16 552.8 80 544 80H489.4L466.7 57.37C460.7 51.37 452.6 48 444.1 48H392L370.3 19.1C368.9 17.15 366.6 16 364.1 16C360.3 16 357.1 18.74 356.5 22.48L330.1 180.6L418.4 232.2L427.8 176zM370.3 19.1L382.9 9.697z"],
    "car-battery": [512, 512, ["battery-car"], "f5df", "M368 216C372.4 216 376 219.6 376 224V264H416C420.4 264 424 267.6 424 272C424 276.4 420.4 280 416 280H376V320C376 324.4 372.4 328 368 328C363.6 328 360 324.4 360 320V280H320C315.6 280 312 276.4 312 272C312 267.6 315.6 264 320 264H360V224C360 219.6 363.6 216 368 216zM192 264C196.4 264 200 267.6 200 272C200 276.4 196.4 280 192 280H96C91.58 280 88 276.4 88 272C88 267.6 91.58 264 96 264H192zM320 128V88C320 74.75 330.7 64 344 64H424C437.3 64 448 74.75 448 88V128C483.3 128 512 156.7 512 192V384C512 419.3 483.3 448 448 448H64C28.65 448 0 419.3 0 384V192C0 156.7 28.65 128 64 128V88C64 74.75 74.75 64 88 64H168C181.3 64 192 74.75 192 88V128H320zM168 80H88C83.58 80 80 83.58 80 88V128H176V88C176 83.58 172.4 80 168 80zM336 128H432V88C432 83.58 428.4 80 424 80H344C339.6 80 336 83.58 336 88V128zM64 144C37.49 144 16 165.5 16 192V384C16 410.5 37.49 432 64 432H448C474.5 432 496 410.5 496 384V192C496 165.5 474.5 144 448 144H64z"],
    "face-downcast-sweat": [512, 512, [], "e371", "M128 101.3C128 133.8 99.28 160 64 160C28.72 160 0 133.8 0 101.3C0 76.27 38.07 25.81 55.47 4.101C59.73-1.367 68.27-1.367 72.53 4.102C90.09 25.81 128 76.27 128 101.3zM93.33 60C83.71 44.79 72.44 29.74 64.02 19.07C55.61 29.77 44.36 44.82 34.73 60.01C29.1 68.89 24.24 77.5 20.83 85.12C17.25 93.13 16 98.46 16 101.3C16 123.6 36.21 144 64 144C91.79 144 112 123.6 112 101.3C112 98.44 110.8 93.1 107.2 85.11C103.8 77.49 98.94 68.88 93.33 60zM144 43.68C140.1 45.74 135.3 44.25 133.2 40.34C131.1 36.44 132.6 31.6 136.5 29.53C172.2 10.67 212.9 .0005 256 .0005C397.4 .0005 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 .0003 397.4 .0003 256C.0003 232.4 3.204 209.5 9.204 187.7C10.38 183.5 14.79 180.1 19.04 182.2C23.3 183.3 25.8 187.7 24.63 191.1C19.01 212.4 16 233.8 16 256C16 388.5 123.5 496 256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16C215.5 16 177.4 26.01 144 43.68L144 43.68zM178.1 402.6C193.1 385.1 219.1 368 256 368C292.9 368 318.9 385.1 333.9 402.6C336.9 405.9 336.6 410.1 333.4 413.9C330.1 416.9 325 416.6 322.1 413.4C309.3 399.1 287.3 384 255.1 384C224.7 384 202.7 399.1 189.9 413.4C186.1 416.6 181.9 416.9 178.6 413.9C175.4 410.1 175.1 405.9 178.1 402.6L178.1 402.6zM400 272C404.4 272 408 275.6 408 280C408 284.4 404.4 288 400 288H304C299.6 288 296 284.4 296 280C296 275.6 299.6 272 304 272H400zM208 288H112C107.6 288 104 284.4 104 280C104 275.6 107.6 272 112 272H208C212.4 272 216 275.6 216 280C216 284.4 212.4 288 208 288z"],
    "memo-circle-info": [576, 512, [], "e49a", "M320 16H64C37.49 16 16 37.49 16 64V448C16 474.5 37.49 496 64 496H311.2C317 501.5 323.2 506.6 329.7 511.3C326.6 511.7 323.3 512 320 512H64C28.65 512 0 483.3 0 448V64C0 28.65 28.65 0 64 0H320C355.3 0 384 28.65 384 64V198.6C378.6 200.2 373.2 201.1 368 203.1V64C368 37.49 346.5 16 320 16V16zM64 136C64 131.6 67.58 128 72 128H312C316.4 128 320 131.6 320 136C320 140.4 316.4 144 312 144H72C67.58 144 64 140.4 64 136zM280 224C284.4 224 288 227.6 288 232C288 236.4 284.4 240 280 240H72C67.58 240 64 236.4 64 232C64 227.6 67.58 224 72 224H280zM216 320C220.4 320 224 323.6 224 328C224 332.4 220.4 336 216 336H72C67.58 336 64 332.4 64 328C64 323.6 67.58 320 72 320H216zM432 288C440.8 288 448 295.2 448 304C448 312.8 440.8 320 432 320C423.2 320 416 312.8 416 304C416 295.2 423.2 288 432 288zM416 432H423.1V360H416C411.6 360 408 356.4 408 352C408 347.6 411.6 344 416 344H431.1C436.4 344 439.1 347.6 439.1 352V432H448C452.4 432 456 435.6 456 440C456 444.4 452.4 448 448 448H416C411.6 448 408 444.4 408 440C408 435.6 411.6 432 416 432zM432 512C352.5 512 288 447.5 288 368C288 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368C576 447.5 511.5 512 432 512zM560 368C560 297.3 502.7 240 432 240C361.3 240 304 297.3 304 368C304 438.7 361.3 496 432 496C502.7 496 560 438.7 560 368z"],
    "gift": [512, 512, [127873], "f06b", "M256 120.9L309.6 35.21C323.3 13.31 347.3 0 373.1 0H376C415.8 0 448 32.24 448 72C448 94.62 437.6 114.8 421.3 128H464C490.5 128 512 149.5 512 176V208C512 228.9 498.6 246.7 480 253.3V448C480 483.3 451.3 512 416 512H96C60.65 512 32 483.3 32 448V253.3C13.36 246.7 0 228.9 0 208V176C0 149.5 21.49 128 48 128H90.74C74.43 114.8 64 94.62 64 72C64 32.24 96.24 0 136 0H138.9C164.7 0 188.8 13.31 202.4 35.21L256 120.9zM373.1 16C352.8 16 333.9 26.46 323.1 43.69L270.4 128H376C406.9 128 432 102.9 432 72C432 41.07 406.9 16 376 16H373.1zM241.6 128L188.9 43.69C178.1 26.46 159.2 16 138.9 16H136C105.1 16 80 41.07 80 72C80 102.9 105.1 128 136 128H241.6zM48 144C30.33 144 16 158.3 16 176V208C16 225.7 30.33 240 48 240H248V144H48zM264 240H464C481.7 240 496 225.7 496 208V176C496 158.3 481.7 144 464 144H264V240zM248 256H48V448C48 474.5 69.49 496 96 496H248V256zM416 496C442.5 496 464 474.5 464 448V256H264V496H416z"],
    "dice-two": [448, 512, [9857], "f528", "M384 32H64C28.63 32 0 60.63 0 96v320c0 35.38 28.62 64 64 64h320c35.38 0 64-28.62 64-64V96C448 60.63 419.4 32 384 32zM432 416c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V96c0-26.47 21.53-48 48-48h320c26.47 0 48 21.53 48 48V416zM128 128C110.4 128 96 142.4 96 160s14.38 32 32 32s32-14.38 32-32S145.6 128 128 128zM128 176C119.2 176 112 168.8 112 160S119.2 144 128 144S144 151.2 144 160S136.8 176 128 176zM320 320c-17.62 0-32 14.38-32 32s14.38 32 32 32s32-14.38 32-32S337.6 320 320 320zM320 368c-8.824 0-16-7.178-16-16s7.176-16 16-16s16 7.178 16 16S328.8 368 320 368z"],
    "volume": [576, 512, [128265, "volume-medium"], "f6a8", "M333.2 34.84c-4.289-1.969-8.623-2.841-13.16-2.841c-7.496 0-14.92 2.632-20.82 7.714L196.2 159.1H64c-17.67 0-32 14.33-32 32v128c0 17.67 14.33 32 32 32h132.2l102.1 120.3C305.1 477.4 312.5 480 320 480c4.531 0 8.881-.8687 13.16-2.837C344.5 471.9 352 460.5 352 448V64C352 51.5 344.5 40.06 333.2 34.84zM336 447.1c0 6.223-3.656 11.92-9.309 14.53C324.6 463.5 322.3 463.1 320 463.1c-3.477 0-6.844-1.133-9.582-3.207l-106.9-124.8H64c-8.824 0-16-7.178-16-16v-128c0-8.822 7.176-16 16-16h139.6l106.8-124.8c2.742-2.072 6.102-3.203 9.57-3.203c2.324 0 4.586 .4961 6.703 1.467C332.3 52.07 336 57.77 336 63.99V447.1zM510.1 120.4c-3.344-2.781-8.438-2.313-11.25 1.125c-2.812 3.406-2.312 8.438 1.125 11.25C538.4 163.6 560 208.5 560 255.1s-21.56 92.44-59.16 123.3c-3.438 2.813-3.938 7.844-1.125 11.25c1.594 1.938 3.875 2.938 6.188 2.938c1.781 0 3.594-.5938 5.062-1.813C552.3 357.7 576 308.3 576 256S552.3 154.2 510.1 120.4zM439.2 195.5c-2.812 3.406-2.312 8.469 1.125 11.25C455.4 219 464 236.1 464 255.1s-8.625 36.97-23.69 49.28c-3.438 2.781-3.938 7.844-1.125 11.25c1.562 1.938 3.875 2.938 6.188 2.938c1.781 0 3.594-.5938 5.062-1.813C469.2 302.3 480 279.8 480 256s-10.78-46.32-29.56-61.66C447 191.6 441.9 192 439.2 195.5z"],
    "transporter-5": [512, 512, [], "e2a6", "M376 448h-240C113.9 448 96 465.9 96 488v16C96 508.4 99.59 512 104 512s8-3.578 8-8v-16c0-13.23 10.78-24 24-24h240c13.22 0 24 10.77 24 24v16c0 4.422 3.594 8 8 8S416 508.4 416 504v-16C416 465.9 398.1 448 376 448zM88 168h-32v-32C56 131.6 52.41 128 48 128S40 131.6 40 136v32h-32C3.594 168 0 171.6 0 176s3.594 8 8 8h32v32C40 220.4 43.59 224 48 224s8-3.578 8-8v-32h32C92.41 184 96 180.4 96 176S92.41 168 88 168zM232 16h48C284.4 16 288 12.42 288 8S284.4 0 280 0h-48C227.6 0 224 3.578 224 8S227.6 16 232 16zM192 144h128c4.406 0 8-3.578 8-8S324.4 128 320 128H192C187.6 128 184 131.6 184 136S187.6 144 192 144zM504 40h-32v-32C472 3.578 468.4 0 464 0s-8 3.578-8 8v32h-32C419.6 40 416 43.58 416 48s3.594 8 8 8h32v32C456 92.42 459.6 96 464 96s8-3.578 8-8v-32h32C508.4 56 512 52.42 512 48S508.4 40 504 40zM320 400c4.406 0 8-3.578 8-8S324.4 384 320 384H192c-4.406 0-8 3.578-8 8S187.6 400 192 400H320zM408 256h-304C99.59 256 96 259.6 96 264S99.59 272 104 272h304C412.4 272 416 268.4 416 264S412.4 256 408 256z"],
    "gauge-circle-bolt": [640, 512, [], "e496", "M256 496C291.6 496 325.4 488.3 355.8 474.4C359.1 478.8 362.6 482.1 366.4 487C332.1 503 295.5 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C375.4 0 475.6 81.67 503.1 192.2C501.3 192.1 498.7 192 496 192C493.1 192 490.3 192.1 487.4 192.2C459.5 90.62 366.5 16 256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496zM192 352C192 319.4 216.4 292.4 247.1 288.5V79.1C247.1 75.58 251.6 71.1 255.1 71.1C260.4 71.1 263.1 75.58 263.1 79.1V288.5C295.6 292.4 320 319.4 320 352C320 387.3 291.3 416 256 416C220.7 416 192 387.3 192 352zM256 400C282.5 400 304 378.5 304 352C304 325.5 282.5 304 256 304C229.5 304 208 325.5 208 352C208 378.5 229.5 400 256 400zM128 128C128 119.2 135.2 112 144 112C152.8 112 160 119.2 160 128C160 136.8 152.8 144 144 144C135.2 144 128 136.8 128 128zM112 240C112 248.8 104.8 256 96 256C87.16 256 80 248.8 80 240C80 231.2 87.16 224 96 224C104.8 224 112 231.2 112 240zM384 128C384 136.8 376.8 144 368 144C359.2 144 352 136.8 352 128C352 119.2 359.2 112 368 112C376.8 112 384 119.2 384 128zM532.5 281.4C535.4 283.4 536.7 287.1 535.6 290.5L517.8 344H576C579.3 344 582.3 346.1 583.5 349.2C584.7 352.4 583.7 355.9 581.2 358.1L469.2 454.1C466.5 456.4 462.5 456.6 459.5 454.6C456.6 452.6 455.3 448.9 456.4 445.5L474.2 392H416C412.7 392 409.7 389.9 408.5 386.8C407.3 383.6 408.3 380.1 410.8 377.9L522.8 281.9C525.5 279.6 529.5 279.4 532.5 281.4H532.5zM437.6 376H485.3C487.9 376 490.3 377.2 491.8 379.3C493.3 381.4 493.7 384.1 492.9 386.5L480.7 423.1L554.4 360H506.7C504.1 360 501.7 358.8 500.2 356.7C498.7 354.6 498.3 351.9 499.1 349.5L511.3 312.9L437.6 376zM352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368zM496 496C566.7 496 624 438.7 624 368C624 297.3 566.7 240 496 240C425.3 240 368 297.3 368 368C368 438.7 425.3 496 496 496z"],
    "coin-front": [512, 512, [], "e3fc", "M264 344C264 348.4 260.4 352 256 352C251.6 352 248 348.4 248 344V168C248 163.6 251.6 160 256 160C260.4 160 264 163.6 264 168V344zM64 256C64 149.1 149.1 64 256 64C362 64 448 149.1 448 256C448 362 362 448 256 448C149.1 448 64 362 64 256zM256 432C353.2 432 432 353.2 432 256C432 158.8 353.2 80 256 80C158.8 80 80 158.8 80 256C80 353.2 158.8 432 256 432zM0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256zM256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496z"],
    "file-slash": [640, 512, [], "e3a7", "M192 16h144v120c0 22.06 17.94 40 40 40h120v127.9L512 316.7V173.3c0-8.488-3.367-16.62-9.367-22.63l-141.3-141.3C355.4 3.371 347.2 0 338.8 0h-146.7C172.2 0 154.7 9.189 142.1 23.32l12.49 9.926C164.3 22.79 177.3 16 192 16zM352 22.63L489.4 160H376C362.8 160 352 149.2 352 136V22.63zM448 496H192c-26.47 0-48-21.53-48-48V208.1L128 195.4l.0059 252.6c0 35.34 28.66 64 63.1 64H448c19.8 0 37.28-9.181 49.01-23.3l-12.49-9.926C475.7 489.2 462.7 496 448 496zM639.1 504c0-2.357-1.035-4.69-3.019-6.27L12.99 1.771c-1.463-1.164-3.217-1.73-4.963-1.73c-4.246 0-8.025 3.378-8.025 7.99c0 2.357 1.035 4.69 3.019 6.27l623.1 495.1C628.5 511.4 630.2 512 631.1 512C636.2 512 639.1 508.6 639.1 504z"],
    "message-arrow-up-right": [512, 512, [], "e1dd", "M448 0H64C28.75 0 0 28.75 0 63.1v287.1c0 35.25 28.75 63.1 64 63.1h96V499.1C160 507 165.9 512 172.2 512c2.369 0 4.785-.7457 6.947-2.324L304 415.1H448c35.25 0 64-28.75 64-63.1V63.1C512 28.75 483.3 0 448 0zM496 351.1c0 26.46-21.53 47.1-48 47.1h-149.3L176 492.1v-92.08H64c-26.47 0-48-21.53-48-47.1V63.99C16 37.53 37.53 15.1 64 15.1h384c26.47 0 48 21.53 48 47.1V351.1zM365.7 114.3C364.2 112.9 362.2 112 360 112H219.2c-4.406 0-8 3.578-8 8S214.8 128 219.2 128h121.5L178.3 290.3c-3.125 3.125-3.125 8.188 0 11.31C179.9 303.2 181.9 304 184 304s4.094-.7813 5.656-2.344L352 139.3v121.5c0 4.422 3.594 8 8 8s8-3.578 8-8V120C368 117.1 367.2 115.9 365.7 114.3C365.7 114.3 365.7 114.3 365.7 114.3z"],
    "treasure-chest": [576, 512, [], "f723", "M448 32H128C57.31 32 0 89.31 0 160v256c0 35.35 28.65 64 64 64h448c35.35 0 64-28.65 64-64V160C576 89.31 518.7 32 448 32zM120 464H64c-26.47 0-48-21.53-48-48V288h104V464zM120 272H16V160c0-59.02 46.03-107 104-111.2V272zM440 464h-304V288h80v40c0 22.06 17.94 40 40 40h64c22.06 0 40-17.94 40-40V288h80V464zM232 328v-112C232 202.8 242.8 192 256 192h64c13.22 0 24 10.77 24 24v112c0 13.23-10.78 24-24 24H256C242.8 352 232 341.2 232 328zM440 272h-80V216c0-22.06-17.94-40-40-40H256c-22.06 0-40 17.94-40 40V272h-80v-224h304V272zM560 416c0 26.47-21.53 48-48 48h-56V288h104V416zM560 272h-104V48.81C513.1 52.1 560 100.1 560 160V272zM288 320c4.406 0 8-3.578 8-8v-80C296 227.6 292.4 224 288 224S280 227.6 280 232v80C280 316.4 283.6 320 288 320z"],
    "chess-queen": [512, 512, [9819], "f445", "M392.1 448H120.1c-30.87 0-55.1 25.12-55.1 56c0 4.422 3.578 8 7.1 8s7.1-3.578 7.1-8c0-22.06 17.94-40 39.1-40h271.1c22.06 0 39.1 17.94 39.1 40c0 4.422 3.578 8 7.1 8c4.422 0 7.1-3.578 7.1-8C448.1 473.1 422.9 448 392.1 448zM256 112c30.87 0 56-25.12 56-56S286.9 0 256 0S199.1 25.12 199.1 56S225.1 112 256 112zM256 16c22.06 0 39.1 17.94 39.1 40S278.1 96 256 96S216 78.06 216 56S233.1 16 256 16zM512 203.4c0-7.707-3.837-15.27-10.95-19.98l-27.06-15.05c-3.895-2.594-8.274-3.847-12.65-3.847c-21.84 0-20.65 25.53-50.28 25.53c-33.05 0-38.5-33.72-38.5-41.08C372.6 137.4 363.1 128 351.6 128h-37.55c-9.797 0-18.33 6.688-20.31 15.89c-3.828 18.03-19.34 30.61-37.7 30.61S222.2 161.9 218.3 143.9C216.4 134.7 207.8 128 198 128H160.5C148.9 128 139.5 137.4 139.5 148.1c0 21.98-16.53 41.04-38.37 41.04c-12.13 0-23.43-5.618-30.76-15.37C65.48 167.9 57.99 164.3 50.7 164.3c-4.229 0-8.394 1.201-11.96 3.685L10.56 183.8C3.763 188.2 0 195.6 0 203.2c0 3.579 .828 7.207 2.559 10.6l99.31 197.8c1.395 2.801 4.234 4.402 7.171 4.402c4.683 0 7.985-3.837 7.985-8.014c0-1.204-.2712-2.426-.8437-3.576L16.84 206.6C16.29 205.5 16.04 204.3 16.04 203.2c0-2.335 1.051-4.565 2.789-5.707l28.36-15.89c1.177-.8166 2.427-1.171 3.659-1.171c9.39 0 15.51 25.55 50.69 25.55c29.65 0 53.99-25.67 53.99-57.02C155.5 146.2 157.8 144 160.5 144h37.53c2.266 0 4.266 1.391 4.656 3.234C208.1 172.7 230.1 190.5 256 190.5s47.92-17.8 53.36-43.27C309.8 145.4 311.8 144 314.1 144h37.55c2.734 0 4.953 2.219 4.953 4.953c0 10.19 8.203 57.03 54.29 57.03c34.49 0 40.89-25.41 50.36-25.41c1.418 0 2.927 .4191 4.458 1.41l27.06 15.05c2.144 1.426 3.317 3.736 3.317 6.15c0 1.158-.27 2.34-.8323 3.459l-99.3 197.8c-.5724 1.149-.8437 2.372-.8437 3.576C395.1 412.2 398.4 416 403.1 416c2.922 0 5.75-1.609 7.156-4.406l99.3-197.8C511.2 210.5 512 206.9 512 203.4z"],
    "paintbrush-fine": [576, 512, ["paint-brush-alt", "paint-brush-fine", "paintbrush-alt"], "f5a9", "M559.5 95.6L269.6 385.5C271.2 392.8 272 400.3 272 408C272 462.7 229.8 507.5 176.1 511.7C176.1 511.7 176 511.8 176 511.8C176 511.9 175.9 512 175.8 512H32C14.33 512 0 497.7 0 480C0 462.3 14.33 448 32 448H35.96C53.09 448 64.94 430.2 64.12 413C64.04 411.4 64 409.7 64 408C64 350.6 110.6 304 168 304C175.7 304 183.1 304.8 190.3 306.4L480.3 16.4C502.2-5.467 537.6-5.467 559.5 16.4C581.4 38.27 581.4 73.73 559.5 95.6V95.6zM491.6 27.72L297.3 222L353.9 278.6L548.2 84.28C563.8 68.66 563.8 43.34 548.2 27.72C532.6 12.09 507.3 12.09 491.6 27.72H491.6zM205.3 314L261.9 370.6L342.6 289.9L286 233.3L205.3 314zM191.1 323.3C184.4 321.2 176.3 319.1 168 319.1C119.4 319.1 80 359.4 80 408C80 409.4 80.03 410.9 80.1 412.3C80.69 424.6 76.79 437 69.52 446.6C62.16 456.3 50.54 464 35.96 464H32C23.16 464 16 471.2 16 480C16 488.8 23.16 496 32 496H172.1C173.6 495.9 174.3 495.8 174.9 495.7C220.3 492.2 256 454.3 256 408C256 399.7 254.8 391.6 252.7 384L191.1 323.3z"],
    "glasses": [576, 512, [], "f530", "M560.4 211.8l-45.19-131.8c-12.38-36.15-51.31-55.99-88.91-45.02l-20.53 6c-4.25 1.25-6.656 5.688-5.438 9.934c1.25 4.25 5.687 6.656 9.938 5.438l20.53-6c29.19-8.527 59.66 6.781 69.28 34.84l40.23 117.3c9.605 30.03 15.24 52.98 17.83 78.17c-4.531-3.703-9.555-6.859-15.37-8.785c-31.78-10.52-64.39-15.86-96.91-15.86c-38.02 0-75.49 7.438-111.4 22.11c-5.613 2.301-10.31 5.867-14.47 9.965L256 288C251.8 283.9 247.1 280.5 241.5 278.2c-35.87-14.68-73.34-22.11-111.4-22.11c-32.53 0-65.14 5.336-96.91 15.86c-5.812 1.926-10.84 5.082-15.37 8.785c2.586-25.18 8.223-48.14 17.83-78.17l40.23-117.3C85.56 57.17 116 41.86 145.2 50.39l20.53 6c4.25 1.219 8.688-1.188 9.938-5.438C176.9 46.7 174.5 42.27 170.3 41.02l-20.53-6C112.1 24.05 73.19 43.89 60.81 80.04L15.63 211.8C5.25 241.1 .0003 273.4 .0003 305.3l-.0002 63.96C.0002 430.3 50.26 480 111.9 480h43.12c58.11 0 107-45.02 111.4-102.5l3.859-51.59C270.9 318.1 269.1 310.8 266.3 304h43.31c-2.762 6.812-4.516 14.12-3.934 21.91l3.859 51.59C313.1 434.1 362.9 480 420.1 480h43.12c61.63 0 111.9-49.68 111.9-110.8l.0001-63.96C576 273.4 570.8 241.1 560.4 211.8zM250.5 376.3C246.7 425.5 204.8 464 155 464H111.8c-52.82 0-95.76-42.42-95.76-94.78c0 0 .0586-51.04 .0625-52.02c.1797-13.79 9.086-25.78 22.22-30.12c23.28-7.711 55.16-15.05 91.88-15.05c36.17 0 71.42 7.062 105.3 20.93c12.5 5.113 19.86 18.3 18.86 31.76L250.5 376.3zM464.2 464h-43.24c-49.82 0-91.72-38.51-95.46-87.7l-3.855-51.57c-1.008-13.46 6.355-26.65 18.86-31.76c33.88-13.86 69.13-20.93 105.3-20.93c36.72 0 68.6 7.34 91.88 15.05c13.13 4.344 22.04 16.33 22.22 30.12c.0039 .9805 .0625 52.02 .0625 52.02C560 421.6 517.1 464 464.2 464z"],
    "hood-cloak": [576, 512, [], "f6ef", "M569.6 460.8c-57.62-77-57.62-140.9-57.62-140.9v-64c0-84-46.42-123-101.2-182.8l39.77-39.75c12.37-12.38 3.625-33.5-13.87-33.5H287.6c-95.62 0-223.6 109.5-223.6 256v64c0 0-.0252 63.85-57.65 140.9C1.865 466.7-.1195 473.5 .0055 479.1c.25 16.5 13.48 32 32.36 32h511.3c18.87 0 32.11-15.5 32.36-32C576.1 473.5 574.1 466.7 569.6 460.8zM168 495.1v-176c0-66.16 53.99-119.1 120.1-119.1s119.8 53.84 119.8 119.1v176H168zM543.6 495.1H424v-176c0-75-60.1-136-135.1-136s-135.1 61-135.1 136v176H32.38c-9.963 0-16.26-8.43-16.38-16.31c-.0449-2.254 .4551-5.66 3.187-9.23c60.12-80.34 60.81-147.6 60.81-150.5v-64c0-139.2 124-240 207.6-240h149.1c1.615 0 2.744 .75 3.359 2.23c.6133 1.484 .3438 2.812-.7988 3.957L388.7 72.77c0 0 22.49 24.4 28.35 30.66c45.81 48.9 78.91 84.23 78.91 152.6v64c0 2.824 .6914 70.12 60.92 150.6c2.623 3.426 3.123 6.832 3.078 9.152C559.9 487.6 553.6 495.1 543.6 495.1z"],
    "square-quote": [448, 512, [], "e329", "M296 160c-30.93 0-56 25.07-56 56s25.07 56 56 56c15.69 0 29.83-6.492 40-16.89V264c0 30.88-25.12 56-56 56h-16C259.6 320 256 323.6 256 328s3.578 8 8 8h16c39.7 0 72-32.3 72-72v-48C352 185.1 326.9 160 296 160zM296 256C273.9 256 256 238.1 256 216s17.94-40 40-40s40 17.94 40 40S318.1 256 296 256zM152 160C121.1 160 96 185.1 96 216S121.1 272 152 272C167.7 272 181.8 265.5 192 255.1V264C192 294.9 166.9 320 136 320h-16c-4.422 0-8 3.578-8 8s3.578 8 8 8h16c39.7 0 72-32.3 72-72v-48C208 185.1 182.9 160 152 160zM152 256C129.9 256 112 238.1 112 216S129.9 176 152 176S192 193.9 192 216S174.1 256 152 256zM384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM432 416c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V96c0-26.47 21.53-48 48-48h320c26.47 0 48 21.53 48 48V416z"],
    "up-left": [384, 512, [], "e2bd", "M364.8 338.3l-135.8-135.8l67.88-67.88c9.148-9.148 11.89-22.92 6.939-34.87c-1.642-3.962-4.021-7.467-6.936-10.38C291 83.48 282.9 79.1 274.3 80H47.1c-8.839 0-16.84 3.581-22.63 9.37s-9.369 13.79-9.369 22.63L16 338.3c0 8.659 3.484 16.74 9.372 22.63c2.915 2.915 6.42 5.292 10.38 6.935c11.95 4.95 25.72 2.21 34.87-6.938l67.88-67.88l135.8 135.8c12.5 12.5 32.76 12.5 45.25 0l45.25-45.25C377.3 371 377.3 350.8 364.8 338.3zM308.2 417.5c-6.238 6.238-16.39 6.238-22.63 0L138.5 270.4l-79.2 79.2c-4.591 4.591-11.44 5.952-17.43 3.472c-1.958-.8121-3.708-1.979-5.198-3.469c-3.022-3.022-4.685-7.041-4.685-11.32V111.1c0-4.276 1.663-8.295 4.682-11.31c3.02-3.02 7.039-4.683 11.32-4.683h226.3c4.276 0 8.293 1.664 11.32 4.686c1.49 1.49 2.659 3.239 3.466 5.19c2.483 5.999 1.123 12.84-3.469 17.43l-79.2 79.2l147.1 147.1c6.238 6.238 6.238 16.39 0 22.63L308.2 417.5z"],
    "bring-front": [640, 512, [], "f857", "M16 64V192C16 218.5 37.49 240 64 240H120C124.4 240 128 243.6 128 248C128 252.4 124.4 256 120 256H64C28.65 256 0 227.3 0 192V64C0 28.65 28.65 0 64 0H192C224.6 0 251.6 24.44 255.5 56.02C256.1 60.4 252.4 64 248 64C243.6 64 240.1 60.39 239.3 56.03C235.5 33.32 215.8 16 192 16H64C37.49 16 16 37.49 16 64zM448 512C415.4 512 388.4 487.6 384.5 455.1C383.9 451.6 387.6 448 392 448C396.4 448 399.9 451.6 400.7 455.1C404.5 478.7 424.2 496 448 496H576C602.5 496 624 474.5 624 448V320C624 293.5 602.5 272 576 272H520C515.6 272 512 268.4 512 264C512 259.6 515.6 256 520 256H576C611.3 256 640 284.7 640 320V448C640 483.3 611.3 512 576 512H448zM224 192C224 174.3 238.3 160 256 160H384C401.7 160 416 174.3 416 192V320C416 337.7 401.7 352 384 352H256C238.3 352 224 337.7 224 320V192zM240 192V320C240 328.8 247.2 336 256 336H384C392.8 336 400 328.8 400 320V192C400 183.2 392.8 176 384 176H256C247.2 176 240 183.2 240 192zM416 96C451.3 96 480 124.7 480 160V352C480 387.3 451.3 416 416 416H224C188.7 416 160 387.3 160 352V160C160 124.7 188.7 96 224 96H416zM416 112H224C197.5 112 176 133.5 176 160V352C176 378.5 197.5 400 224 400H416C442.5 400 464 378.5 464 352V160C464 133.5 442.5 112 416 112z"],
    "chess-board": [448, 512, [], "f43c", "M400 32h-352C21.49 32 0 53.49 0 80v352C0 458.5 21.49 480 48 480h352c26.51 0 48-21.49 48-48v-352C448 53.49 426.5 32 400 32zM432 432c0 17.64-14.36 32-32 32h-352c-17.64 0-32-14.36-32-32v-352c0-17.64 14.36-32 32-32h352c17.64 0 32 14.36 32 32V432zM376 88h-304c-8.812 0-16 7.172-16 16v304c0 8.828 7.188 16 16 16h304c8.812 0 16-7.172 16-16v-304C392 95.17 384.8 88 376 88zM120 408h-48v-48h48V408zM120 344h-48v-48h48V344zM120 280h-48v-48h48V280zM120 216h-48v-48h48V216zM120 152h-48v-48h48V152zM184 408h-48v-48h48V408zM184 344h-48v-48h48V344zM184 280h-48v-48h48V280zM184 216h-48v-48h48V216zM184 152h-48v-48h48V152zM248 408h-48v-48h48V408zM248 344h-48v-48h48V344zM248 280h-48v-48h48V280zM248 216h-48v-48h48V216zM248 152h-48v-48h48V152zM312 408h-48v-48h48V408zM312 344h-48v-48h48V344zM312 280h-48v-48h48V280zM312 216h-48v-48h48V216zM312 152h-48v-48h48V152zM376 407.1C376 408 376 407.1 376 407.1L328 408v-48h48V407.1zM376 344h-48v-48h48V344zM376 280h-48v-48h48V280zM376 216h-48v-48h48V216zM376 152h-48v-48h48V152z"],
    "burger-cheese": [512, 512, [127828, "cheeseburger"], "f7f1", "M490.8 341.5C487.4 348.2 482.5 353.1 476.5 358.4C478.7 361.1 479.9 364.5 479.1 368V384C479.1 400.1 473.3 417.3 461.3 429.3C449.3 441.3 432.1 448 415.1 448H95.1C79.02 448 62.75 441.3 50.74 429.3C38.74 417.3 31.1 400.1 31.1 384V368C32.06 364.5 33.3 361.1 35.52 358.4C28.94 353.6 23.71 347.2 20.32 339.7C16.94 332.3 15.51 324.2 16.19 316C16.86 307.9 19.61 300.1 24.17 293.3C28.73 286.6 34.95 281.1 42.24 277.4C37.94 272.5 34.87 266.7 33.26 260.3C31.65 253.1 31.56 247.4 32.99 240.1C44.73 190.7 73.16 145.8 113.6 113.6C154.1 81.5 204.3 64.01 255.1 64.01C307.7 64.01 357.9 81.5 398.3 113.6C438.8 145.8 467.3 190.7 479 240.1C480.4 247.4 480.3 253.1 478.7 260.3C477.1 266.7 474.1 272.5 469.8 277.4C477.6 281.4 484.2 287.5 488.9 295C493.5 302.5 495.1 311.2 495.1 320C495.1 327.5 494.2 334.9 490.8 341.5V341.5zM48.53 255.7C49.33 259.4 50.94 262.1 53.25 265.1C54.57 267.8 56.28 269.3 58.26 270.3C60.24 271.4 62.43 271.9 64.67 272H447.3C449.6 271.9 451.8 271.4 453.7 270.3C455.7 269.3 457.4 267.8 458.7 265.1C461.1 262.1 462.7 259.4 463.5 255.7C464.3 251.1 464.2 248.1 463.4 244.4C452.4 197.6 425.1 155.9 388.3 126.1C350.7 96.22 304 79.97 255.1 79.97C207.1 79.97 161.3 96.22 123.7 126.1C86.03 155.9 59.58 197.6 48.64 244.4C47.77 248.1 47.73 251.1 48.53 255.7zM257.9 288L319.1 319.1L382.1 288H257.9zM463.1 368H47.1V384C47.1 396.7 53.06 408.9 62.06 417.9C71.06 426.9 83.27 432 95.1 432H415.1C428.7 432 440.9 426.9 449.9 417.9C458.9 408.9 463.1 396.7 463.1 384V368zM470.6 342.6C476.6 336.6 479.1 328.5 479.1 320C479.1 311.5 476.6 303.4 470.6 297.4C464.6 291.4 456.5 288 447.1 288H417.9L323.5 335.2C322.4 335.7 321.2 336 319.1 336C318.8 336 317.5 335.7 316.4 335.2L222.1 288H63.1C55.51 288 47.37 291.4 41.37 297.4C35.37 303.4 31.1 311.5 31.1 320C31.1 328.5 35.37 336.6 41.37 342.6C47.37 348.6 55.51 352 63.1 352H447.1C456.5 352 464.6 348.6 470.6 342.6zM356.7 187.3C353.7 184.3 351.1 180.2 351.1 176C351.1 172.8 352.9 169.7 354.7 167.1C356.5 164.5 358.1 162.4 361.9 161.2C364.8 160 368 159.7 371.1 160.3C374.2 160.9 377.1 162.4 379.3 164.7C381.5 166.9 383.1 169.8 383.7 172.9C384.3 175.1 383.1 179.2 382.8 182.1C381.6 185 379.5 187.5 376.9 189.3C374.3 191.1 371.2 192 367.1 192C363.8 192 359.7 190.3 356.7 187.3V187.3zM244.7 155.3C241.7 152.3 239.1 148.2 239.1 144C239.1 140.8 240.9 137.7 242.7 135.1C244.5 132.5 246.1 130.4 249.9 129.2C252.8 128 256 127.7 259.1 128.3C262.2 128.9 265.1 130.4 267.3 132.7C269.5 134.9 271.1 137.8 271.7 140.9C272.3 143.1 271.1 147.2 270.8 150.1C269.6 153 267.5 155.5 264.9 157.3C262.3 159.1 259.2 160 255.1 160C251.8 160 247.7 158.3 244.7 155.3V155.3zM132.7 187.3C129.7 184.3 127.1 180.2 127.1 176C127.1 172.8 128.9 169.7 130.7 167.1C132.5 164.5 134.1 162.4 137.9 161.2C140.8 160 144 159.7 147.1 160.3C150.2 160.9 153.1 162.4 155.3 164.7C157.5 166.9 159.1 169.8 159.7 172.9C160.3 175.1 159.1 179.2 158.8 182.1C157.6 185 155.5 187.5 152.9 189.3C150.3 191.1 147.2 192 143.1 192C139.8 192 135.7 190.3 132.7 187.3L132.7 187.3z"],
    "building-circle-check": [640, 512, [], "e4d2", "M16 48V464C16 481.7 30.33 496 48 496H144V416C144 389.5 165.5 368 192 368C218.5 368 240 389.5 240 416V496H336C346.8 496 356.4 490.6 362.2 482.4C365.7 486.5 369.4 490.4 373.3 494.2C364.5 505.1 351.1 512 336 512H48C21.49 512 0 490.5 0 464V48C0 21.49 21.49 0 48 0H336C362.5 0 384 21.49 384 48V232.2C378.4 236.9 373 241.9 368 247.2V48C368 30.33 353.7 16 336 16H48C30.33 16 16 30.33 16 48V48zM224 496V416C224 398.3 209.7 384 192 384C174.3 384 160 398.3 160 416V496H224zM136 232C149.3 232 160 242.7 160 256V288C160 301.3 149.3 312 136 312H104C90.75 312 80 301.3 80 288V256C80 242.7 90.75 232 104 232H136zM96 288C96 292.4 99.58 296 104 296H136C140.4 296 144 292.4 144 288V256C144 251.6 140.4 248 136 248H104C99.58 248 96 251.6 96 256V288zM224 256C224 242.7 234.7 232 248 232H280C293.3 232 304 242.7 304 256V288C304 301.3 293.3 312 280 312H248C234.7 312 224 301.3 224 288V256zM248 248C243.6 248 240 251.6 240 256V288C240 292.4 243.6 296 248 296H280C284.4 296 288 292.4 288 288V256C288 251.6 284.4 248 280 248H248zM136 104C149.3 104 160 114.7 160 128V160C160 173.3 149.3 184 136 184H104C90.75 184 80 173.3 80 160V128C80 114.7 90.75 104 104 104H136zM96 160C96 164.4 99.58 168 104 168H136C140.4 168 144 164.4 144 160V128C144 123.6 140.4 120 136 120H104C99.58 120 96 123.6 96 128V160zM224 128C224 114.7 234.7 104 248 104H280C293.3 104 304 114.7 304 128V160C304 173.3 293.3 184 280 184H248C234.7 184 224 173.3 224 160V128zM248 120C243.6 120 240 123.6 240 128V160C240 164.4 243.6 168 248 168H280C284.4 168 288 164.4 288 160V128C288 123.6 284.4 120 280 120H248zM565.7 322.3C568.8 325.5 568.8 330.5 565.7 333.7L485.7 413.7C482.5 416.8 477.5 416.8 474.3 413.7L426.3 365.7C423.2 362.5 423.2 357.5 426.3 354.3C429.5 351.2 434.5 351.2 437.7 354.3L480 396.7L554.3 322.3C557.5 319.2 562.5 319.2 565.7 322.3H565.7zM352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368zM496 496C566.7 496 624 438.7 624 368C624 297.3 566.7 240 496 240C425.3 240 368 297.3 368 368C368 438.7 425.3 496 496 496z"],
    "repeat-1": [512, 512, [128258], "f365", "M264 320c4.422 0 8-3.594 8-8v-112C272 195.6 268.4 192 264 192H240C235.6 192 232 195.6 232 200S235.6 208 240 208H256v104C256 316.4 259.6 320 264 320zM504 239.1c-4.422 0-8 3.594-8 8C496 331.8 427.8 400 344 400H192l.0049-72c0-9.703-5.846-18.45-14.82-22.17C174.2 304.6 171.1 304 168 304c-6.246 0-12.39 2.441-16.99 7.031l-80.01 80c-9.375 9.371-9.375 24.57 0 33.94l80.01 80C155.6 509.6 161.8 512 168 512c3.09 0 6.22-.5977 9.188-1.828C186.2 506.5 192 497.7 192 488L192 416H344C436.6 416 512 340.6 512 247.1C512 243.6 508.4 239.1 504 239.1zM176 488c0 3.246-1.939 6.146-4.943 7.391C170.1 495.8 169.1 496 168 496c-2.141 0-4.162-.8379-5.672-2.346l-80.02-80C80.3 411.6 80 409.2 80 408s.3047-3.615 2.344-5.654l79.1-79.99C163.9 320.8 165.9 320 168 320c1.049 0 2.072 .2051 3.047 .6094c3.004 1.244 4.943 4.145 4.943 7.391V488zM319.1 111.1L319.1 184c0 9.703 5.846 18.45 14.82 22.17C337.8 207.4 340.9 208 343.1 208c6.246 0 12.38-2.441 16.99-7.031l80.01-80c9.373-9.371 9.373-24.57 0-33.94l-80.01-80C356.4 2.441 350.2 0 343.1 0c-3.09 0-6.203 .5977-9.174 1.828C325.8 5.547 319.1 14.3 319.1 24l-.0049 71.1H168c-92.64 0-168 75.38-168 168c0 4.406 3.578 8 8 8s8-3.594 8-8c0-83.81 68.19-152 152-152L319.1 111.1zM335.1 24c0-3.246 1.941-6.146 4.943-7.391C341.9 16.21 342.9 16 343.1 16c2.143 0 4.162 .8379 5.674 2.346l80.01 80C431.7 100.4 432 102.8 432 104s-.3047 3.615-2.344 5.654l-80 79.99C348.1 191.2 346.1 192 343.1 192c-1.047 0-2.082-.2051-3.057-.6094c-3.002-1.244-4.943-4.145-4.943-7.391V24z"],
    "arrow-down-to-line": [384, 512, ["arrow-to-bottom"], "f33d", "M186.3 381.7c3.125 3.125 8.188 3.125 11.31 0l152-152C351.2 228.1 352 226.1 352 224s-.7813-4.094-2.344-5.656c-3.125-3.125-8.188-3.125-11.31 0L200 356.7V40C200 35.59 196.4 32 192 32S184 35.59 184 40v316.7L45.66 218.3c-3.125-3.125-8.188-3.125-11.31 0s-3.125 8.188 0 11.31L186.3 381.7zM8 480h368c4.418 0 8-3.582 8-8s-3.582-8-8-8H8C3.582 464 0 467.6 0 472S3.582 480 8 480z"],
    "grid-5": [448, 512, [], "e199", "M48 32C56.84 32 64 39.16 64 48V80C64 88.84 56.84 96 48 96H16C7.164 96 0 88.84 0 80V48C0 39.16 7.164 32 16 32H48zM48 44.8H16C14.23 44.8 12.8 46.23 12.8 48V80C12.8 81.77 14.23 83.2 16 83.2H48C49.77 83.2 51.2 81.77 51.2 80V48C51.2 46.23 49.77 44.8 48 44.8zM48 128C56.84 128 64 135.2 64 144V176C64 184.8 56.84 192 48 192H16C7.164 192 0 184.8 0 176V144C0 135.2 7.164 128 16 128H48zM48 140.8H16C14.23 140.8 12.8 142.2 12.8 144V176C12.8 177.8 14.23 179.2 16 179.2H48C49.77 179.2 51.2 177.8 51.2 176V144C51.2 142.2 49.77 140.8 48 140.8zM0 240C0 231.2 7.164 224 16 224H48C56.84 224 64 231.2 64 240V272C64 280.8 56.84 288 48 288H16C7.164 288 0 280.8 0 272V240zM12.8 240V272C12.8 273.8 14.23 275.2 16 275.2H48C49.77 275.2 51.2 273.8 51.2 272V240C51.2 238.2 49.77 236.8 48 236.8H16C14.23 236.8 12.8 238.2 12.8 240zM48 320C56.84 320 64 327.2 64 336V368C64 376.8 56.84 384 48 384H16C7.164 384 0 376.8 0 368V336C0 327.2 7.164 320 16 320H48zM48 332.8H16C14.23 332.8 12.8 334.2 12.8 336V368C12.8 369.8 14.23 371.2 16 371.2H48C49.77 371.2 51.2 369.8 51.2 368V336C51.2 334.2 49.77 332.8 48 332.8zM0 432C0 423.2 7.164 416 16 416H48C56.84 416 64 423.2 64 432V464C64 472.8 56.84 480 48 480H16C7.164 480 0 472.8 0 464V432zM12.8 432V464C12.8 465.8 14.23 467.2 16 467.2H48C49.77 467.2 51.2 465.8 51.2 464V432C51.2 430.2 49.77 428.8 48 428.8H16C14.23 428.8 12.8 430.2 12.8 432zM144 32C152.8 32 160 39.16 160 48V80C160 88.84 152.8 96 144 96H112C103.2 96 96 88.84 96 80V48C96 39.16 103.2 32 112 32H144zM144 44.8H112C110.2 44.8 108.8 46.23 108.8 48V80C108.8 81.77 110.2 83.2 112 83.2H144C145.8 83.2 147.2 81.77 147.2 80V48C147.2 46.23 145.8 44.8 144 44.8zM96 144C96 135.2 103.2 128 112 128H144C152.8 128 160 135.2 160 144V176C160 184.8 152.8 192 144 192H112C103.2 192 96 184.8 96 176V144zM108.8 144V176C108.8 177.8 110.2 179.2 112 179.2H144C145.8 179.2 147.2 177.8 147.2 176V144C147.2 142.2 145.8 140.8 144 140.8H112C110.2 140.8 108.8 142.2 108.8 144zM144 224C152.8 224 160 231.2 160 240V272C160 280.8 152.8 288 144 288H112C103.2 288 96 280.8 96 272V240C96 231.2 103.2 224 112 224H144zM144 236.8H112C110.2 236.8 108.8 238.2 108.8 240V272C108.8 273.8 110.2 275.2 112 275.2H144C145.8 275.2 147.2 273.8 147.2 272V240C147.2 238.2 145.8 236.8 144 236.8zM96 336C96 327.2 103.2 320 112 320H144C152.8 320 160 327.2 160 336V368C160 376.8 152.8 384 144 384H112C103.2 384 96 376.8 96 368V336zM108.8 336V368C108.8 369.8 110.2 371.2 112 371.2H144C145.8 371.2 147.2 369.8 147.2 368V336C147.2 334.2 145.8 332.8 144 332.8H112C110.2 332.8 108.8 334.2 108.8 336zM144 416C152.8 416 160 423.2 160 432V464C160 472.8 152.8 480 144 480H112C103.2 480 96 472.8 96 464V432C96 423.2 103.2 416 112 416H144zM144 428.8H112C110.2 428.8 108.8 430.2 108.8 432V464C108.8 465.8 110.2 467.2 112 467.2H144C145.8 467.2 147.2 465.8 147.2 464V432C147.2 430.2 145.8 428.8 144 428.8zM192 48C192 39.16 199.2 32 208 32H240C248.8 32 256 39.16 256 48V80C256 88.84 248.8 96 240 96H208C199.2 96 192 88.84 192 80V48zM204.8 48V80C204.8 81.77 206.2 83.2 208 83.2H240C241.8 83.2 243.2 81.77 243.2 80V48C243.2 46.23 241.8 44.8 240 44.8H208C206.2 44.8 204.8 46.23 204.8 48zM240 128C248.8 128 256 135.2 256 144V176C256 184.8 248.8 192 240 192H208C199.2 192 192 184.8 192 176V144C192 135.2 199.2 128 208 128H240zM240 140.8H208C206.2 140.8 204.8 142.2 204.8 144V176C204.8 177.8 206.2 179.2 208 179.2H240C241.8 179.2 243.2 177.8 243.2 176V144C243.2 142.2 241.8 140.8 240 140.8zM192 240C192 231.2 199.2 224 208 224H240C248.8 224 256 231.2 256 240V272C256 280.8 248.8 288 240 288H208C199.2 288 192 280.8 192 272V240zM204.8 240V272C204.8 273.8 206.2 275.2 208 275.2H240C241.8 275.2 243.2 273.8 243.2 272V240C243.2 238.2 241.8 236.8 240 236.8H208C206.2 236.8 204.8 238.2 204.8 240zM240 320C248.8 320 256 327.2 256 336V368C256 376.8 248.8 384 240 384H208C199.2 384 192 376.8 192 368V336C192 327.2 199.2 320 208 320H240zM240 332.8H208C206.2 332.8 204.8 334.2 204.8 336V368C204.8 369.8 206.2 371.2 208 371.2H240C241.8 371.2 243.2 369.8 243.2 368V336C243.2 334.2 241.8 332.8 240 332.8zM192 432C192 423.2 199.2 416 208 416H240C248.8 416 256 423.2 256 432V464C256 472.8 248.8 480 240 480H208C199.2 480 192 472.8 192 464V432zM204.8 432V464C204.8 465.8 206.2 467.2 208 467.2H240C241.8 467.2 243.2 465.8 243.2 464V432C243.2 430.2 241.8 428.8 240 428.8H208C206.2 428.8 204.8 430.2 204.8 432zM336 32C344.8 32 352 39.16 352 48V80C352 88.84 344.8 96 336 96H304C295.2 96 288 88.84 288 80V48C288 39.16 295.2 32 304 32H336zM336 44.8H304C302.2 44.8 300.8 46.23 300.8 48V80C300.8 81.77 302.2 83.2 304 83.2H336C337.8 83.2 339.2 81.77 339.2 80V48C339.2 46.23 337.8 44.8 336 44.8zM288 144C288 135.2 295.2 128 304 128H336C344.8 128 352 135.2 352 144V176C352 184.8 344.8 192 336 192H304C295.2 192 288 184.8 288 176V144zM300.8 144V176C300.8 177.8 302.2 179.2 304 179.2H336C337.8 179.2 339.2 177.8 339.2 176V144C339.2 142.2 337.8 140.8 336 140.8H304C302.2 140.8 300.8 142.2 300.8 144zM336 224C344.8 224 352 231.2 352 240V272C352 280.8 344.8 288 336 288H304C295.2 288 288 280.8 288 272V240C288 231.2 295.2 224 304 224H336zM336 236.8H304C302.2 236.8 300.8 238.2 300.8 240V272C300.8 273.8 302.2 275.2 304 275.2H336C337.8 275.2 339.2 273.8 339.2 272V240C339.2 238.2 337.8 236.8 336 236.8zM288 336C288 327.2 295.2 320 304 320H336C344.8 320 352 327.2 352 336V368C352 376.8 344.8 384 336 384H304C295.2 384 288 376.8 288 368V336zM300.8 336V368C300.8 369.8 302.2 371.2 304 371.2H336C337.8 371.2 339.2 369.8 339.2 368V336C339.2 334.2 337.8 332.8 336 332.8H304C302.2 332.8 300.8 334.2 300.8 336zM336 416C344.8 416 352 423.2 352 432V464C352 472.8 344.8 480 336 480H304C295.2 480 288 472.8 288 464V432C288 423.2 295.2 416 304 416H336zM336 428.8H304C302.2 428.8 300.8 430.2 300.8 432V464C300.8 465.8 302.2 467.2 304 467.2H336C337.8 467.2 339.2 465.8 339.2 464V432C339.2 430.2 337.8 428.8 336 428.8zM384 48C384 39.16 391.2 32 400 32H432C440.8 32 448 39.16 448 48V80C448 88.84 440.8 96 432 96H400C391.2 96 384 88.84 384 80V48zM396.8 48V80C396.8 81.77 398.2 83.2 400 83.2H432C433.8 83.2 435.2 81.77 435.2 80V48C435.2 46.23 433.8 44.8 432 44.8H400C398.2 44.8 396.8 46.23 396.8 48zM432 128C440.8 128 448 135.2 448 144V176C448 184.8 440.8 192 432 192H400C391.2 192 384 184.8 384 176V144C384 135.2 391.2 128 400 128H432zM432 140.8H400C398.2 140.8 396.8 142.2 396.8 144V176C396.8 177.8 398.2 179.2 400 179.2H432C433.8 179.2 435.2 177.8 435.2 176V144C435.2 142.2 433.8 140.8 432 140.8zM384 240C384 231.2 391.2 224 400 224H432C440.8 224 448 231.2 448 240V272C448 280.8 440.8 288 432 288H400C391.2 288 384 280.8 384 272V240zM396.8 240V272C396.8 273.8 398.2 275.2 400 275.2H432C433.8 275.2 435.2 273.8 435.2 272V240C435.2 238.2 433.8 236.8 432 236.8H400C398.2 236.8 396.8 238.2 396.8 240zM432 320C440.8 320 448 327.2 448 336V368C448 376.8 440.8 384 432 384H400C391.2 384 384 376.8 384 368V336C384 327.2 391.2 320 400 320H432zM432 332.8H400C398.2 332.8 396.8 334.2 396.8 336V368C396.8 369.8 398.2 371.2 400 371.2H432C433.8 371.2 435.2 369.8 435.2 368V336C435.2 334.2 433.8 332.8 432 332.8zM384 432C384 423.2 391.2 416 400 416H432C440.8 416 448 423.2 448 432V464C448 472.8 440.8 480 432 480H400C391.2 480 384 472.8 384 464V432zM396.8 432V464C396.8 465.8 398.2 467.2 400 467.2H432C433.8 467.2 435.2 465.8 435.2 464V432C435.2 430.2 433.8 428.8 432 428.8H400C398.2 428.8 396.8 430.2 396.8 432z"],
    "right-long-to-line": [640, 512, [], "e444", "M640 440C640 444.4 636.4 448 632 448C627.6 448 624 444.4 624 440V72C624 67.58 627.6 64 632 64C636.4 64 640 67.58 640 72V440zM352.3 192L352.2 120C352.2 110.4 357.9 101.8 366.7 97.95C375.5 94.17 385.7 95.97 392.7 102.5L536.8 238.5C541.6 243.1 544 249.5 544 256C544 262.5 541.6 268.9 536.8 273.5L392.7 409.5C385.7 416 375.5 417.8 366.7 414C357.9 410.2 352.2 401.6 352.2 392L352.3 319.1L32.02 319.1C14.34 319.1 0 305.7 0 287.1V224C0 206.3 14.34 192 32.02 192L352.3 192zM525.8 250.2L381.7 114.2C379.4 111.1 375.1 111.4 373 112.7C370.1 113.9 368.2 116.8 368.2 120V208H32.02C23.19 208 16 215.2 16 224V287.1C16 296.8 23.19 303.1 32.02 303.1H368.2V392C368.2 395.2 370.1 398.1 373 399.4C375.1 400.6 379.4 400 381.7 397.8L525.8 261.8C527.2 260.5 528 258.4 528 256C528 253.6 527.2 251.5 525.8 250.2V250.2z"],
    "person-chalkboard": [640, 512, [], "e53d", "M247.1 56C247.1 86.93 222.9 112 191.1 112C161.1 112 135.1 86.93 135.1 56C135.1 25.07 161.1 0 191.1 0C222.9 0 247.1 25.07 247.1 56zM191.1 16C169.9 16 151.1 33.91 151.1 56C151.1 78.09 169.9 96 191.1 96C214.1 96 231.1 78.09 231.1 56C231.1 33.91 214.1 16 191.1 16zM47.08 315.7C45.01 319.6 40.17 321.1 36.27 319.1C32.36 317 30.86 312.2 32.93 308.3L107.8 166.4C120.3 142.8 144.8 128 171.5 128H320V48C320 21.49 341.5 0 368 0H592C618.5 0 640 21.49 640 48V272C640 298.5 618.5 320 592 320H368C341.5 320 320 298.5 320 272V224H336V272C336 289.7 350.3 304 368 304H592C609.7 304 624 289.7 624 272V48C624 30.33 609.7 16 592 16H368C350.3 16 336 30.33 336 48V128H384C401.7 128 416 142.3 416 160C416 177.7 401.7 192 384 192H264V256L263.1 256.2V480C263.1 497.7 249.7 512 232 512C214.3 512 200 497.7 200 480V360C200 355.6 196.4 352 192 352C187.6 352 183.1 355.6 183.1 360V480C183.1 497.7 169.7 512 152 512C134.3 512 120 497.7 120 480V248C120 243.6 123.6 240 128 240C132.4 240 136 243.6 136 248V480C136 488.8 143.2 496 152 496C160.8 496 167.1 488.8 167.1 480V360C167.1 346.7 178.7 336 192 336C205.3 336 216 346.7 216 360V480C216 488.8 223.2 496 232 496C240.8 496 247.1 488.8 247.1 480V248L248 247.8V192C248 183.2 255.2 176 264 176H384C392.8 176 400 168.8 400 160C400 151.2 392.8 144 384 144H171.5C150.7 144 131.7 155.5 121.1 173.9L47.08 315.7z"],
    "mars-stroke-right": [640, 512, [9897, "mars-stroke-h"], "f22b", "M605.7 250.3l-101.8-101.8c-3.127-3.129-8.188-3.129-11.31 0c-3.125 3.129-3.125 8.187 0 11.32l88.17 88.16h-124.7V188.1c0-4.418-3.578-7.1-7.998-7.1s-8 3.582-8 7.1v59.88h-56.38c-1.914-42.34-18.84-84.12-51.17-116.5c-68.73-68.73-180.2-68.73-248.9 0c-68.73 68.73-68.73 180.2 0 248.9c68.73 68.73 180.2 68.73 248.9 0c32.33-32.33 49.25-74.12 51.17-116.5h56.38v59.88c0 2.211 .8945 4.211 2.344 5.656c1.447 1.445 3.445 2.344 5.656 2.344c4.42 0 7.998-3.582 7.998-8v-59.88h124.7l-88.17 88.16c-3.125 3.129-3.125 8.187 0 11.32c3.127 3.129 8.188 3.129 11.31 0l101.8-101.8C608.8 258.5 608.8 253.5 605.7 250.3zM321.1 369.1c-62.38 62.38-163.9 62.39-226.3 0s-62.38-163.9 0-226.3s163.9-62.39 226.3 0C383.5 205.2 383.5 306.8 321.1 369.1z"],
    "hand-back-fist": [448, 512, ["hand-rock"], "f255", "M394.3 91.42c-6.344 0-12.66 1.188-18.66 3.469c-7.969-20.16-27.59-33.94-49.91-33.94c-11.56 0-22.59 3.703-31.66 10.34c-5.781-23.42-26.97-40.83-52.16-40.83c-8.906 0-17.59 2.25-25.34 6.484C209.5 15.44 189.2 0 165.7 0C136.1 0 112 24.09 112 53.72v121.9c0 4.422 3.594 8 8 8S128 180 128 175.6V53.72C128 32.92 144.9 16 165.7 16c19.62 0 36.06 15.44 37.44 35.14c.2576 4.207 3.815 7.457 7.996 7.457c7.131 0 11.17-12.13 30.75-12.13c20.81 0 37.72 16.92 37.72 37.72v5.266c0 2.467 1.887 7.985 7.995 7.985c2.634 0 5.135-1.275 6.661-3.564c7.031-10.59 18.78-16.92 31.44-16.92c18.12 0 33.69 12.94 37 30.75c.5461 2.833 3.13 6.524 7.885 6.524c5.092 0 9.658-6.806 23.68-6.806C415.1 107.4 432 124.3 432 145.1v114.6c0 68.57-72 104.6-72 113.9v129.9c0 4.422 3.594 8 8 8s8-3.578 8-8v-125.7C396.8 363.2 448 320.8 448 259.8V145.1C448 115.5 423.9 91.42 394.3 91.42zM85.88 333.6C62.16 316.3 48 288.5 48 259.2V192.6c0-11.66 5.219-22.52 13.78-29.39l30.69-20.58C94.76 141.1 95.1 138.6 95.1 135.1c0-4.512-3.682-8.005-8.019-8.005c-1.535 0-3.084 .444-4.449 1.372L52.31 150.3C39.41 160.7 32 176.1 32 192.6v66.55c0 34.39 16.62 67.05 44.66 87.52L128 381.5V504C128 508.4 131.6 512 135.1 512S144 508.4 144 504v-126.8c0-2.656-1.312-5.125-3.5-6.625L85.88 333.6z"],
    "tally": [640, 512, ["tally-5"], "f69c", "M127.1 32C132.4 32 135.1 35.58 135.1 40V308.9L247.1 271.6V40C247.1 35.58 251.6 32 255.1 32C260.4 32 263.1 35.58 263.1 40V266.2L376 228.9V40C376 35.58 379.6 32 384 32C388.4 32 392 35.58 392 40V223.6L504 186.2V40C504 35.58 507.6 32 512 32C516.4 32 520 35.58 520 40V180.9L605.5 152.4C609.7 151 614.2 153.3 615.6 157.5C616.1 161.7 614.7 166.2 610.5 167.6L520 197.8V472C520 476.4 516.4 480 512 480C507.6 480 504 476.4 504 472V203.1L392 240.4V472C392 476.4 388.4 480 384 480C379.6 480 376 476.4 376 472V245.8L263.1 283.1V472C263.1 476.4 260.4 480 255.1 480C251.6 480 247.1 476.4 247.1 472V288.4L135.1 325.8V472C135.1 476.4 132.4 480 127.1 480C123.6 480 119.1 476.4 119.1 472V331.1L34.53 359.6C30.34 360.1 25.81 358.7 24.41 354.5C23.01 350.3 25.28 345.8 29.47 344.4L119.1 314.2V40C119.1 35.58 123.6 32 127.1 32H127.1z"],
    "square-caret-up": [448, 512, ["caret-square-up"], "f151", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.34 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM432 416c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V96c0-26.47 21.53-48 48-48h320c26.47 0 48 21.53 48 48V416zM245.7 169.8C240.2 163.6 232.3 160 224 160S207.8 163.6 202.3 169.8L112.7 272.2C105.3 280.7 103.5 292.8 108.2 303.1C112.8 313.4 123.1 320 134.4 320h179.2c11.27 0 21.57-6.631 26.22-16.89c4.672-10.31 2.875-22.44-4.594-30.91L245.7 169.8zM325.3 296.5C323.2 301.1 318.6 304 313.6 304H134.4c-5.023 0-9.574-2.926-11.65-7.5C120.7 291.9 121.4 286.5 124.8 282.8l89.6-102.4C216.8 177.6 220.3 176 224 176s7.199 1.6 9.625 4.375l89.6 102.4C326.6 286.5 327.3 291.9 325.3 296.5z"],
    "cloud-showers-water": [576, 512, [], "e4e4", "M224 0C256.7 0 285.6 16.38 302.1 41.39C306.1 45.89 308.8 50.68 311.2 55.7C315 51.81 319.3 48.3 323.9 45.26C336.5 36.88 351.7 32 368 32C406.7 32 438.1 59.48 446.4 96H448C483.3 96 512 124.7 512 160C512 195.3 483.3 224 448 224H128C92.65 224 64 195.3 64 160C64 124.7 92.65 96 128 96C128 42.98 170.1 0 224 0zM224 16C179.8 16 144 51.82 144 96V112H128C101.5 112 80 133.5 80 160C80 186.5 101.5 208 128 208H448C474.5 208 496 186.5 496 160C496 133.5 474.5 112 448 112H433.3L430.7 99.18C424.8 69.98 398.9 48 368 48C350.2 48 334.1 55.24 322.5 66.96L306.3 83.33L296.6 62.43C283.9 34.98 256.2 16 224 16L224 16zM62.51 380.6C59.94 384.2 54.95 385.1 51.35 382.5C47.76 379.9 46.92 374.9 49.49 371.4L129.5 259.4C132.1 255.8 137.1 254.9 140.7 257.5C144.2 260.1 145.1 265.1 142.5 268.6L62.51 380.6zM476.6 257.5C480.2 260.1 481.1 265.1 478.5 268.6L398.5 380.6C395.9 384.2 390.9 385.1 387.4 382.5C383.8 379.9 382.9 374.9 385.5 371.4L465.5 259.4C468.1 255.8 473.1 254.9 476.6 257.5zM174.5 380.6C171.9 384.2 166.9 385.1 163.4 382.5C159.8 379.9 158.9 374.9 161.5 371.4L241.5 259.4C244.1 255.8 249.1 254.9 252.7 257.5C256.2 260.1 257.1 265.1 254.5 268.6L174.5 380.6zM364.6 257.5C368.2 260.1 369.1 265.1 366.5 268.6L286.5 380.6C283.9 384.2 278.9 385.1 275.4 382.5C271.8 379.9 270.9 374.9 273.5 371.4L353.5 259.4C356.1 255.8 361.1 254.9 364.6 257.5zM294.6 435.4C302.6 446.6 312.1 456.9 322.2 466.1C339.5 481.8 361.5 496 384 496C406.5 496 428.6 481.8 445.8 466.1C455.1 456.9 465.5 446.6 473.5 435.4C474.1 433.3 477.4 432 480 432C482.6 432 485.1 433.3 486.6 435.4C493.9 445.7 502.5 455 511.6 463.7C527.3 478.5 547.7 492.9 569 495.6C573.4 496.1 576.5 500.1 575.9 504.5C575.4 508.9 571.4 511.1 567 511.4C540.5 508.1 516.1 490.7 500.6 475.3C491.8 466.1 484.7 458.9 480 453.1C474.8 459.5 466.8 468.7 456.6 477.9C438.7 494.2 412.7 512 384 512C355.3 512 329.4 494.2 311.4 477.9C301.3 468.7 293.2 459.5 288 453.1L288 453.1L287.1 453.1C282.8 459.5 274.7 468.7 264.6 477.9C246.6 494.2 220.7 512 191.1 512C163.3 512 137.4 494.2 119.4 477.9C109.2 468.7 101.2 459.5 95.98 453.1C91.29 458.9 84.23 466.1 75.4 475.3C59.03 490.7 35.48 508.1 9.001 511.4C4.617 511.1 .616 508.9 .0637 504.5C-.4887 500.1 2.617 496.1 7.001 495.6C28.3 492.9 48.74 478.5 64.42 463.7C73.56 455 82.16 445.7 89.43 435.4C90.93 433.3 93.37 432 95.98 432C98.59 432 101 433.3 102.5 435.4C110.5 446.6 120 456.9 130.2 466.1C147.4 481.8 169.5 496 191.1 496C214.5 496 236.6 481.8 253.8 466.1C263.9 456.9 273.4 446.6 281.4 435.4C284.4 431.1 291.6 431.1 294.6 435.4H294.6z"],
    "chart-bar": [512, 512, ["bar-chart"], "f080", "M16 408C16 438.9 41.07 464 72 464H504C508.4 464 512 467.6 512 472C512 476.4 508.4 480 504 480H72C32.24 480 0 447.8 0 408V40C0 35.58 3.582 32 8 32C12.42 32 16 35.58 16 40V408zM320 112C337.7 112 352 126.3 352 144C352 161.7 337.7 176 320 176H128C110.3 176 96 161.7 96 144C96 126.3 110.3 112 128 112H320zM128 160H320C328.8 160 336 152.8 336 144C336 135.2 328.8 128 320 128H128C119.2 128 112 135.2 112 144C112 152.8 119.2 160 128 160zM256 208C273.7 208 288 222.3 288 240C288 257.7 273.7 272 256 272H128C110.3 272 96 257.7 96 240C96 222.3 110.3 208 128 208H256zM128 256H256C264.8 256 272 248.8 272 240C272 231.2 264.8 224 256 224H128C119.2 224 112 231.2 112 240C112 248.8 119.2 256 128 256zM384 304C401.7 304 416 318.3 416 336C416 353.7 401.7 368 384 368H128C110.3 368 96 353.7 96 336C96 318.3 110.3 304 128 304H384zM128 352H384C392.8 352 400 344.8 400 336C400 327.2 392.8 320 384 320H128C119.2 320 112 327.2 112 336C112 344.8 119.2 352 128 352z"],
    "hands-bubbles": [576, 512, ["hands-wash"], "e05e", "M448 160c0 26.51 21.49 48 48 48S544 186.5 544 160s-21.49-48-48-48S448 133.5 448 160zM496 128c17.64 0 32 14.36 32 31.1s-14.36 32-32 32s-32-14.36-32-32S478.4 128 496 128zM112 416c-26.51 0-48 21.49-48 47.1s21.49 48 48 48S160 490.5 160 464S138.5 416 112 416zM112 496c-17.64 0-32-14.36-32-32s14.36-32 32-32s32 14.36 32 32S129.6 496 112 496zM503.1 304c6.787-9.035 9.43-20.51 7.262-31.79C507.7 253.5 490.8 240 471.1 240h-126.1c7.275-9.857 10.04-23.08 6.119-35.8c-5.264-16.88-20.63-28.18-38.27-28.18c-3.941 0-7.871 .582-11.67 1.729L192.5 211c-57.84 19.29-96.47 72.67-96.47 132.9v32.53c0 4.688 4.124 8.252 8.79 7.824c.0586-.0059-.0605 .0039 0 0c4.043-.3613 7.21-3.783 7.21-7.842v-32.52c0-53.38 34.03-100.6 85.19-117.7l107.7-33.25c2.354-.709 4.727-1.049 7.057-1.047c10.3 0 19.76 6.596 22.97 16.89c3.906 12.69-3.188 26.12-15.84 30.03L272 256h199.1c11.61 0 22.25 7.844 24.44 19.24C498.5 290.6 486.8 304 472 304h-128c-4.418 0-8 3.582-8 8s3.582 8 8 8h159.1c11.61 0 22.25 7.844 24.44 19.24C530.5 354.6 518.8 368 504 368h-160c-4.418 0-8 3.582-8 8s3.582 8 8 8h127.1c11.61 0 22.25 7.844 24.44 19.24C498.5 418.6 486.8 432 472 432h-128c-4.418 0-8 3.582-8 8s3.582 8 8 8h95.1c11.61 0 22.25 7.844 24.44 19.24C466.5 482.6 454.8 496 440 496h-208c-12.91 0-25.21-2.283-36.78-6.199c-3.855-1.305-8.068 .8398-9.613 4.605c-.0215 .0488 .0215-.0488 0 0c-1.715 4.154 .2207 9.084 4.48 10.52C203.7 509.5 217.8 512 232 512h206.9c8.217 0 16.45-2.041 23.26-6.635c13.84-9.338 20.16-25.44 17.14-41.15C478.1 458.2 475.5 452.7 471.1 448c11.97 0 23.26-5.299 30.89-14.54c7.629-9.236 10.69-21.35 8.406-33.24C510.1 394.2 507.5 388.7 503.1 384c11.97 0 23.26-5.299 30.89-14.54c7.629-9.236 10.69-21.35 8.406-33.24C539.7 317.8 523.3 304.4 503.1 304zM63.06 354.2C53.77 337.1 48.33 317.7 48 297.1V184.4c.1758-13.29 11.62-23.87 24.81-23.87c13.27 .0977 24.04 10.91 23.95 24.16l2.082 50.04l59.98-189.8c3.232-10.23 12.61-17.66 23.12-17.66c.8555 0 1.721 .0488 2.59 .1504c15.51 1.807 24.79 16.99 20.33 31.11L169.6 170.1C167.1 175.2 171.9 180.5 177.3 180.5C180.8 180.4 183.8 178.2 184.9 174.9l44.61-141.2C232.7 23.43 242.1 16 252.6 16c.8574 0 1.721 .0488 2.59 .1504c15.51 1.807 24.79 16.99 20.33 31.11L243.6 148.6C241.7 154.8 247.5 160.6 253.6 158.7C256.1 157.9 258.1 155.9 258.9 153.4l21.99-69.96c3.232-10.23 12.61-17.66 23.12-17.66c.8574 0 1.721 .0488 2.59 .1504c15.51 1.807 24.79 16.99 20.33 31.11l-11.86 37.53C313.6 139.3 316.8 144.1 321.7 144.8c.0527 .0078-.0547-.0078 0 0c3.801 .5859 7.508-1.752 8.666-5.42l1.936-6.129c3.234-10.23 12.61-17.66 23.12-17.66c.8555 0 1.721 .0488 2.59 .1504c15.51 1.807 24.79 16.99 20.33 31.11l-7.217 22.85c-.7266 2.301-.2363 4.851 1.084 6.87c.041 .0625-.0391-.0645 0 0c3.607 5.555 12.14 4.397 14.13-1.917l6.904-21.85c2.477-7.838 3.016-16.3 .6953-24.19c-4.721-16.03-18.18-26.91-34.08-28.77c-1.488-.1738-2.971-.2578-4.441-.2578c-4.568 0-9.037 .834-13.24 2.375c3.607-11.42 1.967-23.82-4.545-33.88c-6.508-10.05-17.14-16.62-29.16-18.03c-1.488-.1738-2.971-.2578-4.441-.2578c-4.57 0-9.039 .834-13.24 2.377c1.869-6.303 2.57-13.11 1.26-19.55C288.4 14.64 274.1 2.244 257 .2578C255.6 .084 254.1 0 252.6 0C235.7 0 220.1 11.46 214.5 27.99c-6.568-9.195-16.72-15.17-28.13-16.5C184.9 11.32 183.4 11.23 181.9 11.23c-17.23-.002-33.01 11.86-38.38 28.84L105.3 161.2C98.1 151.3 86.33 144.6 73.02 144.5c-22.42 0-40.72 17.79-41.01 39.66L32 297.1c.3691 23.22 6.461 45.13 17.12 64.5C53.06 368.8 64 366 64 357.8C64 356.6 63.67 355.3 63.06 354.2zM432 96C458.5 96 480 74.51 480 48S458.5 0 432 0S384 21.49 384 48S405.5 96 432 96zM432 16c17.64 0 32 14.36 32 32s-14.36 32-32 32s-32-14.36-32-32S414.4 16 432 16z"],
    "less-than-equal": [448, 512, [], "f537", "M440 439.1H8c-4.406 0-8 3.595-8 8.001S3.594 456 8 456h432c4.406 0 8-3.594 8-8S444.4 439.1 440 439.1zM61.03 199.4l320 128c.968 .375 1.969 .5626 2.969 .5626c3.188 0 6.188-1.906 7.438-5.032c1.625-4.094-.375-8.751-4.469-10.41L85.53 191.1l301.4-120.6c4.094-1.656 6.094-6.313 4.469-10.41c-1.656-4.094-6.375-5.969-10.41-4.469l-320 128C57.1 185.7 56 188.7 56 191.1C56 195.2 57.1 198.2 61.03 199.4z"],
    "train": [448, 512, [128646], "f238", "M272 320C272 346.5 250.5 368 224 368C197.5 368 176 346.5 176 320C176 293.5 197.5 272 224 272C250.5 272 272 293.5 272 320zM224 352C241.7 352 256 337.7 256 320C256 302.3 241.7 288 224 288C206.3 288 192 302.3 192 320C192 337.7 206.3 352 224 352zM64 96C64 78.33 78.33 64 96 64H352C369.7 64 384 78.33 384 96V192C384 209.7 369.7 224 352 224H96C78.33 224 64 209.7 64 192V96zM80 96V192C80 200.8 87.16 208 96 208H352C360.8 208 368 200.8 368 192V96C368 87.16 360.8 80 352 80H96C87.16 80 80 87.16 80 96zM352 0C405 0 448 42.98 448 96V352C448 401.4 410.7 442.1 362.7 447.4L413.7 498.3C416.8 501.5 416.8 506.5 413.7 509.7C410.5 512.8 405.5 512.8 402.3 509.7L340.7 448H107.3L45.66 509.7C42.53 512.8 37.47 512.8 34.34 509.7C31.22 506.5 31.22 501.5 34.34 498.3L85.28 447.4C37.31 442.1 0 401.4 0 352V96C0 42.98 42.98 0 96 0H352zM352 16H96C51.82 16 16 51.82 16 96V352C16 396.2 51.82 432 96 432H352C396.2 432 432 396.2 432 352V96C432 51.82 396.2 16 352 16z"],
    "up-from-dotted-line": [448, 512, [], "e456", "M73.23 183.5L206.6 43.08C216.1 33.12 231.9 33.12 241.4 43.08L374.8 183.5C389.3 198.8 378.5 223.1 357.4 223.1H288V351.1C288 369.7 273.7 383.1 256 383.1H192C174.3 383.1 160 369.7 160 351.1V223.1H90.63C69.55 223.1 58.71 198.8 73.23 183.5zM176 207.1V351.1C176 360.8 183.2 367.1 192 367.1H256C264.8 367.1 272 360.8 272 351.1V207.1H357.4C364.4 207.1 368 199.6 363.2 194.5L229.8 54.1C226.6 50.78 221.4 50.78 218.2 54.1L84.83 194.5C79.99 199.6 83.61 207.1 90.63 207.1H176zM432 448C432 456.8 424.8 464 416 464C407.2 464 400 456.8 400 448C400 439.2 407.2 432 416 432C424.8 432 432 439.2 432 448zM48 447.1C48 456.8 40.84 463.1 32 463.1C23.16 463.1 16 456.8 16 447.1C16 439.2 23.16 431.1 32 431.1C40.84 431.1 48 439.2 48 447.1zM144 447.1C144 456.8 136.8 463.1 128 463.1C119.2 463.1 112 456.8 112 447.1C112 439.2 119.2 431.1 128 431.1C136.8 431.1 144 439.2 144 447.1zM208 447.1C208 439.2 215.2 431.1 224 431.1C232.8 431.1 240 439.2 240 447.1C240 456.8 232.8 463.1 224 463.1C215.2 463.1 208 456.8 208 447.1zM336 447.1C336 456.8 328.8 463.1 320 463.1C311.2 463.1 304 456.8 304 447.1C304 439.2 311.2 431.1 320 431.1C328.8 431.1 336 439.2 336 447.1z"],
    "eye-low-vision": [640, 512, ["low-vision"], "f2a8", "M1.738 3.022C4.487-.4365 9.52-1.012 12.98 1.738L636.1 497.7C640.4 500.5 641 505.5 638.3 508.1C635.5 512.4 630.5 513 627 510.3L3.022 14.26C-.4365 11.51-1.012 6.481 1.738 3.022V3.022zM605.5 268.3C595.9 291.3 579.5 321.1 556.5 351L543.1 341.1C566 312.4 581.7 283.1 590.8 262.2C592.4 258.2 592.4 253.8 590.8 249.8C576.7 215.1 546.6 166 501.7 124.3C456.6 82.41 395.6 47.1 319.1 47.1C277.9 47.1 240.3 58.69 207.4 75.4L193.7 64.55C229.9 44.92 272.2 31.1 319.1 31.1C400.8 31.1 465.5 68.84 512.6 112.6C559.4 156 590.7 207.1 605.5 243.7C608.8 251.6 608.8 260.4 605.5 268.3V268.3zM319.1 143.1C380.7 143.1 430.2 192.3 431.9 252.6L414.5 238.8C406.4 194 367.2 159.1 319.1 159.1C318.2 159.1 316.5 160 314.8 160.1L297.3 146.3C304.6 144.8 312.2 143.1 319.1 143.1L319.1 143.1zM420.1 425.8C424.4 428.5 425 433.5 422.2 436.1C419.5 440.4 414.5 441 411 438.2L91 182.2C87.55 179.5 86.99 174.5 89.75 171C92.51 167.6 97.55 166.1 100.1 169.8L420.1 425.8zM73.75 243C76.51 239.6 81.55 238.1 84.1 241.8L334.1 441.8C338.4 444.5 339 449.5 336.2 452.1C333.5 456.4 328.5 457 325 454.2L75 254.2C71.55 251.5 70.99 246.5 73.75 243V243zM224.1 441.8C228.4 444.5 229 449.5 226.2 452.1C223.5 456.4 218.5 457 215 454.2L91 355C87.55 352.3 86.99 347.3 89.75 343.8C92.51 340.4 97.55 339.8 100.1 342.6L224.1 441.8z"],
    "traffic-light-go": [320, 512, [], "f638", "M176 392C176 400.8 168.8 408 160 408C151.2 408 144 400.8 144 392C144 383.2 151.2 376 160 376C168.8 376 176 383.2 176 392zM216 392C216 422.9 190.9 448 160 448C129.1 448 104 422.9 104 392C104 361.1 129.1 336 160 336C190.9 336 216 361.1 216 392zM160 352C137.9 352 120 369.9 120 392C120 414.1 137.9 432 160 432C182.1 432 200 414.1 200 392C200 369.9 182.1 352 160 352zM104 256C104 225.1 129.1 200 160 200C190.9 200 216 225.1 216 256C216 286.9 190.9 312 160 312C129.1 312 104 286.9 104 256zM160 296C182.1 296 200 278.1 200 256C200 233.9 182.1 216 160 216C137.9 216 120 233.9 120 256C120 278.1 137.9 296 160 296zM216 120C216 150.9 190.9 176 160 176C129.1 176 104 150.9 104 120C104 89.07 129.1 64 160 64C190.9 64 216 89.07 216 120zM160 80C137.9 80 120 97.91 120 120C120 142.1 137.9 160 160 160C182.1 160 200 142.1 200 120C200 97.91 182.1 80 160 80zM256 0C291.3 0 320 28.65 320 64V352C320 440.4 248.4 512 160 512C71.63 512 0 440.4 0 352V64C0 28.65 28.65 0 64 0H256zM256 16H64C37.49 16 16 37.49 16 64V352C16 431.5 80.47 496 160 496C239.5 496 304 431.5 304 352V64C304 37.49 282.5 16 256 16z"],
    "face-exhaling": [576, 512, [], "e480", "M320 16C187.5 16 80 123.5 80 256C80 388.5 187.5 496 320 496C363.7 496 404.6 484.4 439.8 464C443.6 461.8 448.5 463.1 450.7 466.9C452.9 470.8 451.6 475.7 447.8 477.9C410.2 499.6 366.5 512 320 512C178.6 512 64 397.4 64 256C64 114.6 178.6 0 320 0C455.7 0 566.7 105.5 575.4 238.9C575.7 243.3 572.4 247.2 567.1 247.4C563.6 247.7 559.8 244.4 559.5 239.1C551.2 114.9 447.2 16 320 16H320zM272 384C272 357.5 293.5 336 320 336C346.5 336 368 357.5 368 384C368 410.5 346.5 432 320 432C293.5 432 272 410.5 272 384zM320 416C337.7 416 352 401.7 352 384C352 366.3 337.7 352 320 352C302.3 352 288 366.3 288 384C288 401.7 302.3 416 320 416zM374.6 244.1C385.5 263.4 401 271.1 415.6 271.1C430.2 271.1 445.8 263.4 456.7 244.1C458.8 240.2 463.7 238.9 467.6 241C471.4 243.2 472.8 248.1 470.6 251.9C457.5 275.3 437 287.1 415.6 287.1C394.2 287.1 373.8 275.3 360.7 251.9C358.5 248.1 359.9 243.2 363.7 241C367.6 238.9 372.4 240.2 374.6 244.1H374.6zM264.7 244.1C266.8 240.2 271.7 238.9 275.6 241C279.4 243.2 280.8 248.1 278.6 251.9C265.5 275.3 245.1 287.1 223.6 287.1C202.2 287.1 181.8 275.3 168.7 251.9C166.5 248.1 167.9 243.2 171.7 241C175.6 238.9 180.4 240.2 182.6 244.1C193.5 263.4 209.1 271.1 223.6 271.1C238.2 271.1 253.8 263.4 264.7 244.1H264.7zM602.6 337.3C620 345.5 632 363.4 632 383.1C632 404.6 620 422.5 602.6 430.7C601.1 453.7 582.1 472 558.8 472C545.4 472 533.4 465.9 525.3 456.4C522.3 457.1 519.1 457.5 515.8 457.5C491.5 457.5 471.9 437.5 471.9 413.1C471.9 412.6 471.9 412.2 471.9 411.8L405.7 391.7C402.3 390.6 400 387.5 400 384C400 380.5 402.3 377.4 405.7 376.3L472.3 356.1C475.2 334.6 493.5 317.8 515.8 317.8C517.5 317.8 519.1 317.9 520.8 318.1C528.4 304.9 542.5 295.1 558.8 295.1C582.1 295.1 601 314.3 602.6 337.3V337.3zM523.2 334.8C520.9 334.2 518.4 333.8 515.8 333.8C500.5 333.8 487.9 346.4 487.9 362.2C487.9 365.7 485.6 368.8 482.2 369.8L435.6 384L482.9 398.4C486.8 399.6 489.2 403.5 488.4 407.6C488.1 409.3 487.9 411.2 487.9 413.1C487.9 428.8 500.5 441.5 515.8 441.5C519.3 441.5 522.6 440.8 525.6 439.7C529.2 438.3 533.2 439.7 535.2 442.9C540.2 450.8 548.9 456 558.8 456C574.1 456 586.7 443.4 586.7 427.6C586.7 427 586.7 426.4 586.7 425.8C586.5 422.2 588.7 418.9 592.1 417.8C605.9 413 616 399.7 616 383.1C616 368.3 605.9 354.9 592.1 350.2C588.7 349 586.5 345.7 586.7 342.2C586.7 341.6 586.7 340.1 586.7 340.4C586.7 324.6 574.1 312 558.8 312C547 312 536.9 319.4 532.8 329.1C531.3 333.8 527.1 335.9 523.2 334.8V334.8z"],
    "sensor-fire": [640, 512, [], "e02a", "M16 96V416C16 442.5 37.49 464 64 464H324.8C328.8 469.6 333 474.9 337.6 480H64C28.65 480 0 451.3 0 416V96C0 60.65 28.65 32 64 32H384C419.3 32 448 60.65 448 96V128.2C442.6 127.7 437.2 128.1 432 129.5V96C432 69.49 410.5 48 384 48H64C37.49 48 16 69.49 16 96H16zM96 280C96 284.4 92.42 288 88 288C83.58 288 80 284.4 80 280V104C80 99.58 83.58 96 88 96C92.42 96 96 99.58 96 104V280zM160 280C160 284.4 156.4 288 152 288C147.6 288 144 284.4 144 280V104C144 99.58 147.6 96 152 96C156.4 96 160 99.58 160 104V280zM441.7 255.9C444.1 255.9 446.4 256.1 447.9 258.9C450.1 261.7 467.3 283.5 483.8 304.6L510.3 338.4L543.7 299.5C545.3 297.6 547.6 296.6 550 296.7C552.5 296.8 554.7 297.9 556.2 299.9C559.9 304.9 562.4 309.8 564.6 314.1L564.6 314.2C586.1 353.8 576.8 404.7 540 430.4L539.9 430.5C522 442.4 502.9 448.4 481.4 448.4C454.8 448.4 430.5 439.8 412.7 423.5C394.8 407.2 384 383.4 384 354.3C384 339.2 388.8 325.4 397.5 310.4C406.1 295.6 418.9 279.2 435.4 258.8C436.1 256.9 439.3 255.8 441.7 255.9V255.9zM503.8 355.9L471.2 314.4C459.1 300.1 448.5 285.4 441.6 276.7C428.2 293.4 418.2 306.7 411.3 318.5C403.5 331.9 400 342.9 400 354.3C400 379.3 409.1 398.6 423.5 411.7C437.9 424.9 458.2 432.4 481.4 432.4C499.6 432.4 515.7 427.4 530.9 417.2C560.3 396.6 568.6 354.9 550.5 321.7L550.3 321.5C549.8 320.4 549.2 319.3 548.7 318.2L516.1 356.2C514.6 358 512.3 359.1 509.9 359C507.5 358.1 505.2 357.8 503.8 355.9L503.8 355.9zM498.4 208.1C502 213 505.6 217.2 509 221.3C512.3 217.2 515.8 212.1 519.4 208.8C524.4 202.8 529.9 196.1 535.5 191.8C541.1 186.7 549.9 186.7 555.5 191.9C580.2 214.6 601.1 244.5 615.8 273C630.4 301.1 640 329.8 640 349.9C640 437.8 568.7 511.9 480 511.9C390.3 511.9 320 437.7 320 349.9C320 323.5 332.7 291.3 352.4 259.4C372.4 227 400.5 193.3 433.8 163.6C439.4 158.6 447.1 158.6 453.5 163.6C469.3 177.8 484.3 192.9 498.4 208.1V208.1zM509.2 237.3C504.4 237.4 499.8 235.3 496.7 231.6C480.2 211.7 462.5 193.3 443.6 176.2C411.8 204.8 384.1 237.1 366 267.8C346.9 298.8 336 327.1 336 349.9C336 429.2 399.5 495.9 480 495.9C559.6 495.9 624 429.2 624 349.9C624 333.6 615.8 307.7 601.6 280.4C587.7 253.5 568.1 225.5 545.5 204.4C537.1 212.1 529.1 221.8 521.6 231.3C518.6 235.1 514 237.3 509.2 237.3H509.2zM510.1 351L503.8 355.9z"],
    "user-unlock": [640, 512, [], "e058", "M224 256c70.7 0 128-57.31 128-128S294.7 0 224 0C153.3 0 96 57.31 96 128S153.3 256 224 256zM224 16c61.76 0 112 50.24 112 112S285.8 240 224 240S112 189.8 112 128S162.2 16 224 16zM320 496H41.44C27.41 496 16 485.2 16 472C16 388.2 87.41 320 175.2 320h97.69c15.34 0 30.5 2.062 44.97 6.156c4.375 1.25 8.688-1.281 9.875-5.5c1.219-4.25-1.25-8.688-5.5-9.875C306.3 306.3 289.7 304 272.8 304H175.2C78.56 304 0 379.4 0 472C0 494.1 18.59 512 41.44 512H320c4.406 0 8-3.594 8-8S324.4 496 320 496zM576 288h-128V208C448 181.5 469.5 160 496 160S544 181.5 544 208v8C544 220.4 547.6 224 552 224s8-3.594 8-8V208c0-35.28-28.72-64-64-64s-64 28.72-64 64V288H416c-35.35 0-64 28.65-64 64v96c0 35.35 28.65 64 64 64h160c35.35 0 64-28.65 64-64v-96C640 316.7 611.3 288 576 288zM624 448c0 26.47-21.53 48-48 48h-160c-26.47 0-48-21.53-48-48v-96c0-26.47 21.53-48 48-48h160c26.47 0 48 21.53 48 48V448zM496 384c-8.836 0-16 7.162-16 16c0 8.836 7.164 16 16 16s16-7.164 16-16C512 391.2 504.8 384 496 384z"],
    "hexagon-divide": [512, 512, [], "e1ad", "M288 160C288 177.7 273.7 192 256 192C238.3 192 224 177.7 224 160C224 142.3 238.3 128 256 128C273.7 128 288 142.3 288 160zM256 144C247.2 144 240 151.2 240 160C240 168.8 247.2 176 256 176C264.8 176 272 168.8 272 160C272 151.2 264.8 144 256 144zM360 248C364.4 248 368 251.6 368 256C368 260.4 364.4 264 360 264H152C147.6 264 144 260.4 144 256C144 251.6 147.6 248 152 248H360zM224 352C224 334.3 238.3 320 256 320C273.7 320 288 334.3 288 352C288 369.7 273.7 384 256 384C238.3 384 224 369.7 224 352zM256 368C264.8 368 272 360.8 272 352C272 343.2 264.8 336 256 336C247.2 336 240 343.2 240 352C240 360.8 247.2 368 256 368zM342 32C367.1 32 390.5 45.1 403.5 66.56L496 218.6C510 241.6 510 270.4 496 293.4L403.5 445.4C390.5 466.9 367.1 480 342 480H169.1C144.9 480 121.5 466.9 108.5 445.4L15.96 293.4C1.962 270.4 1.962 241.6 15.96 218.6L108.5 66.56C121.5 45.1 144.9 32 169.1 32H342zM29.63 226.9C18.74 244.8 18.74 267.2 29.63 285.1L122.1 437.1C132.3 453.8 150.4 464 169.1 464H342C361.6 464 379.7 453.8 389.8 437.1L482.4 285.1C493.3 267.2 493.3 244.8 482.4 226.9L389.8 74.88C379.7 58.19 361.6 48 342 48H169.1C150.4 48 132.3 58.19 122.1 74.88L29.63 226.9z"],
    "00": [640, 512, [], "e467", "M288 176V336C288 415.5 223.5 480 144 480C64.47 480 0 415.5 0 336V176C0 96.47 64.47 32 144 32C223.5 32 288 96.47 288 176zM16 336C16 406.7 73.31 464 144 464C214.7 464 272 406.7 272 336V176C272 105.3 214.7 48 144 48C73.31 48 16 105.3 16 176V336zM640 176V336C640 415.5 575.5 480 496 480C416.5 480 352 415.5 352 336V176C352 96.47 416.5 32 496 32C575.5 32 640 96.47 640 176zM368 336C368 406.7 425.3 464 496 464C566.7 464 624 406.7 624 336V176C624 105.3 566.7 48 496 48C425.3 48 368 105.3 368 176V336z"],
    "crow": [640, 512, [], "f520", "M424 96C424 87.16 431.2 80 440 80C448.8 80 456 87.16 456 96C456 104.8 448.8 112 440 112C431.2 112 424 104.8 424 96zM352 88C352 39.4 391.4 0 440 0C474.2 0 503.8 19.51 518.4 48H568C607.8 48 640 80.24 640 120L528 148V192C528 277.3 472.4 349.6 395.4 374.6L447.4 500.1C449.1 505 447.1 509.7 443 511.4C438.1 513.1 434.3 511.1 432.6 507L379.9 378.1C365.8 382.3 351.1 384 336 384H303.2L351.4 500.1C353.1 505 351.1 509.7 347 511.4C342.1 513.1 338.3 511.1 336.6 507L285.9 384H136.1L10.11 415.7C6.996 416.6 3.542 415.5 1.531 412.7C-1.068 409.1-.278 404.1 3.295 401.5L352 147.9L352 88zM528 131.5L622.7 107.8C617.1 82.76 594.8 64 568 64H524.7C526.8 71.63 528 79.68 528 88V131.5zM512 192V88C512 48.24 479.8 16 440 16C400.2 16 368 48.24 368 88V176C368 264.3 307.9 341.3 222.2 362.7L200.1 368H336C433.2 368 512 289.2 512 192H512zM218.4 347.2C296.9 327.5 352 256.1 352 176V167.7L46 390.3L218.4 347.2z"],
    "cassette-betamax": [576, 512, ["betamax"], "f8a4", "M512 32H64C28.66 32 0 60.65 0 96v320c0 35.35 28.66 64 64 64h448c35.34 0 64-28.65 64-64V96C576 60.65 547.3 32 512 32zM560 416c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V144h544V416zM560 128h-544V96c0-26.47 21.53-48 48-48h448c26.47 0 48 21.53 48 48V128zM160 400c53.02 0 96-42.98 96-96s-42.98-96-96-96s-96 42.98-96 96S106.1 400 160 400zM160 224c44.11 0 80 35.89 80 80S204.1 384 160 384s-80-35.89-80-80S115.9 224 160 224zM160 336c17.67 0 32-14.33 32-32c0-17.67-14.33-32-32-32s-32 14.33-32 32C128 321.7 142.3 336 160 336zM160 288c8.822 0 16 7.178 16 16S168.8 320 160 320S144 312.8 144 304S151.2 288 160 288zM336 400h160c8.836 0 16-7.164 16-16V224c0-8.838-7.164-16-16-16h-160C327.2 208 320 215.2 320 224v160C320 392.8 327.2 400 336 400zM336 224h160v160h-160V224z"],
    "sailboat": [576, 512, [], "e445", "M510.5 339.4C512.3 341.8 512.5 344.1 511.1 347.7C509.7 350.3 506.1 352 504 352H263.1C259.6 352 255.1 348.4 255.1 344V8C255.1 4.523 258.2 1.443 261.6 .3822C264.9-.6792 268.5 .5208 270.5 3.351L510.5 339.4zM488.5 336L271.1 32.96V336H488.5zM218.1 96.29C221.6 97.25 223.1 100.4 223.1 104V344C223.1 348.4 220.4 352 215.1 352H71.1C69.12 352 66.46 350.5 65.04 347.9C63.62 345.4 63.66 342.4 65.14 339.9L209.1 99.88C210.1 96.8 214.7 95.33 218.1 96.29H218.1zM86.13 336H207.1V132.9L86.13 336zM554.9 384C565.5 384 573.1 394.1 570.3 404.3L566.3 418.7C550.7 473.9 500.4 512 443 512H132.1C75.62 512 25.27 473.9 9.745 418.7L5.716 404.3C2.846 394.1 10.52 384 21.12 384H554.9zM554.9 400H21.12L25.15 414.3C38.73 462.6 82.79 496 132.1 496H443C493.2 496 537.3 462.6 550.8 414.3L554.9 400z"],
    "window-restore": [512, 512, [], "f2d2", "M432 16H208C172.7 16 144 44.65 144 80V96H128V80C128 35.82 163.8 0 208 0H432C476.2 0 512 35.82 512 80V304C512 348.2 476.2 384 432 384H416V368H432C467.3 368 496 339.3 496 304V80C496 44.65 467.3 16 432 16zM320 128C355.3 128 384 156.7 384 192V448C384 483.3 355.3 512 320 512H64C28.65 512 0 483.3 0 448V192C0 156.7 28.65 128 64 128H320zM320 144H64C37.49 144 16 165.5 16 192V256H368V192C368 165.5 346.5 144 320 144zM64 496H320C346.5 496 368 474.5 368 448V272H16V448C16 474.5 37.49 496 64 496z"],
    "nfc-magnifying-glass": [640, 512, [], "e1f9", "M376 464H64c-26.51 0-48-21.49-48-48V96c0-26.51 21.49-48 48-48h320c26.51 0 48 21.49 48 48v56C432 156.4 435.6 160 440 160S448 156.4 448 152V96c0-35.35-28.65-64-64-64H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h312c4.418 0 8-3.582 8-8S380.4 464 376 464zM104 128h44.44c4.422 0 8-3.578 8-8s-3.578-8-8-8H104C90.75 112 80 122.7 80 136v240c0 13.25 10.75 24 24 24H288c4.418 0 8-3.582 8-8S292.4 384 288 384H104C99.6 384 96 380.4 96 376v-240C96 131.6 99.6 128 104 128zM360 176c4.418 0 8-3.582 8-8v-32c0-13.26-10.75-24-24-24H224c-4.418 0-8 3.582-8 8v97.62c-20.09 4.238-34.1 22.66-31.49 44.83c2.506 15.84 14.74 29.07 30.39 32.54C240.9 300.8 264 281 264 256c0-19.23-13.89-34.56-32-38.38V128h112C348.4 128 352 131.6 352 136v32C352 172.4 355.6 176 360 176zM248 256c0 13.23-10.77 24-24 24S200 269.2 200 256S210.8 232 224 232S248 242.8 248 256zM637.7 498.3l-94.03-94.03C563.5 381.8 576 352.5 576 320c0-70.69-57.31-128-128-128c-70.69 0-128 57.31-128 128c0 70.69 57.31 128 128 128c32.46 0 61.75-12.47 84.31-32.38l94.03 94.03C627.9 511.2 629.1 512 632 512s4.094-.7813 5.656-2.344C640.8 506.5 640.8 501.5 637.7 498.3zM448 432c-61.76 0-112-50.24-112-112s50.24-112 112-112c61.76 0 112 50.24 112 112S509.8 432 448 432z"],
    "file-binary": [384, 512, [], "e175", "M374.6 150.6l-141.3-141.3C227.4 3.371 219.2 0 210.7 0H64C28.65 0 0 28.65 0 64l.0065 384c0 35.35 28.65 64 64 64H320c35.35 0 64-28.65 64-64V173.3C384 164.8 380.6 156.6 374.6 150.6zM224 22.63L361.4 160H248C234.8 160 224 149.2 224 136V22.63zM368 448c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V64c0-26.47 21.53-48 48-48h144v120c0 22.06 17.94 40 40 40h120V448zM232 264c0 4.422 3.594 8 8 8h24v128H240c-4.406 0-8 3.578-8 8S235.6 416 240 416h64c4.406 0 8-3.578 8-8s-3.594-8-8-8h-24V264C280 259.6 276.4 256 272 256h-32C235.6 256 232 259.6 232 264zM144 256h-32C89.94 256 72 273.9 72 296v80C72 398.1 89.94 416 112 416h32c22.06 0 40-17.94 40-40v-80C184 273.9 166.1 256 144 256zM168 376c0 13.23-10.78 24-24 24h-32c-13.22 0-24-10.77-24-24v-80c0-13.23 10.78-24 24-24h32c13.22 0 24 10.77 24 24V376z"],
    "circle-v": [512, 512, [], "e12a", "M368.8 148.4L256 374.1L143.2 148.4C141.2 144.5 136.4 142.9 132.4 144.8C128.5 146.8 126.9 151.6 128.8 155.6l120 240C250.2 398.3 252.1 400 256 400s5.797-1.719 7.156-4.422l120-240c1.969-3.953 .375-8.75-3.578-10.73C375.6 142.9 370.8 144.5 368.8 148.4zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 496c-132.3 0-240-107.7-240-240S123.7 16 256 16s240 107.7 240 240S388.3 496 256 496z"],
    "square-plus": [448, 512, [61846, "plus-square"], "f0fe", "M216 352V264H128C123.6 264 120 260.4 120 256C120 251.6 123.6 248 128 248H216V160C216 155.6 219.6 152 224 152C228.4 152 232 155.6 232 160V248H320C324.4 248 328 251.6 328 256C328 260.4 324.4 264 320 264H232V352C232 356.4 228.4 360 224 360C219.6 360 216 356.4 216 352zM0 96C0 60.65 28.65 32 64 32H384C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96zM16 96V416C16 442.5 37.49 464 64 464H384C410.5 464 432 442.5 432 416V96C432 69.49 410.5 48 384 48H64C37.49 48 16 69.49 16 96z"],
    "bowl-scoops": [448, 512, [127813], "e3df", "M4.763 223.3C3.753 222.9 2.844 222.2 2.096 221.4C1.347 220.6 .775 219.7 .4147 218.6C.0544 217.6-.0861 216.5 .0022 215.4C1.939 187.8 12.73 161.6 30.77 140.7C48.81 119.7 73.12 105.2 100.1 99.2C106.4 71.04 122.1 45.88 144.6 27.84C167.2 9.811 195.2-.0156 224-.0156C252.9-.0156 280.8 9.811 303.4 27.84C325.9 45.88 341.6 71.04 347.9 99.2C374.9 105.2 399.2 119.7 417.2 140.7C435.3 161.6 446.1 187.8 448 215.4C448.1 216.4 447.9 217.5 447.6 218.5C447.2 219.5 446.7 220.4 445.1 221.2C445.3 221.9 444.5 222.6 443.5 223C442.6 223.5 441.5 223.8 440.5 223.8C439.4 223.9 438.4 223.8 437.4 223.4C436.4 223.1 435.5 222.5 434.7 221.8C433.9 221.1 433.3 220.3 432.8 219.3C432.3 218.4 432.1 217.4 432 216.3C430 187.1 417.4 161.5 396.6 142.1C375.8 122.7 348.5 111.1 320.1 111.1C291.7 111.1 264.4 122.7 243.6 142.1C222.8 161.5 210.2 187.1 208.2 216.3C208.1 218.4 207.2 220.3 205.7 221.7C204.2 223.2 202.3 223.1 200.2 223.1C199.1 223.1 198 223.8 196.1 223.3C195.1 222.9 195.1 222.2 194.3 221.4C193.6 220.6 193 219.6 192.7 218.6C192.3 217.5 192.2 216.4 192.3 215.3C193.8 193.1 201.1 171.6 213.5 153.1C199.4 135.7 180.4 122.1 158.9 116.6C137.4 110.2 114.5 110.5 93.19 117.3C71.86 124.1 53.08 137.2 39.31 154.9C25.54 172.6 17.42 193.1 16 216.3C15.89 218.4 14.1 220.3 13.5 221.7C12.01 223.2 10.03 223.1 7.97 223.1C6.866 223.1 5.774 223.8 4.763 223.3zM156.8 38.64C137.5 53.28 123.4 73.82 116.7 97.15C120.5 96.8 124.2 95.1 128 95.1C146.3 96.07 164.3 100.1 180.8 107.7C197.4 115.4 212.1 126.5 224 140.4C235.9 126.5 250.6 115.4 267.2 107.7C283.7 100.1 301.8 96.09 320 95.1C323.1 95.1 327.6 96.8 331.4 97.15C324.7 73.8 310.7 53.25 291.3 38.6C271.9 23.96 248.3 16.03 224 15.1C199.7 16.06 176.2 24 156.8 38.64zM437.8 257.5C439.9 258.5 441.7 259.9 443.2 261.6C444.7 263.4 445.9 265.4 446.5 267.6C447.2 269.8 447.4 272.2 447 274.4C442.5 313.4 423.8 349.4 394.5 375.5C365.2 401.6 327.3 416 288 416L347.9 485.3C349.1 487.6 351.3 490.4 351.8 493.5C352.3 496.5 351.9 499.7 350.6 502.5C349.4 505.3 347.3 507.7 344.7 509.4C342.1 511.1 339.1 512 336 512H112C108.9 512 105.9 511.1 103.3 509.4C100.7 507.7 98.62 505.3 97.36 502.5C96.1 499.7 95.69 496.5 96.17 493.5C96.66 490.4 98.02 487.6 100.1 485.3L160 416C120.7 416 82.8 401.6 53.46 375.5C24.11 349.4 5.391 313.4 .8665 274.4C.5574 272.1 .7395 269.8 1.4 267.6C2.061 265.4 3.186 263.3 4.7 261.6C6.214 259.9 8.082 258.5 10.18 257.5C12.28 256.5 14.56 256 16.87 255.1H431.1C433.4 256 435.7 256.5 437.8 257.5L437.8 257.5zM266.9 416H181.1L112 496H336L266.9 416zM383.9 363.6C410.4 340.1 427.2 307.7 431.3 272.6V271.1H16.77C20.71 307.2 37.5 339.8 63.92 363.4C90.35 386.1 124.6 400 160 400H288C323.4 400.1 357.5 387.1 383.9 363.6z"],
    "mistletoe": [576, 512, [], "f7b4", "M550.2 233.5c-28.03-28.03-120.6-37.95-154-40.68L296 92.69v-84.34c0-4.168-3.037-7.898-7.188-8.312C284-.4336 280 3.309 280 8v84.69L179.8 192.9c-33.4 2.723-125.1 12.65-154 40.68c-34.42 34.43-34.42 90.23 0 124.6C43.02 375.4 65.58 384 88.13 384c22.55 0 45.11-8.602 62.32-25.81c7.131-7.133 13.06-18.48 18.01-31.96c1.504-4.09-.6396-8.59-4.687-10.21c-.0508-.0234 .0508 .0234 0 0C159.7 314.4 154.1 316.6 153.4 320.7c-4.189 11.55-8.943 20.8-14.3 26.16C125.5 360.5 107.4 368 88.13 368s-37.38-7.504-51.01-21.12c-28.12-28.12-28.12-73.89 0-102C56.03 225.1 122.1 214.2 171.1 209.7c15.61-2 15.28-1.695 20.05-5.477L280 115.3V264c0 .3203 .3047 .5117 .3418 .8203C257.7 291.3 191.1 372.1 191.1 416c0 53.02 42.96 96 95.98 96s96.04-42.98 96.04-96c0-43.92-65.74-124.7-88.35-151.2C295.7 264.5 296 264.3 296 264V115.3l88.87 88.87c2.721 33.41 12.65 125.1 40.68 154C442.8 375.4 465.3 384 487.9 384s45.11-8.602 62.32-25.81C584.6 323.8 584.6 267.1 550.2 233.5zM368 416c0 44.11-35.89 80-80 80c-44.11 0-80-35.89-80-80c0-30.5 45.06-94.14 80-135.6C322.9 321.9 368 385.5 368 416zM538.9 346.9C525.3 360.5 507.1 368 487.9 368s-37.38-7.504-51.01-21.12c-19.36-19.36-31.26-88.3-35.58-137.6c49.29 4.32 118.2 16.22 137.6 35.57C566.1 272.1 566.1 318.8 538.9 346.9zM376 112C398.1 112 416 94.09 416 72S398.1 32 376 32S336 49.91 336 72S353.9 112 376 112zM376 48c13.23 0 24 10.77 24 24S389.2 96 376 96C362.8 96 352 85.23 352 72S362.8 48 376 48zM224 264C224 241.9 206.1 224 184 224S144 241.9 144 264S161.9 304 184 304S224 286.1 224 264zM184 288C170.8 288 160 277.2 160 264S170.8 240 184 240c13.23 0 24 10.77 24 24S197.2 288 184 288z"],
    "custard": [576, 512, [127854], "e403", "M573.7 386.3C575.2 387.8 576 389.9 576 392C575.1 406.8 570.1 421.1 559.6 431.6C549.1 442.1 534.8 447.1 520 448H56C41.15 447.1 26.92 442.1 16.42 431.6C5.923 421.1 .017 406.8 0 392C0 389.9 .8429 387.8 2.343 386.3C3.843 384.8 5.878 384 8 384C10.12 384 12.16 384.8 13.66 386.3C15.16 387.8 16 389.9 16 392C16.02 402.6 20.24 412.8 27.73 420.3C35.23 427.8 45.4 431.1 56 432H520C530.6 431.1 540.8 427.8 548.3 420.3C555.8 412.8 559.1 402.6 560 392C560 389.9 560.8 387.8 562.3 386.3C563.8 384.8 565.9 384 568 384C570.1 384 572.2 384.8 573.7 386.3zM65.36 364.4C64.19 362.6 63.78 360.5 64.19 358.4L119.8 107.9C122.5 95.44 129.3 84.3 139.2 76.31C149.1 68.33 161.5 63.98 174.2 64H401.8C414.6 63.95 426.9 68.28 436.9 76.27C446.8 84.26 453.7 95.42 456.4 107.9L511.8 358.1C512.1 359.2 512.1 360.3 511.1 361.3C511.8 362.4 511.4 363.4 510.9 364.3C510.3 365.2 509.6 365.1 508.7 366.6C507.8 367.2 506.8 367.7 505.8 367.9C504.7 368.1 503.7 368.2 502.6 367.1C501.5 367.8 500.5 367.4 499.7 366.8C498.8 366.2 497.1 365.4 497.4 364.5C496.8 363.6 496.4 362.6 496.2 361.6L464.1 216.4L463.2 215.9C446.6 205.5 427.3 199.9 407.7 199.9C388 199.9 368.8 205.5 352.2 215.9C332.9 227.9 310.7 234.2 288.1 234.2C265.4 234.2 243.2 227.9 223.1 215.9C207.3 205.5 188.1 199.9 168.4 199.9C148.8 199.9 129.5 205.5 112.8 215.9L111.1 216.4L79.1 361.7C79.77 362.8 79.34 363.7 78.74 364.6C78.13 365.5 77.36 366.2 76.47 366.8C75.57 367.3 74.58 367.7 73.54 367.9C72.5 368.1 71.43 368 70.4 367.8C68.33 367.4 66.52 366.1 65.36 364.4L65.36 364.4zM116.6 195.8C134.9 187 155.1 183 175.3 184.2C195.6 185.3 215.3 191.5 232.5 202.2C249.2 212.4 268.4 217.8 288 217.8C307.6 217.8 326.8 212.4 343.6 202.2C360.8 191.5 380.4 185.3 400.7 184.2C420.9 183 441.1 187 459.4 195.8L440.7 111.3C438.8 102.4 433.9 94.47 426.8 88.76C419.7 83.06 410.9 79.96 401.8 80H174.2C165.1 79.96 156.3 83.06 149.2 88.76C142.1 94.47 137.2 102.4 135.3 111.3L116.6 195.8z"],
    "lacrosse-stick": [640, 512, [], "e3b5", "M566.4 72.19C530.2 25.56 480.5 0 435.1 0c-23.85 0-46.53 7.045-65.5 21.79c-10.78 8.41-19.68 18.86-26.4 31.08C319.9 95.07 296.5 124.5 269.4 145.6L263.2 150.4C236.9 170.8 220.2 200.2 216.1 233.2C215.1 233.9 215.8 235.2 215.6 236.8c-4.609 33.47 5.162 65.48 24.47 90l-205.2 171c-3.391 2.844-3.844 7.875-1.016 11.28C35.44 511 37.72 512 39.1 512c1.812 0 3.625-.5938 5.125-1.844l205.1-171.7c18.32 17.76 42.15 30.12 69.55 33.13c1.582 .1738 2.75 .3066 3.432 .3926c5.164 .6445 10.36 .9473 15.57 .9473c26.7 0 53.6-8.506 76.28-26.14l6.237-4.873c27.08-21.04 61.41-36.49 107.1-48.63c13.5-3.5 25.82-9.549 36.68-17.95C621.9 232.5 621.7 143.3 566.4 72.19zM557.1 262.7c-9.164 7.088-19.56 12.18-30.93 15.12c-48.76 12.72-84.91 29.08-113.8 51.51l-6.207 4.85c-19.18 14.92-42.15 22.8-66.45 22.8c-4.549 0-9.09-.2832-13.59-.8477l-3.67-.4199C294.5 352.6 269.6 338.7 252.3 316.6C235 294.4 227.6 266.9 231.4 239l.5137-3.834c3.592-28.72 18.16-54.33 41-72.09l6.295-4.873c28.86-22.47 53.63-53.49 77.95-97.64c5.646-10.28 13.12-19.08 22.19-26.16C394.9 22.37 414.2 16 435.1 16c42.19 0 86.56 24.68 118.7 66.01C603.6 146 604.1 225.4 557.1 262.7zM435.1 56c-12.09 0-22.58 3.375-31.16 10.03c-4.797 3.75-8.625 8.281-11.66 13.78c-27.08 49.16-55.17 84.09-88.44 109.1l-6.391 4.969C283.1 205.9 273.9 222 271.7 240.1L271.1 244.5c-2.359 17.06 2.172 33.94 12.75 47.5s25.84 22.09 42.95 23.97l4.297 .5c2.844 .3438 5.719 .5313 8.609 .5313c10.69 0 26.64-2.5 41.92-14.38l6.078-4.781c33.41-25.94 74.19-44.59 128.3-58.69c6.266-1.625 11.69-4.281 16.58-8.094c29.66-23.09 24.98-78.91-10.42-124.5C497.9 75.38 464.6 56 435.1 56zM522.8 218.4C519.6 220.9 516.2 222.6 512 223.6c-56.33 14.69-98.94 34.25-134.2 61.56l-6.094 4.781c-11.67 9.094-23.88 11-32.06 11c-2.234 0-4.453-.125-6.719-.4062l-4.406-.5c-12.81-1.438-24.22-7.781-32.11-17.91C288.5 272 285.2 259.4 286.9 246.6l.6094-4.5c1.734-13.88 8.734-26.22 19.72-34.75l6.391-4.969c35.05-27.25 64.48-63.75 92.63-114.8c2-3.625 4.453-6.531 7.5-8.938C419.4 74.22 426.6 72 435.1 72c24.66 0 53.21 17 74.49 44.38C538.5 153.7 544.7 201.3 522.8 218.4z"],
    "hockey-mask": [448, 512, [], "f6ee", "M448 238.2c0-242.4-217.9-238.2-224-238.2c-6.133 0-223.1-4.252-223.1 238.2c0 49.81 9.681 108.8 32.62 177.8C64.5 512 224 512 224 512s159.5 .0027 191.4-96.01C438.3 346.9 448 287.1 448 238.2zM432.2 237.9c0 46.46-8.9 103.4-32.03 173.1C372.4 494.8 225.5 495.1 224 496c-1.479-.0039-148.4-1.199-176.2-85.05c-23.13-69.62-32.03-126.6-32.03-173.1C15.78 11.53 217.6 16 224 16C230.4 16 432.2 11.52 432.2 237.9zM288 95.98c8.875 0 15.1-7.135 15.1-16.01S296.9 63.97 288 63.97s-16 7.133-16 16.01S279.1 95.98 288 95.98zM159.1 95.98c8.875 0 16-7.127 16-16S168.9 63.97 159.1 63.97s-16 7.126-16 16S151.1 95.98 159.1 95.98zM160 167.1H96c-22.06 0-40 17.94-40 40C56 247.7 88.3 280 128 280s71.1-32.3 71.1-72.02C199.1 185.9 182.1 167.1 160 167.1zM128 264c-30.88 0-56-25.11-56-56.02c0-13.22 10.77-24.02 24-24.02h64c13.23 0 24 10.78 24 24C184 238.9 158.9 264 128 264zM175.1 431.1c-8.875 0-16 7.126-16 16S167.1 463.1 176 463.1s15.1-7.125 15.1-15.1S184.9 431.1 175.1 431.1zM175.1 367.1c-8.875 0-15.1 7.12-15.1 15.99S167.1 399.1 176 399.1s15.1-7.118 15.1-15.99S184.9 367.1 175.1 367.1zM175.1 303.1c-8.875 0-15.99 7.118-15.99 15.99S167.1 335.1 176 335.1s15.1-7.115 15.1-15.99S184.9 303.1 175.1 303.1zM224 111.1c-8.875 0-16 7.126-16 16s7.125 16 16 16s16-7.125 16-16S232.9 111.1 224 111.1zM272 431.1c-8.875 0-15.1 7.125-15.1 16s7.123 15.1 15.1 15.1s15.1-7.123 15.1-15.1S280.9 431.1 272 431.1zM272 367.1c-8.875 0-15.1 7.125-15.1 16S263.1 399.1 272 399.1s16-7.125 16-16S280.9 367.1 272 367.1zM272 303.1c-8.875 0-15.1 7.122-15.1 15.1S263.1 335.1 272 335.1s15.99-7.119 15.99-15.99S280.9 303.1 272 303.1zM352 167.1h-64c-22.06 0-39.1 17.95-39.1 40.02C248 247.7 280.3 280 320 280s72-32.31 72-72.03C392 185.9 374.1 167.1 352 167.1zM320 264c-30.88 0-56-25.12-56-56.03c0-13.22 10.77-24 24-24h64c13.23 0 24 10.8 24 24.02C376 238.9 350.9 264 320 264z"],
    "sunrise": [576, 512, [127749], "f766", "M568 504H8C3.594 504 0 507.6 0 512s3.594 8 8 8h560c4.406 0 8-3.578 8-8S572.4 504 568 504zM80.22 468.6c2.5 3.625 7.5 4.469 11.12 2.016c3.625-2.516 4.531-7.5 2-11.14l-52.03-75.02c-2.031-2.938-1.188-5.812-.75-6.906c.4687-1.109 1.906-3.734 5.437-4.375L155 353.4c3.281-.5938 5.844-3.172 6.438-6.453l19.72-109C181.8 234.5 184.4 233 185.5 232.6s3.969-1.328 6.938 .75l91 63.16c2.75 1.906 6.375 1.906 9.125 0l91-63.16c2.969-2.094 5.812-1.219 6.938-.75c1.094 .4531 3.719 1.906 4.344 5.422l19.72 109c.5938 3.281 3.156 5.859 6.438 6.453l108.1 19.7c3.532 .6406 4.969 3.266 5.438 4.375c.4375 1.094 1.281 3.969-.75 6.906l-52.03 75.02c-2.531 3.641-1.625 8.625 2 11.14C486.1 471.5 487.6 472 489.2 472c2.531 0 5.031-1.203 6.562-3.438l52.03-75.02c4.531-6.531 5.438-14.81 2.406-22.16s-9.531-12.58-17.34-14l-103.6-18.72l-18.72-103.5c-1.406-7.812-6.625-14.31-13.97-17.36c-7.406-3-15.62-2.141-22.19 2.375L288 280.2l-86.44-60C195 215.6 186.8 214.8 179.4 217.8C172 220.8 166.8 227.3 165.4 235.1l-18.72 103.5L43.13 357.4c-7.812 1.422-14.31 6.656-17.34 14s-2.125 15.62 2.406 22.16L80.22 468.6zM288 360c-58.84 0-108.8 44.28-116.3 103c-.5625 4.375 2.562 8.375 6.938 8.938c4.531 .4844 8.375-2.578 8.938-6.938C194 414.3 237.2 376 288 376s93.97 38.27 100.4 89c.5 4.047 3.969 7 7.938 7c.3125 0 .6562-.0156 1-.0625c4.375-.5625 7.5-4.562 6.938-8.938C396.8 404.3 346.8 360 288 360zM197.4 101.9L280 26.19V216C280 220.4 283.6 224 288 224s8-3.578 8-8V26.19l82.59 75.7C380.1 103.3 382.1 104 384 104c2.156 0 4.312-.875 5.906-2.594c2.969-3.25 2.75-8.312-.5-11.3l-96-88c-3.062-2.812-7.75-2.812-10.81 0l-96 88c-3.25 2.984-3.469 8.047-.5 11.3C189.1 104.7 194.2 104.9 197.4 101.9z"],
    "panel-ews": [512, 512, [], "e42e", "M224 80H96c-4.416 0-8 3.584-8 8S91.58 96 96 96h128c4.416 0 8-3.584 8-8S228.4 80 224 80zM224 160H96C91.58 160 88 163.6 88 168S91.58 176 96 176h128c4.416 0 8-3.584 8-8S228.4 160 224 160zM416 160h-128c-4.416 0-8 3.584-8 8S283.6 176 288 176h128c4.416 0 8-3.584 8-8S420.4 160 416 160zM432 0h-352C35.81 0 0 35.81 0 80v352C0 476.2 35.81 512 80 512h352c44.19 0 80-35.81 80-80v-352C512 35.81 476.2 0 432 0zM400 472c0 13.25-10.75 24-24 24h-48c-13.25 0-24-10.75-24-24v-208c0-13.25 10.75-24 24-24h48c13.25 0 24 10.75 24 24V472zM496 432c0 35.36-28.64 64-64 64h-24c5.023-6.688 8-15.01 8-24v-208C416 241.9 398.1 224 376 224h-48C305.9 224 288 241.9 288 264v208c0 8.992 2.977 17.31 8 24H80c-35.36 0-64-28.64-64-64v-128H32c22.08 0 40 17.92 40 40v48C72 422.9 97.09 448 128 448s56-25.09 56-56V352H192c26.5 0 48-21.5 48-48v-32C240 245.5 218.5 224 192 224H160C133.5 224 112 245.5 112 272v32C112 330.5 133.5 352 160 352h8v40c0 22.08-17.92 40-40 40s-40-17.92-40-40v-48C88 313.1 62.91 288 32 288H16V80c0-35.36 28.64-64 64-64h352c35.36 0 64 28.64 64 64V432zM160 336c-17.66 0-32-14.34-32-32v-32c0-17.66 14.34-32 32-32h32c17.66 0 32 14.34 32 32v32c0 17.66-14.34 32-32 32H160zM416 80h-128c-4.416 0-8 3.584-8 8S283.6 96 288 96h128c4.416 0 8-3.584 8-8S420.4 80 416 80z"],
    "torii-gate": [512, 512, [9961], "f6a1", "M448 160H432V240H504C508.4 240 512 243.6 512 248C512 252.4 508.4 256 504 256H432V504C432 508.4 428.4 512 424 512C419.6 512 416 508.4 416 504V256H96V504C96 508.4 92.42 512 88 512C83.58 512 80 508.4 80 504V256H8C3.582 256 0 252.4 0 248C0 243.6 3.582 240 8 240H80V160H64C28.65 160 0 131.3 0 96V0L71.37 23.79C87.68 29.23 104.8 32 121.1 32H390C407.2 32 424.3 29.23 440.6 23.79L512 0V96C512 131.3 483.3 160 448 160zM64 144H448C474.5 144 496 122.5 496 96V22.2L445.7 38.97C427.7 44.95 408.1 48 390 48H121.1C103 48 84.25 44.95 66.31 38.97L16 22.2V96C16 122.5 37.49 144 64 144V144zM96 240H248V160H96V240zM264 160V240H416V160H264z"],
    "cloud-exclamation": [640, 512, [], "e491", "M320 160C324.4 160 328 163.6 328 168V328C328 332.4 324.4 336 320 336C315.6 336 312 332.4 312 328V168C312 163.6 315.6 160 320 160zM336 384C336 392.8 328.8 400 320 400C311.2 400 304 392.8 304 384C304 375.2 311.2 368 320 368C328.8 368 336 375.2 336 384zM256 32C309.6 32 356.1 58.31 386 98.71C389.1 103 392 107.5 394.7 112.2C398.2 109.8 401.9 107.7 405.7 105.8C418.5 99.52 432.8 96 448 96C501 96 544 138.1 544 192C544 198.6 543.3 204.1 542.1 211.2C541 216.5 539.5 221.6 537.6 226.6C542.9 227.6 548.1 229 553.1 230.7C603.6 247.9 640 295.7 640 352C640 422.7 582.7 480 512 480H144C64.47 480 0 415.5 0 336C0 273.2 40.17 219.8 96.2 200.1C96.07 197.4 96 194.7 96 192C96 103.6 167.6 32 256 32V32zM528 192C528 147.8 492.2 112 448 112C431.5 112 416.3 116.1 403.6 125.5C399.9 127.9 395.4 128.7 391.1 127.7C386.7 126.7 383 123.1 380.8 120.2C355.9 76.99 309.3 48 256 48C176.5 48 112 112.5 112 192C112 194.5 112.1 196.9 112.2 199.3C112.5 206.4 108.2 212.9 101.5 215.2C51.68 232.7 16 280.2 16 336C16 406.7 73.31 464 144 464H512C573.9 464 624 413.9 624 352C624 297.8 585.5 252.6 534.4 242.2C529.8 241.3 525.8 238.4 523.6 234.2C521.3 230.1 520.1 225.2 522.7 220.8C526.1 211.9 528 202.2 528 192V192z"],
    "message-lines": [512, 512, ["comment-alt-lines"], "f4a6", "M375.1 151.1H135.1c-4.422 0-7.1 3.584-7.1 8.006s3.578 7.993 7.1 7.993h239.1c4.422 0 8-3.571 8-7.993S380.4 151.1 375.1 151.1zM279.1 247.1H135.1c-4.422 0-7.1 3.588-7.1 8.01c0 4.422 3.578 7.989 7.1 7.989h143.1c4.422 0 8-3.568 8-7.989C287.1 251.6 284.4 247.1 279.1 247.1zM447.1 0h-384c-35.25 0-64 28.75-64 63.1v287.1c0 35.25 28.75 63.1 64 63.1h96v83.1C159.1 507 165.9 512 172.2 512c2.369 0 4.786-.7458 6.948-2.324l124.9-93.7h144c35.25 0 64-28.75 64-63.1V63.1C511.1 28.75 483.2 0 447.1 0zM495.1 351.1c0 26.46-21.53 47.1-48 47.1h-149.3l-122.7 92.08v-92.08H63.1c-26.47 0-48-21.53-48-47.1v-287.1c0-26.46 21.53-47.1 48-47.1h384c26.47 0 48 21.53 48 47.1V351.1z"],
    "frog": [576, 512, [], "f52e", "M275.7 405.5c-2.625 3.562-1.875 8.562 1.688 11.19c1.422 1.062 3.094 1.562 4.75 1.562c2.438 0 4.859-1.125 6.438-3.25l23.28-31.5c12.7-18.94 16.14-42.53 9.422-64.75c-6.781-22.5-23.34-40.63-45.41-49.78C251.1 258.6 221.4 263 198.4 280.4L166.8 304.1c-3.531 2.656-4.25 7.656-1.609 11.19C167.8 318.8 172.8 319.5 176.4 316.9l31.62-23.66c18.55-14 42.19-17.62 61.77-9.469c17.64 7.312 30.86 21.78 36.25 39.66c5.328 17.59 2.625 36.25-7.187 50.91L275.7 405.5zM368 96c-8.832 0-16 7.168-16 16s7.168 16 16 16c8.834 0 16-7.168 16-16S376.8 96 368 96zM568 464h-60.13l-111.6-141.4l142.4-74.47c20.22-11.28 32.78-32.66 32.78-55.78c0-23.5-12.88-45.16-33.58-56.44c-32.53-17.88-76.51-33.5-91.43-38.62C439.4 59.82 406.4 32 368 32c-37.73 0-70.05 26.69-77.87 63.19H286.4c-163.8 15.62-286.9 151.5-286.4 316.1C.141 449.2 31.42 480 69.72 480h306.3c4.422 0 8-3.594 8-8s-3.578-8-8-8H69.72c-29.52 0-53.61-23.69-53.72-52.78C15.53 254.1 132.4 125.9 287.2 111.2h9.734c4.031 0 7.438-3 7.938-7C308.8 72.13 335.1 48 368 48c32.08 0 59.23 24.16 63.17 56.19c.375 3.062 2.5 5.656 5.438 6.625c5.75 1.906 57.34 19.25 93.58 39.16c15.58 8.5 25.25 24.75 25.25 42.41c0 17.31-9.422 33.34-24.39 41.72l-150.7 78.81C378.2 314 376.7 316 376.2 318.3c-.5 2.312 .0781 4.75 1.547 6.625l119.1 152C499.2 478.9 501.5 480 504 480h64c4.422 0 8-3.594 8-8S572.4 464 568 464z"],
    "bucket": [448, 512, [], "e4cf", "M80 160C80 164.4 76.42 168 72 168C67.58 168 64 164.4 64 160V136C64 60.89 124.9 0 200 0H248C323.1 0 384 60.89 384 136V152C384 156.4 380.4 160 376 160C371.6 160 368 156.4 368 152V136C368 69.73 314.3 16 248 16H200C133.7 16 80 69.73 80 136V160zM.0003 200C.0003 195.6 3.582 192 8 192H440C444.4 192 448 195.6 448 200C448 204.4 444.4 208 440 208H422L389.3 469.1C386.3 493.1 365.8 512 341.6 512H106.4C82.17 512 61.75 493.1 58.74 469.1L26 208H8C3.582 208 0 204.4 0 200H.0003zM74.62 467.1C76.62 483.1 90.24 496 106.4 496H341.6C357.8 496 371.4 483.1 373.4 467.1L405.9 208H42.12L74.62 467.1z"],
    "floppy-disk-pen": [576, 512, [], "e182", "M224 240c-48.53 0-88 39.47-88 88S175.5 416 224 416s88-39.47 88-88S272.5 240 224 240zM224 400c-39.69 0-72-32.3-72-72S184.3 256 224 256s72 32.3 72 72S263.7 400 224 400zM253.3 464H64c-26.47 0-48-21.53-48-48V96c0-26.47 21.53-48 48-48v104C64 174.1 81.94 192 104 192h176C302.1 192 320 174.1 320 152V56.09c2.619 1.74 5.074 3.738 7.312 5.977l90.63 90.63C427 161.8 432 173.8 432 186.6v44.8c0 4.422 3.594 8 8 8s8-3.578 8-8V186.6c0-17.09-6.656-33.16-18.75-45.25l-90.63-90.63C326.7 38.83 310.3 32 293.4 32H64C28.72 32 0 60.7 0 96v320c0 35.3 28.72 64 64 64h189.3c4.406 0 8-3.578 8-8S257.7 464 253.3 464zM80 48h213.4C296.1 48 300.5 48.52 304 49.32V152c0 13.23-10.78 24-24 24h-176C90.78 176 80 165.2 80 152V48zM565.5 255.7l-21.1-21.11c-7.029-7.029-16.24-10.54-25.46-10.54s-18.43 3.51-25.45 10.54l-186.1 186.1c-2.514 2.512-4.227 5.715-4.924 9.203l-14.28 71.41C287 506.9 291.5 512 296.1 512c.5898 0 1.189-.0645 1.797-.1855l71.42-14.29c3.482-.6992 6.682-2.406 9.195-4.922l186.1-186C579.5 292.5 579.5 269.7 565.5 255.7zM367.1 481.8l-61.1 12.34l12.74-62.26l130.1-130.1l49.31 49.31L367.1 481.8zM554.1 295.3l-43.85 43.73l-49.33-49.33l43.79-43.79c3.777-3.777 8.797-5.857 14.14-5.857s10.36 2.08 14.14 5.857l21.1 21.11C557.9 270.7 560 275.8 560 281.1S557.9 291.5 554.1 295.3z"],
    "image": [512, 512, [], "f03e", "M464 32h-416C21.49 32 0 53.49 0 80v352C0 458.5 21.49 480 48 480h416c26.51 0 48-21.49 48-48v-352C512 53.49 490.5 32 464 32zM48 464c-17.64 0-32-14.36-32-32v-51.31l106.3-106.3c3.125-3.125 8.188-3.125 11.31 0l79.03 79.03L102.1 464H48zM496 432c0 17.64-14.36 32-32 32H124.7l253.7-253.7c3.125-3.125 8.188-3.125 11.31 0L496 316.7V432zM496 294.1l-95.03-95.03c-9.375-9.344-24.56-9.344-33.94 0L224 342.1L144.1 263c-9.375-9.344-24.56-9.344-33.94 0L16 358.1V80c0-17.64 14.36-32 32-32h416c17.64 0 32 14.36 32 32V294.1zM128 104C97.07 104 72 129.1 72 160S97.07 216 128 216S184 190.9 184 160S158.9 104 128 104zM128 200C105.9 200 88 182.1 88 160c0-22.06 17.95-40 40-40S168 137.9 168 160C168 182.1 150.1 200 128 200z"],
    "window-frame": [512, 512, [129695], "e04f", "M504 496H480V40C480 17.94 462.1 0 440 0H72C49.94 0 32 17.94 32 40V496H8C3.594 496 0 499.6 0 504S3.594 512 8 512h496c4.406 0 8-3.594 8-8S508.4 496 504 496zM440 16c13.22 0 24 10.78 24 24v208h-200V16H440zM48 40c0-13.22 10.78-24 24-24h176v232H48V40zM48 496V264h200v232H48zM264 496V264h200v232H264z"],
    "microphone": [384, 512, [], "f130", "M192 352c53.03 0 96-42.97 96-96v-160c0-53.03-42.97-96-96-96s-96 42.97-96 96v160C96 309 138.1 352 192 352zM112 96c0-44.11 35.89-80 80-80s80 35.89 80 80v160c0 44.11-35.89 80-80 80S112 300.1 112 256V96zM352 256V200C352 195.6 348.4 192 344 192S336 195.6 336 200V256c0 79.41-64.59 144-144 144S48 335.4 48 256V200C48 195.6 44.41 192 40 192S32 195.6 32 200V256c0 85.48 67.56 154.9 152 159.2V496h-112C67.59 496 64 499.6 64 504S67.59 512 72 512h240c4.406 0 8-3.594 8-8s-3.594-8-8-8h-112v-80.81C284.4 410.9 352 341.5 352 256z"],
    "cow": [640, 512, [128004], "f6c8", "M632.5 264.1l-8.5-11.78V177.9c0-8.391-4.281-16.03-11.41-20.42c-7.125-4.359-15.88-4.766-23.25-1c-8.531 4.219-16.28 10.17-23.09 17.77l-59.03-67.17C487.7 80.09 456.2 64 423 64H120C80.31 64 48 96.3 48 136v96.81C20.93 236.7 0 259.9 0 288v24C0 316.4 3.594 320 8 320c30.88 0 56-25.12 56-56v-128c0-28.92 22.12-52.51 50.28-55.42C98.22 93.75 87.74 113.5 87.72 135.8C87.66 237.2 88 424 88 424c0 13.23 10.78 24 23.1 24h56c13.22 0 24-10.77 24-24V336c0-2.695 .5078-5.25 .7969-7.869c11.85 8.822 25.08 15.12 39.2 19.03V376c0 4.422 3.592 8 7.998 8s8.002-3.578 8.002-8v-25.58C253.3 351.1 258.6 352 264 352s10.7-.875 16-1.58V376c0 4.422 3.591 8 7.997 8c4.406 0 8.003-3.578 8.003-8v-28.84c14.12-3.9 27.35-10.2 39.2-19.03c.2891 2.619 .7969 5.174 .7969 7.869v88c0 13.23 10.78 24 24 24h55.1c13.22 0 24.01-10.77 24.01-24V268.9l32 16v36.56c0 14.25 4.156 28.03 11.66 39.23l33.69 62.7C527.6 438.8 544.8 448 563.4 448c26.25 0 49-18.69 54.09-44.42l21.75-108.6C641.4 284.3 638.1 273 632.5 264.1zM48 264c0 19.31-13.75 35.48-32 39.2V288c0-19.31 13.75-35.48 32-39.2V264zM160.9 91.39C163.1 86.14 169.7 80 181 80h166c11.34 0 17.88 6.141 20.06 11.39c2.031 4.984 .8125 10.06-3.438 14.31l-22.88 22.73C320.2 148.8 292.9 160 263.9 160C235.1 160 207.8 148.8 187.3 128.5l-22.91-22.75C160.1 101.5 158.9 96.38 160.9 91.39zM264 336c-25.05 0-48.39-9.191-67.18-25.27C207.1 283.5 233.2 264 264 264s56.9 19.5 67.18 46.73C312.4 326.8 289.1 336 264 336zM601.8 400.5C598.2 418.7 582 432 563.4 432c-13.22 0-25.44-6.516-32.31-16.78l-33.69-62.7c-6.125-9.219-9.375-19.94-9.375-31.02V280c0-3.031-1.719-5.797-4.438-7.156l-48-24C434.4 248.3 433.2 248 432 248c-1.469 0-2.906 .4062-4.219 1.188C425.4 250.7 424 253.2 424 256v168c0 4.406-3.594 8-8 8h-56c-4.406 0-8-3.594-8-8V336c0-6.861-.8799-13.54-2.372-19.96c.0566-.0566-.0566 .0566 0 0l-.2393-.4004C340.2 276.9 305.5 248 264 248S187.9 276.9 178.6 315.6L178.4 316c.0566 .0566-.0566-.0566 0 0C176.9 322.5 176 329.1 176 336l.0026 88c0 4.406-3.594 8-8 8H112c-4.406 0-8-3.594-8-8.016L103.7 135.8c.0273-26.1 19.43-49.55 45.05-54.65c-.8633 1.406-1.975 2.65-2.611 4.193C141.6 96.34 144.2 108.2 153.1 117L176 139.8C199.6 163.2 230.8 176 264.1 176c33.06 0 64.28-12.84 87.91-36.2l22.84-22.75c8.906-8.828 11.53-20.7 6.969-31.75C381 83.35 379.7 81.73 378.6 80h44.46c28.09 0 54.72 13.62 71.75 37.03l65.75 74.88c1.594 1.844 4.125 2.969 6.375 2.703c2.438-.1094 4.688-1.328 6.094-3.297c6.688-9.219 14.56-16.12 23.53-20.55c3.563-1.766 6.563-.375 7.719 .3125c1.125 .7031 3.781 2.766 3.781 6.797v77c0 1.672 .5313 3.312 1.5 4.672l10 13.88c3.844 5.344 5.313 12.03 4.031 18.38L601.8 400.5zM568 320c-8.875 0-16 7.125-16 16s7.125 16 16 16s16-7.125 16-16S576.9 320 568 320z"],
    "square-ring": [448, 512, [], "e44f", "M224 160C170.1 160 128 202.1 128 256s42.98 96 96 96s96-42.98 96-96S277 160 224 160zM224 336c-44.19 0-80-35.81-80-80S179.8 176 224 176s80 35.81 80 80S268.2 336 224 336zM224 96C135.6 96 64 167.6 64 256s71.65 160 160 160s160-71.65 160-160S312.4 96 224 96zM224 400c-79.52 0-144-64.48-144-144S144.5 112 224 112s144 64.48 144 144S303.5 400 224 400zM384 32H64C28.64 32 0 60.64 0 96v320c0 35.36 28.64 64 64 64h320c35.36 0 64-28.64 64-64V96C448 60.64 419.4 32 384 32zM432 416c0 26.5-21.5 48-48 48H64c-26.5 0-48-21.5-48-48V96c0-26.5 21.5-48 48-48h320c26.5 0 48 21.5 48 48V416z"],
    "down-from-line": [384, 512, ["arrow-alt-from-top"], "f349", "M376 32H8C3.582 32 0 35.58 0 40S3.582 48 8 48h368C380.4 48 384 44.42 384 40S380.4 32 376 32zM328 288.2H256V160.1c0-17.69-14.33-32.04-32-32.04H160c-17.67 0-32 14.35-32 32.04v128.1H56c-9.578 0-18.25 5.709-22.05 14.51c-3.781 8.803-1.984 19.03 4.594 26l136 144.1C179.1 477.6 185.5 480 192 480s12.92-2.4 17.45-7.201l136-144.1c6.578-6.973 8.375-17.2 4.594-26C346.3 293.9 337.6 288.2 328 288.2zM333.8 317.7l-135.1 144.1C196.5 463.2 194.4 464 192 464s-4.527-.8164-5.816-2.184l-135.1-144.1c-2.201-2.332-2.801-5.75-1.541-8.686C49.92 306.1 52.8 304.2 56 304.2H144V160.1c0-8.836 7.178-16.02 16-16.02h64c8.822 0 16 7.188 16 16.02v144.1h88c3.197 0 6.084 1.902 7.346 4.826C336.6 311.1 336 315.4 333.8 317.7z"],
    "caret-up": [320, 512, [], "f0d8", "M313.4 279.5l-136-144C172.9 130.7 166.6 128 160 128s-12.91 2.721-17.45 7.52l-136 144C2.26 284.1 0 289.1 0 296C0 309.2 10.67 320 24 320h272C309.3 320 320 309.2 320 296C320 289.1 317.7 284.1 313.4 279.5zM296 304h-272C19.59 304 16 300.4 16 296c0-2.055 .7754-4.006 2.184-5.498l136-144C155.7 144.9 157.8 144 160 144s4.312 .9141 5.816 2.506l136 144C303.2 291.1 304 293.9 304 296C304 300.4 300.4 304 296 304z"],
    "shield-xmark": [512, 512, ["shield-times"], "e24c", "M466.5 83.69l-192-80.01C269.6 1.656 261.3 0 256.1 0C250.8 0 242.5 1.656 237.6 3.688l-192 80.01C27.69 91.08 16 108.6 16 127.1C16 385.2 205.2 512 255.1 512C307.1 512 496 383.8 496 127.1C496 108.6 484.3 91.08 466.5 83.69zM255.1 496C212.1 496 32 374 32 127.1c0-12.99 7.732-24.57 19.75-29.54l191.1-79.1C246.7 17.21 252.8 16 256.1 16c3.184 0 9.381 1.234 12.28 2.441l192 80.02C472.3 103.4 480 114.1 480 127.1C480 405.6 270.9 496 255.1 496zM336 168C336 163.4 332.3 160 328 160c-2.047 0-4.094 .7813-5.656 2.344L256 228.7L189.7 162.3C188.1 160.8 186 160 184 160C179.7 160 176 163.4 176 168c0 2.047 .7813 4.094 2.344 5.656L244.7 240L178.3 306.3C176.8 307.9 176 309.1 176 312C176 316.3 179.4 320 184 320c2.046 0 4.093-.7813 5.656-2.344L256 251.3l66.34 66.34C323.9 319.2 325.1 320 328 320c4.566 0 8-3.734 8-8c0-2.047-.7813-4.094-2.344-5.656L267.3 240l66.34-66.34C335.2 172.1 336 170 336 168z"],
    "screwdriver": [512, 512, [129691], "f54a", "M509.7 64.34l-62-62c-2.844-2.844-7.359-3.156-10.5-.7187l-122 93C313.2 96.16 312 98.5 312 101v87.69L234.2 266.5C202.7 240.7 156.1 242.2 126.7 271.6l-113.8 113.7c-17.14 17.31-17.14 45.38 .0313 62.56l51.27 51.25C72.77 507.7 84.08 512 95.41 512s22.67-4.312 31.33-12.91l113.7-113.8c29.41-29.41 30.86-75.94 5.084-107.5L323.3 200H411c2.5 0 4.844-1.156 6.359-3.156l93-122C512.8 71.66 512.5 67.19 509.7 64.34zM229.1 373.1l-113.7 113.8c-11.03 10.97-28.97 11-39.95 .0313l-51.27-51.25c-10.95-10.97-10.94-28.91 0-39.97l113.8-113.7c25.12-25.06 65.97-25.06 91.09 0C254.2 308 254.2 348.8 229.1 373.1zM407 184H328V104.1l113.3-86.38l52.11 52.13L407 184z"],
    "circle-sort-down": [512, 512, ["sort-circle-down"], "e031", "M335.8 288H176.2C166.2 288 157.7 293.7 153.9 302.9c-3.812 9.156-1.844 19.22 5.156 26.22l80.09 80C243.8 413.5 249.8 416 256 416c6.219 0 12.44-2.531 17.12-7.031l79.84-79.88c7-7 8.969-17.06 5.156-26.22C354.3 293.7 345.8 288 335.8 288zM341.7 317.8l-79.72 79.75c-3.219 3.125-8.531 3.062-11.62 .125L170.3 317.8C166.8 314.3 168.2 310.2 168.7 309C169.1 307.8 171.1 304 176.2 304h159.7c5.031 0 7.031 3.812 7.5 5C343.8 310.2 345.2 314.3 341.7 317.8zM273 102.9C263.9 94.13 248.5 93.97 239 103L154.4 186.3C151.3 189.4 151.2 194.5 154.3 197.6c3.094 3.125 8.156 3.188 11.31 .0625l84.56-83.22c3.344-3.219 8.625-3 11.66-.0938l84.53 83.31C347.9 199.2 349.1 200 352 200c2.062 0 4.125-.7813 5.688-2.375c3.125-3.156 3.062-8.219-.0625-11.31L273 102.9zM256 0c-141.4 0-256 114.6-256 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 496c-132.3 0-240-107.7-240-240S123.7 16 256 16s240 107.7 240 240S388.3 496 256 496z"],
    "folder-closed": [512, 512, [], "e185", "M464 96h-192L217.4 41.37C211.4 35.37 203.2 32 194.7 32H48C21.49 32 0 53.49 0 80v352C0 458.5 21.49 480 48 480h416c26.51 0 48-21.49 48-48v-288C512 117.5 490.5 96 464 96zM496 432c0 17.67-14.33 32-32 32h-416c-17.67 0-32-14.33-32-32v-352c0-17.67 14.33-32 32-32h140.1c8.487 0 16.63 3.371 22.63 9.372L265.4 112H464c17.67 0 32 14.33 32 32V432zM440 176H72C67.59 176 64 179.6 64 184S67.59 192 72 192h368C444.4 192 448 188.4 448 184S444.4 176 440 176z"],
    "house-tsunami": [576, 512, [], "e515", "M190.9 384C191.2 384 191.6 384 192 384.1V384C214.5 383.1 236.6 369.8 253.8 354.1C263.1 344.9 273.4 334.6 281.4 323.4C284.4 319.1 291.6 319.1 294.6 323.4C302.6 334.6 312.1 344.9 322.2 354.1C339.5 369.8 361.5 384 384 384C406.5 384 428.6 369.8 445.8 354.1C455.1 344.9 465.5 334.6 473.5 323.4C474.1 321.3 477.4 319.1 480 320C482.6 320 485.1 321.3 486.6 323.4C493.9 333.7 502.5 343 511.6 351.7C527.3 366.5 547.7 380.9 569 383.6C573.4 384.1 576.5 388.1 575.9 392.5C575.4 396.9 571.4 399.1 567 399.4C540.5 396.1 516.1 378.7 500.6 363.3C491.8 354.1 484.7 346.9 480 341.1C474.8 347.5 466.8 356.7 456.6 365.9C438.7 382.2 412.7 400 384 400C355.3 400 329.4 382.2 311.4 365.9C301.3 356.7 293.2 347.5 288 341.1L288 341.1L287.1 341.1C282.8 347.5 274.7 356.7 264.6 365.9C246.6 382.2 220.7 399.1 192 400V399.9C191.6 399.1 191.2 400 190.9 400C74.05 400 0 309.8 0 200C0 89.15 94.55 0 210.3 0C234.5 0 257.7 3.875 279.3 11.02C283.5 12.4 285.8 16.93 284.4 21.12C283 25.32 278.5 27.6 274.3 26.21C254.3 19.6 232.7 16 210.3 16C102.6 16 16 98.77 16 200C16 302.3 84.21 384 190.9 384H190.9zM336 143.1V274.1C332.2 272.9 328.5 270.6 324.8 268.1C323.3 267 321.7 265.1 320 265V143.1C320 133.9 324.7 124.4 332.8 118.4L428.8 46.43C440.2 37.88 455.8 37.9 467.2 46.47L562.7 118.4C570.7 124.5 575.4 133.9 575.5 143.9L575.8 296.9C570.9 294.1 565.5 291.9 559.8 290.4L559.5 143.9C559.4 138.9 557.1 134.2 553.1 131.2L457.6 59.25C451.9 54.97 444.1 54.96 438.4 59.23L342.4 131.2C338.4 134.2 336 138.1 336 143.1V143.1zM294.6 435.4C302.6 446.6 312.1 456.9 322.2 466.1C339.5 481.8 361.5 496 384 496C406.5 496 428.6 481.8 445.8 466.1C455.1 456.9 465.5 446.6 473.5 435.4C474.1 433.3 477.4 432 480 432C482.6 432 485.1 433.3 486.6 435.4C493.9 445.7 502.5 455 511.6 463.7C527.3 478.5 547.7 492.9 569 495.6C573.4 496.1 576.5 500.1 575.9 504.5C575.4 508.9 571.4 511.1 567 511.4C540.5 508.1 516.1 490.7 500.6 475.3C491.8 466.1 484.7 458.9 480 453.1C474.8 459.5 466.8 468.7 456.6 477.9C438.7 494.2 412.7 512 384 512C355.3 512 329.4 494.2 311.4 477.9C301.3 468.7 293.2 459.5 288 453.1L288 453.1L287.1 453.1C282.8 459.5 274.7 468.7 264.6 477.9C246.6 494.2 220.7 512 191.1 512C163.3 512 137.4 494.2 119.4 477.9C109.2 468.7 101.2 459.5 95.99 453.1C91.3 458.9 84.24 466.1 75.4 475.3C59.04 490.7 35.48 508.1 9.003 511.4C4.619 511.1 .6179 508.9 .0656 504.5C-.4867 500.1 2.619 496.1 7.003 495.6C28.3 492.9 48.74 478.5 64.42 463.7C73.56 455 82.16 445.7 89.43 435.4C90.93 433.3 93.37 432 95.98 432C98.59 432 101 433.3 102.5 435.4C110.5 446.6 120 456.9 130.2 466.1C147.4 481.8 169.5 496 191.1 496C214.5 496 236.6 481.8 253.8 466.1C263.1 456.9 273.4 446.6 281.4 435.4C284.4 431.1 291.6 431.1 294.6 435.4H294.6zM190 112C128.9 112 80 158.1 80 216C80 273 128.9 320 190 320C194.4 320 198 323.6 198 328C198 332.4 194.4 336 190 336C120.8 336 64 282.7 64 216C64 149.3 120.8 96 190 96C209 96 227.1 100 243.3 107.2C247.3 109 249.1 113.7 247.3 117.8C245.5 121.8 240.8 123.6 236.8 121.8C222.6 115.5 206.7 112 190 112H190z"],
    "square-nfi": [448, 512, [], "e576", "M160 312.6V168C160 163.6 163.6 160 168 160C172.4 160 176 163.6 176 168V344C176 347.7 173.5 350.8 169.1 351.8C166.4 352.7 162.7 351 160.1 347.8L79.1 199.4V344C79.1 348.4 76.42 352 71.1 352C67.58 352 63.1 348.4 63.1 344V167.1C63.1 164.3 66.48 161.2 70.02 160.2C73.57 159.3 77.27 160.1 79.02 164.2L160 312.6zM312 160C316.4 160 320 163.6 320 168C320 172.4 316.4 176 312 176H248V224H312C316.4 224 320 227.6 320 232C320 236.4 316.4 240 312 240H248V344C248 348.4 244.4 352 240 352C235.6 352 232 348.4 232 344V168C232 163.6 235.6 160 240 160H312zM384 344C384 348.4 380.4 352 376 352C371.6 352 368 348.4 368 344V168C368 163.6 371.6 160 376 160C380.4 160 384 163.6 384 168V344zM0 96C0 60.65 28.65 32 64 32H384C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96zM16 96V416C16 442.5 37.49 464 64 464H384C410.5 464 432 442.5 432 416V96C432 69.49 410.5 48 384 48H64C37.49 48 16 69.49 16 96z"],
    "forklift": [640, 512, [], "f47a", "M144 128C144 132.4 140.4 136 136 136C131.6 136 128 132.4 128 128V40C128 17.91 145.9 0 168 0H268.5C283.5 0 297.2 8.325 304.1 21.59L407.1 220.3C409.1 224.2 407.6 229.1 403.7 231.1C399.8 233.1 394.9 231.6 392.9 227.7L289.9 28.95C285.7 20.99 277.5 16 268.5 16H168C154.7 16 144 26.75 144 40V128zM0 416V224C0 188.7 28.65 160 64 160H124.4C137.1 160 149.4 164.3 159.3 172.3L264 256H376C398.1 256 416 273.9 416 296V344.4C435.6 362 448 387.6 448 416C448 469 405 512 352 512C298.1 512 256 469 256 416H192C192 469 149 512 96 512C42.98 512 0 469 0 416zM96 496C140.2 496 176 460.2 176 416C176 371.8 140.2 336 96 336C51.82 336 16 371.8 16 416C16 460.2 51.82 496 96 496zM96 320C143.6 320 183.1 354.6 190.7 400H257.3C264.9 354.6 304.4 320 352 320C369.5 320 385.9 324.7 400 332.8L400 296C400 282.7 389.3 272 376 272H264C260.4 272 256.8 270.8 254 268.5L149.3 184.8C142.3 179.1 133.4 176 124.4 176H64C37.49 176 16 197.5 16 224V362.9C33.2 337 62.61 320 96 320V320zM352 496C396.2 496 432 460.2 432 416C432 371.8 396.2 336 352 336C307.8 336 272 371.8 272 416C272 460.2 307.8 496 352 496zM496 432H632C636.4 432 640 435.6 640 440C640 444.4 636.4 448 632 448H488C483.6 448 480 444.4 480 440V8C480 3.582 483.6 0 488 0C492.4 0 496 3.582 496 8V432z"],
    "arrow-up-from-ground-water": [576, 512, [], "e4b5", "M280 344V27.31L197.7 109.7C194.5 112.8 189.5 112.8 186.3 109.7C183.2 106.5 183.2 101.5 186.3 98.34L282.3 2.343C285.5-.781 290.5-.781 293.7 2.343L389.7 98.34C392.8 101.5 392.8 106.5 389.7 109.7C386.5 112.8 381.5 112.8 378.3 109.7L296 27.31V344C296 348.4 292.4 352 288 352C283.6 352 280 348.4 280 344H280zM64 191.1H192V207.1H64C37.49 207.1 16 229.5 16 255.1V418.5C10.26 419.1 4.905 422.2 .0003 425V255.1C.0003 220.7 28.65 191.1 64 191.1zM560 418.5V255.1C560 229.5 538.5 207.1 512 207.1H384V191.1H512C547.3 191.1 576 220.7 576 255.1V424.1C571.1 422.2 565.7 419.1 560 418.5zM294.6 435.4C302.6 446.6 312.1 456.9 322.2 466.1C339.5 481.8 361.5 496 384 496C406.5 496 428.6 481.8 445.8 466.1C455.1 456.9 465.5 446.6 473.5 435.4C474.1 433.3 477.4 432 480 432C482.6 432 485.1 433.3 486.6 435.4C493.9 445.7 502.5 455 511.6 463.7C527.3 478.5 547.7 492.9 569 495.6C573.4 496.1 576.5 500.1 575.9 504.5C575.4 508.9 571.4 511.1 567 511.4C540.5 508.1 516.1 490.7 500.6 475.3C491.8 466.1 484.7 458.9 480 453.1C474.8 459.5 466.8 468.7 456.6 477.9C438.7 494.2 412.7 512 384 512C355.3 512 329.4 494.2 311.4 477.9C301.3 468.7 293.2 459.5 288 453.1L288 453.1L287.1 453.1C282.8 459.5 274.7 468.7 264.6 477.9C246.6 494.2 220.7 512 191.1 512C163.3 512 137.4 494.2 119.4 477.9C109.2 468.7 101.2 459.5 95.98 453.1C91.29 458.9 84.23 466.1 75.4 475.3C59.03 490.7 35.48 508.1 9.001 511.4C4.617 511.1 .616 508.9 .0637 504.5C-.4887 500.1 2.617 496.1 7.001 495.6C28.3 492.9 48.74 478.5 64.42 463.7C73.56 455 82.16 445.7 89.43 435.4C90.93 433.3 93.37 432 95.98 432C98.59 432 101 433.3 102.5 435.4C110.5 446.6 120 456.9 130.2 466.1C147.4 481.8 169.5 496 191.1 496C214.5 496 236.6 481.8 253.8 466.1C263.9 456.9 273.4 446.6 281.4 435.4C284.4 431.1 291.6 431.1 294.6 435.4H294.6z"],
    "bracket-square-right": [192, 512, [], "5d", "M176 72v368c0 13.23-10.78 24-24 24h-80C67.59 464 64 467.6 64 472S67.59 480 72 480h80c22.06 0 40-17.94 40-40V72C192 49.94 174.1 32 152 32h-80C67.59 32 64 35.58 64 40S67.59 48 72 48h80C165.2 48 176 58.77 176 72z"],
    "martini-glass": [512, 512, [127864, "glass-martini-alt"], "f57b", "M510.1 13.22c2.031-2.375 2.5-5.719 1.219-8.562C509.1 1.812 507.1 0 504 0H7.994C4.869 0 2.026 1.812 .713 4.656C-.5682 7.5-.0995 10.84 1.932 13.22l246.1 285.8V496H135.1c-4.422 0-8 3.594-8 8S131.6 512 135.1 512h240c4.422 0 8-3.594 8-8s-3.578-8-8-8h-112V298.1L510.1 13.22zM486.6 16L390.1 128H121.9L25.43 16H486.6zM256 283.8L135.7 144h240.7L256 283.8z"],
    "rotate-left": [512, 512, ["rotate-back", "rotate-backward", "undo-alt"], "f2ea", "M0 56.66v142.7C0 212.1 11.03 224 24.63 224h142.7C177.5 224 186.2 218.2 190.1 208.8s1.844-19.66-5.344-26.83L114.6 111.8l2.834-3.416c80.69-80.56 212.6-80.5 293.7 .5469c81.09 81.09 81.09 213 0 294.2c-81.13 81.06-213.1 81.03-294.2 0c-3.156-3.156-8.219-3.094-11.31 0c-3.125 3.125-3.125 8.188 0 11.31c43.69 43.66 101 65.5 158.4 65.5s114.7-21.84 158.4-65.5c87.31-87.34 87.31-229.5 0-316.8c-87.38-87.34-229.4-87.34-316.8 0L103.2 100.4L42.03 39.25C34.84 32.09 24.63 30.05 15.19 33.91C5.813 37.8 0 46.52 0 56.66zM16 56.66c0-5.344 4.062-7.453 5.312-7.969c.5938-.2344 1.875-.6719 3.469-.6719c1.781 0 3.938 .5469 5.938 2.547l142.7 142.7c3.781 3.781 2.375 8.156 1.875 9.406C174.8 203.9 172.7 208 167.3 208H24.63C19.88 208 16 204.1 16 199.4V56.66z"],
    "table-columns": [512, 512, ["columns"], "f0db", "M0 96C0 60.65 28.65 32 64 32H448C483.3 32 512 60.65 512 96V416C512 451.3 483.3 480 448 480H64C28.65 480 0 451.3 0 416V96zM16 96V160H496V96C496 69.49 474.5 48 448 48H64C37.49 48 16 69.49 16 96V96zM64 464H248V176H16V416C16 442.5 37.49 464 64 464zM264 464H448C474.5 464 496 442.5 496 416V176H264V464z"],
    "square-a": [448, 512, [], "e25f", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM432 416c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V96c0-26.47 21.53-48 48-48h320c26.47 0 48 21.53 48 48V416zM231.2 132.4c-2.719-5.406-11.59-5.406-14.31 0l-120 240c-1.969 3.953-.375 8.75 3.578 10.73c4 2 8.75 .375 10.73-3.578L136.9 328h174.1l25.79 51.58C338.3 382.4 341.1 384 344 384c1.203 0 2.422-.2656 3.578-.8438c3.953-1.984 5.547-6.781 3.578-10.73L231.2 132.4zM144.9 312L224 153.9L303.1 312H144.9z"],
    "tick": [128, 512, [], "e32f", "M63.1 48c14.7 0 28.04 6.157 36.59 16.91c9.357 11.72 13.23 27.1 10.62 42.18l-25.24 145.2C83.1 263.7 74.76 272 63.1 272s-20-8.289-21.97-19.73l-25.21-145.2c-2.627-15.1 1.232-30.48 10.6-42.22C35.96 54.16 49.29 48 63.1 48zM63.99 32c-18.46 0-36.93 7.643-49.1 22.93C2.692 70.21-2.372 90.22 1.044 109.9l25.21 145.2C29.55 274.1 45.44 288 63.99 288s34.44-13.89 37.74-32.99l25.24-145.2c3.389-19.6-1.678-39.61-13.88-54.9C100.9 39.64 82.46 32 63.99 32z"],
    "lemon": [448, 512, [127819], "f094", "M427.9 52.1C414.6 38.73 398.1 32 383.2 32c-7.635 0-14.84 1.773-20.96 5.336c-10.12 5.898-22.39 7.699-36.47 7.699c-21.94 0-48.33-4.359-78.01-4.363C199.4 40.67 142.2 52.26 81.25 113.2c-122.4 122.4-45.83 229.4-75.91 281c-10.5 18.05-5.471 45.5 14.77 65.63C33.4 473.3 49.9 480 64.77 480c7.635 0 14.84-1.774 20.96-5.336c10.12-5.898 22.39-7.699 36.47-7.699c21.94 0 48.33 4.363 78.01 4.363c48.39 0 105.5-11.59 166.5-72.58c122.4-122.4 45.83-229.4 75.91-281C453.2 99.69 448.1 72.23 427.9 52.1zM428.8 109.7c-12.69 21.79-10.46 48.32-7.881 79.04c4.6 54.74 10.32 122.9-65.52 198.7c-60.17 60.17-114.6 67.89-155.2 67.89c-15.29 0-29.63-1.207-43.5-2.371c-12.18-1.023-23.69-1.992-34.51-1.992c-11.84 0-29.34 1.023-44.52 9.867C74.13 462.9 69.66 464 64.77 464c-11.28 0-23.74-5.754-33.39-15.45c-16.1-16.01-18.31-35.77-12.22-46.23c12.69-21.79 10.46-48.32 7.881-79.04C22.44 268.5 16.72 200.4 92.57 124.6c60.18-60.18 114.6-67.89 155.2-67.89c15.29 0 29.63 1.207 43.49 2.371c12.19 1.023 23.7 1.992 34.52 1.992c11.84 0 29.34-1.023 44.52-9.867C373.9 49.09 378.3 48 383.2 48c11.29 0 23.74 5.75 33.39 15.45C432.7 79.46 434.9 99.22 428.8 109.7zM214 96.25C153.6 111.5 79.44 185.7 64.25 246.1c-1.094 4.281 1.5 8.625 5.812 9.688C70.72 255.9 71.38 256 72 256c3.594 0 6.844-2.406 7.75-6.062c13.75-54.66 83.5-124.4 138.2-138.2c4.281-1.062 6.875-5.406 5.781-9.719S218.2 94.97 214 96.25z"],
    "head-side-mask": [512, 512, [], "e063", "M320 192c0 22.06 17.92 40 39.99 40C382.1 232 400 214.1 400 192s-17.94-40-39.1-40C337.9 152 320 169.9 320 192zM384 192c0 13.22-10.78 24-24.01 24c-13.24 0-24-10.78-24-24s10.77-24 24-24C373.2 168 384 178.8 384 192zM510.5 307.3C508.1 305.3 506.6 304 503.1 304H253.3L26.97 138.2C52.51 67.08 120.4 16 200.2 16h57.64c64.95 0 126.1 31.75 163.6 84.94c14.94 21.25 31.86 68.5 46.78 110.2c7.361 20.56 14.37 40.01 20.94 56.06c1.207 2.949 4.072 4.809 7.258 4.803c5.576-.0078 9.629-5.596 7.521-10.76c-6.42-15.74-13.37-35.18-20.66-55.51c-16.02-44.72-32.56-90.97-48.77-114C394.1 34.28 328 0 257.8 0H200C89.65 0 0 89.81 0 200.2c0 55.44 23.28 108.6 64 146.6V504c0 4.406 3.578 8 7.1 8c4.422 0 7.1-3.594 7.1-8v-164.3l-2.656-2.375c-38.99-35.06-61.35-85-61.35-137.1c0-15.84 2.223-31.13 5.1-45.81l217.1 159.7V504c0 4.406 3.594 8 7.1 8h145.9c31.03 0 58.47-19.78 68.31-49.22l49.41-148.3C512.4 312.1 511.1 309.4 510.5 307.3zM474.2 376h-154.2c-4.406 0-7.1 3.594-7.1 8s3.594 8 7.1 8h148.9l-15.1 48h-132.9c-4.406 0-7.1 3.594-7.1 8s3.594 8 7.1 8h127.6l-.5723 1.719C439.4 480.6 417.1 496 393.9 496H255.1l.0086-176h236.9L474.2 376z"],
    "handshake": [640, 512, [], "f2b5", "M632 128l-116.7-.0313c-42.5-41.28-98.44-63.87-157.8-63.87L348.8 64c-9.891 0-19.41 3.688-26.97 10.47l-98.5 90.22L222.4 165.7C203.8 184 203 212.1 220.7 232.1c7.625 8.344 21.38 15.5 36.33 15.5c9.984 0 20.5-3.188 30.09-11.38L368.5 162c3.266-2.969 3.5-8.032 .5156-11.31c-2.969-3.219-8.016-3.5-11.3-.5C269.1 230.4 280.5 220.9 274.8 225.7C257.7 238.2 238.8 228.2 232.5 221.3C220.5 208.3 221.3 188.7 234.2 176.6l98.36-90.22C337.1 82.25 342.9 80 348.9 80h8.609c56.23 0 109.1 21.88 148.9 61.63l2.344 2.344H536v207.7h-9.625c-4.422 0-8 3.594-8 8s3.578 8 8 8h11.17C541.2 385.9 556.7 400 576 400h56c4.422 0 8-3.594 8-8v-256C640 131.6 636.4 128 632 128zM624 384l-48 .0144C562.8 384 552 373.2 552 360V144.2L624 144V384zM339.7 219.2c-3.422-2.75-8.453-2.281-11.25 1.188c-2.797 3.406-2.266 8.469 1.156 11.25l149.3 121.2c10.23 8.312 11.81 23.41 3.531 33.66l-9.578 11.81c-8.266 10.22-23.44 11.81-33.64 3.657l-11.61-9.719l-36.47 44.91c-4.953 6.031-11.97 9.812-19.75 10.62c-7.719 .7187-15.38-1.438-21.2-6.219l-24.3-19.53l-5.266 5.281c-9.438 11.59-22.8 18.81-37.66 20.34c-14.89 1.594-29.45-2.812-40.78-12l-92.78-83.91H104V143.1l27.47-.1562l2.344-2.344C173.5 101.8 226.4 80 282.5 80c4.422 0 8-3.594 8-8S286.1 64 282.5 64C223.2 64 167.4 86.63 124.7 127.1L8 128C4.177 128 0 131 0 136v256c0 4.406 3.578 8 8 8H64c19.3 0 34.69-14.01 38.43-32.22h40.75l88.53 80.06C244.7 458.4 260.5 464 277 464c2.5 0 5.016-.125 7.547-.375c16.56-1.719 31.69-8.938 43.13-20.34l12.14 10.53c9.312 7.625 21.08 11.03 33.16 9.906c12-1.25 22.83-7.062 30.48-16.44l26.28-32.34c17.22 13.12 41.89 10.28 55.48-6.531l9.578-11.81c13.81-17.09 11.17-42.28-5.875-56.16L339.7 219.2zM88 360c0 13.22-10.77 23.94-24 23.94L16 384V144l72 .2187V360z"],
    "gem": [512, 512, [128142], "f3a5", "M510.4 195.2l-119.1-160C388.9 33.19 386.5 32 384 32H127.1C125.5 32 123.1 33.19 121.6 35.2l-119.1 160C-.7128 198.3-.494 202.5 2.1 205.4l247.1 272C251.6 479 253.8 480 256 480s4.406-.9531 5.906-2.609l247.1-272C512.5 202.5 512.7 198.3 510.4 195.2zM383.8 53.06L487.1 192h-215.3L383.8 53.06zM256 187.2L144.7 48h222.7L256 187.2zM128.2 53.06L239.4 192H24.01L128.2 53.06zM256 460.1L26.13 208h459.7L256 460.1z"],
    "dolly": [576, 512, ["dolly-box"], "f472", "M565.6 336.4l-254.5 79.54c-11.1-19.01-31.48-31.92-55.08-31.92c-3.365 0-6.603 .4861-9.827 .9861L138.1 39.31C130.8 15.78 109.3 0 84.66 0H8C3.594 0 0 3.594 0 8S3.594 16 8 16h76.66c17.59 0 32.94 11.28 38.19 28.06l107.9 345.1C207.1 399 192 421.6 192 448c0 35.35 28.65 64 64 64s64-28.65 64-64c0-6.037-1.104-11.76-2.666-17.3l253-79.08c4.219-1.312 6.594-5.781 5.25-10C574.3 337.4 569.9 335.1 565.6 336.4zM256 496c-26.47 0-48-21.53-48-48s21.53-48 48-48s48 21.53 48 48S282.5 496 256 496zM286.7 302.7c6.545 19.64 24.84 32.83 45.53 32.83c5.154 0 10.26-.832 15.18-2.471l131.3-43.76c12.16-4.055 22.02-12.6 27.75-24.07c5.734-11.47 6.658-24.48 2.605-36.64l-43.76-131.3c-6.545-19.64-24.84-32.83-45.53-32.83c-5.154 0-10.26 .832-15.18 2.471L273.3 110.7c-12.16 4.055-22.02 12.6-27.75 24.07C239.8 146.2 238.9 159.3 242.9 171.4L286.7 302.7zM278.4 125.9l131.3-43.76C413 81 416.4 80.47 419.8 80.47c13.4 0 25.88 8.48 30.35 21.89l43.76 131.3c5.588 16.77-3.473 34.89-20.24 40.48l-131.3 43.76C339 319 335.6 319.5 332.2 319.5c-13.4 0-25.88-8.48-30.35-21.89L258.1 166.4C252.5 149.6 261.6 131.5 278.4 125.9z"],
    "smoking": [640, 512, [128684], "f48d", "M504 368c4.406 0 8-3.594 8-8S508.4 352 504 352H36.81C16.5 352 0 368.5 0 388.8v86.38C0 495.5 16.5 512 36.81 512H504c4.406 0 8-3.594 8-8s-3.594-8-8-8H240v-128H504zM224 496H36.81C25.34 496 16 486.7 16 475.2v-86.38C16 377.3 25.34 368 36.81 368H224V496zM568 352c-4.406 0-8 3.594-8 8v144c0 4.406 3.594 8 8 8S576 508.4 576 504v-144C576 355.6 572.4 352 568 352zM536 352c-4.406 0-8 3.594-8 8v144c0 4.406 3.594 8 8 8S544 508.4 544 504v-144C544 355.6 540.4 352 536 352zM600 352c-4.406 0-8 3.594-8 8v144c0 4.406 3.594 8 8 8S608 508.4 608 504v-144C608 355.6 604.4 352 600 352zM632 352c-4.406 0-8 3.594-8 8v144c0 4.406 3.594 8 8 8S640 508.4 640 504v-144C640 355.6 636.4 352 632 352zM492.4 137.3C464.6 118.8 448 87.75 448 54.31V8C448 3.594 444.4 0 440 0S432 3.594 432 8v46.31c0 38.81 19.28 74.81 51.56 96.34C511.4 169.2 528 200.3 528 233.7V280C528 284.4 531.6 288 536 288S544 284.4 544 280V233.7C544 194.9 524.7 158.9 492.4 137.3zM588.4 137.3C560.6 118.8 544 87.75 544 54.31V8C544 3.594 540.4 0 536 0S528 3.594 528 8v46.31c0 38.81 19.28 74.81 51.56 96.34C607.4 169.2 624 200.3 624 233.7V280C624 284.4 627.6 288 632 288S640 284.4 640 280V233.7C640 194.9 620.7 158.9 588.4 137.3z"],
    "minimize": [512, 512, ["compress-arrows-alt"], "f78c", "M178.5 71.89L130.9 119.6L37.66 26.34c-3.125-3.125-8.188-3.125-11.31 0s-3.125 8.188 0 11.31L119.6 130.9L72 178.5C54.13 196.4 68.73 224 90.83 224h113.2C215.1 224 224 215.1 224 204v-113.3C224 68.15 195.9 54.49 178.5 71.89zM208 204c0 2.203-1.793 3.996-3.994 3.996H90.83c-9 0-14.52-11.2-7.529-18.2l106.5-106.6C197 76 208 81.95 208 90.73V204zM307.1 224h113.3c22.59 0 36.25-28.08 18.85-45.47l-47.69-47.65l93.23-93.23c3.125-3.125 3.125-8.188 0-11.31s-8.188-3.125-11.31 0L381.1 119.6L333.5 72C315.6 54.13 288 68.73 288 90.84v113.2C288 215.1 296.9 224 307.1 224zM303.1 90.84c0-9.008 11.21-14.52 18.2-7.531l106.6 106.5c7.195 7.18 1.252 18.18-7.537 18.18h-113.3c-2.203 0-3.998-1.789-3.998-3.992V90.84zM204 288h-113.3c-22.59 0-36.25 28.08-18.85 45.47l47.69 47.65l-93.23 93.23c-3.125 3.125-3.125 8.188 0 11.31C27.91 487.2 29.94 488 32 488s4.094-.7813 5.656-2.344l93.23-93.23L178.5 440C196.4 457.9 224 443.3 224 421.2V307.1C224 296.9 215.1 288 204 288zM208 421.2c0 9-11.21 14.52-18.2 7.527L83.19 322.2C75.1 314.1 81.94 303.1 90.73 303.1h113.3c2.203 0 3.998 1.789 3.998 3.992V421.2zM392.4 381.1L440 333.5C457.9 315.6 443.3 288 421.2 288h-113.2C296.9 288 288 296.9 288 307.1v113.3c0 22.59 28.07 36.25 45.46 18.84l47.65-47.68l93.23 93.23C475.9 487.2 477.9 488 480 488s4.094-.7813 5.656-2.344c3.125-3.125 3.125-8.188 0-11.31L392.4 381.1zM322.2 428.8c-7.184 7.195-18.18 1.25-18.18-7.539V307.1c0-2.203 1.793-4 3.994-4h113.2c9 0 14.52 11.2 7.529 18.2L322.2 428.8z"],
    "refrigerator": [384, 512, [], "e026", "M320 0H64C28.65 0 0 28.65 0 64v416c0 17.67 14.33 32 32 32h320c17.67 0 32-14.33 32-32V64C384 28.65 355.3 0 320 0zM368 480c0 8.822-7.178 16-16 16H32c-8.822 0-16-7.178-16-16V192H288v184c0 4.406 3.594 8 8 8s8-3.594 8-8V192h64V480zM368 176h-64V72C304 67.58 300.4 64 296 64S288 67.58 288 72V176H16V64c0-26.47 21.53-48 48-48h256c26.47 0 48 21.53 48 48V176z"],
    "monument": [384, 512, [], "f5a6", "M197.7 24.97C194.5 21.85 189.5 21.85 186.3 24.97L125.3 85.98C121.6 89.71 119.2 94.58 118.5 99.82L79.93 393C79.36 397.4 75.34 400.5 70.96 399.9C66.58 399.4 63.49 395.3 64.07 390.1L102.7 97.73C103.8 88.1 107.8 80.89 114 74.66L175 13.66C184.4 4.286 199.6 4.286 208.1 13.66L269.1 74.66C276.2 80.89 280.2 88.1 281.3 97.73L319.9 390.1C320.5 395.3 317.4 399.4 313 399.9C308.7 400.5 304.6 397.4 304.1 393L265.5 99.82C264.8 94.58 262.4 89.71 258.7 85.98L197.7 24.97zM232 256C245.3 256 256 266.7 256 280V296C256 309.3 245.3 320 232 320H152C138.7 320 128 309.3 128 296V280C128 266.7 138.7 256 152 256H232zM232 272H152C147.6 272 144 275.6 144 280V296C144 300.4 147.6 304 152 304H232C236.4 304 240 300.4 240 296V280C240 275.6 236.4 272 232 272zM352 432C369.7 432 384 446.3 384 464V480C384 497.7 369.7 512 352 512H32C14.33 512 0 497.7 0 480V464C0 446.3 14.33 432 32 432H352zM16 480C16 488.8 23.16 496 32 496H352C360.8 496 368 488.8 368 480V464C368 455.2 360.8 448 352 448H32C23.16 448 16 455.2 16 464V480z"],
    "octagon-xmark": [512, 512, ["times-octagon", "xmark-octagon"], "f2f0", "M178.3 178.3C181.5 175.2 186.5 175.2 189.7 178.3L256 244.7L322.3 178.3C325.5 175.2 330.5 175.2 333.7 178.3C336.8 181.5 336.8 186.5 333.7 189.7L267.3 255.1L333.7 322.3C336.8 325.5 336.8 330.5 333.7 333.7C330.5 336.8 325.5 336.8 322.3 333.7L256 267.3L189.7 333.7C186.5 336.8 181.5 336.8 178.3 333.7C175.2 330.5 175.2 325.5 178.3 322.3L244.7 255.1L178.3 189.7C175.2 186.5 175.2 181.5 178.3 178.3V178.3zM320.5 .0628C339.6 .0628 357.9 7.648 371.4 21.15L490.8 140.6C504.3 154.1 511.9 172.4 511.9 191.5V320.5C511.9 339.6 504.3 357.9 490.8 371.4L371.4 490.8C357.9 504.3 339.6 511.9 320.5 511.9H191.5C172.4 511.9 154.1 504.3 140.6 490.8L21.15 371.4C7.652 357.9 .0666 339.6 .0666 320.5V191.5C.0666 172.4 7.652 154.1 21.15 140.6L140.6 21.15C154.1 7.648 172.4 .0625 191.5 .0625L320.5 .0628zM32.47 151.9C21.97 162.4 16.07 176.7 16.07 191.5V320.5C16.07 335.3 21.97 349.6 32.47 360.1L151.9 479.5C162.4 490 176.7 495.9 191.5 495.9H320.5C335.3 495.9 349.6 490 360.1 479.5L479.5 360.1C490 349.6 495.9 335.3 495.9 320.5V191.5C495.9 176.7 490 162.4 479.5 151.9L360.1 32.46C349.6 21.96 335.3 16.06 320.5 16.06H191.5C176.7 16.06 162.4 21.96 151.9 32.46L32.47 151.9z"],
    "align-slash": [640, 512, [], "f846", "M636.1 497.7C640.4 500.5 641 505.5 638.3 508.1C635.5 512.4 630.5 513 627 510.3L3.022 14.26C-.4365 11.51-1.012 6.481 1.738 3.022C4.487-.4365 9.52-1.012 12.98 1.738L636.1 497.7zM274.7 311.1L295 328H103.1C99.58 328 95.1 324.4 95.1 319.1C95.1 315.6 99.58 311.1 103.1 311.1H274.7zM527.4 328L507.1 311.1H536C540.4 311.1 544 315.6 544 319.1C544 324.4 540.4 328 536 328H527.4zM536 199.1H365.3L344.1 183.1H536C540.4 183.1 544 187.6 544 191.1C544 196.4 540.4 199.1 536 199.1zM103.1 199.1C99.58 199.1 95.1 196.4 95.1 191.1C95.1 187.6 99.58 183.1 103.1 183.1H112.6L132.9 199.1H103.1zM544 63.1C544 68.42 540.4 71.1 536 71.1H203.1L182.9 55.1H536C540.4 55.1 544 59.58 544 63.1V63.1zM103.1 456C99.58 456 95.1 452.4 95.1 448C95.1 443.6 99.58 440 103.1 440H436.9L457.1 456H103.1z"],
    "snowplow": [640, 512, [], "f7d2", "M151.1 16C147.6 16 143.1 19.58 143.1 24V104C143.1 108.4 140.4 112 135.1 112C131.6 112 127.1 108.4 127.1 104V24C127.1 10.75 138.7 0 151.1 0H300.6C315.5 0 329.2 8.285 336.1 21.5L423.1 188.3C425.1 192.2 423.6 197 419.7 199.1C415.8 201.1 410.1 199.6 408.9 195.7L321.9 28.9C317.7 20.97 309.5 16 300.6 16H151.1zM368 400C368 391.2 375.2 384 384 384C392.8 384 400 391.2 400 400C400 408.8 392.8 416 384 416C375.2 416 368 408.8 368 400zM111.1 400C111.1 408.8 104.8 416 95.1 416C87.16 416 79.1 408.8 79.1 400C79.1 391.2 87.16 384 95.1 384C104.8 384 111.1 391.2 111.1 400zM175.1 400C175.1 391.2 183.2 384 191.1 384C200.8 384 207.1 391.2 207.1 400C207.1 408.8 200.8 416 191.1 416C183.2 416 175.1 408.8 175.1 400zM303.1 400C303.1 408.8 296.8 416 287.1 416C279.2 416 271.1 408.8 271.1 400C271.1 391.2 279.2 384 287.1 384C296.8 384 303.1 391.2 303.1 400zM637.2 129.9C640.5 132.7 640.1 137.8 638.1 141.2L552 242.9V397.1L638.1 498.8C640.1 502.2 640.5 507.3 637.2 510.1C633.8 512.1 628.7 512.5 625.9 509.2L537.9 405.2C536.7 403.7 536 401.9 536 400V319.1H446.4C467.1 340.3 480 368.7 480 400C480 461.9 429.9 512 368 512H112C50.14 512 0 461.9 0 400C0 355.3 26.16 316.8 64 298.8V175.1C64 158.3 78.33 143.1 96 143.1H125.3C134.4 143.1 143 147.8 149.1 154.6L211.6 223.1H400C417.7 223.1 432 238.3 432 255.1V303.1H536V239.1C536 238.1 536.7 236.3 537.9 234.8L625.9 130.8C628.7 127.5 633.8 127 637.2 129.9V129.9zM79.1 292.6C90.14 289.6 100.9 288 111.1 288H368C385.2 288 401.5 291.9 416 298.8V256C416 247.2 408.8 240 400 240H207.1C205.7 240 203.6 239 202.1 237.4L137.2 165.3C134.2 161.9 129.8 160 125.3 160H95.1C87.16 160 79.1 167.2 79.1 176V292.6zM368 304H111.1C58.98 304 15.1 346.1 15.1 400C15.1 453 58.98 496 111.1 496H368C421 496 464 453 464 400C464 346.1 421 304 368 304z"],
    "angles-right": [448, 512, [187, "angle-double-right"], "f101", "M258.2 109.5l138.7 146.5l-138.7 146.5c-3.031 3.156-2.938 8.218 .25 11.31c3.188 3.062 8.266 2.937 11.31-.25l144-151.1c1.484-1.562 2.219-3.531 2.219-5.531c0-1.1-.7344-3.969-2.219-5.531L269.8 98.47c-3.047-3.187-8.125-3.312-11.31-.25C255.3 101.3 255.2 106.3 258.2 109.5zM221.8 261.5C223.3 259.1 223.1 258 223.1 256c0-1.1-.7344-3.969-2.219-5.531L77.77 98.47C74.72 95.28 69.65 95.16 66.46 98.22C63.27 101.3 63.18 106.3 66.21 109.5l138.7 146.5l-138.7 146.5c-3.031 3.156-2.938 8.218 .25 11.31c3.188 3.062 8.266 2.937 11.31-.25L221.8 261.5z"],
    "truck-ramp-couch": [640, 512, ["truck-couch"], "f4dd", "M352 72C352 32.24 384.2 0 424 0H632C636.4 0 640 3.582 640 8C640 12.42 636.4 16 632 16H424C393.1 16 368 41.07 368 72V392.5L418.1 378.2C428.3 326.8 473.6 288 528 288C589.9 288 640 338.1 640 400C640 461.9 589.9 512 528 512C466.1 512 416 461.9 416 400C416 398.5 416 396.9 416.1 395.4L10.21 511.7C5.958 512.9 1.528 510.5 .3114 506.2C-.9053 501.1 1.551 497.5 5.799 496.3L352 397.1L352 72zM528 304C474.1 304 432 346.1 432 400C432 453 474.1 496 528 496C581 496 624 453 624 400C624 346.1 581 304 528 304zM318.4 194.5L320 200.5V219.9C317.4 219.9 314.7 220.3 311.1 221C293.8 225.9 282.1 244.6 287.8 262.9L294.2 286.8L97.49 339.5L90.52 313.5C85.94 296.4 68.4 286.3 51.34 290.9C34.28 295.4 24.15 312.1 28.72 330L44.27 388C47.7 400.8 60.86 408.4 73.66 405L113.9 394.2L113.9 394.4L309.1 342.2L309.1 342.2L320 339.3V355.9L297.8 361.8L297.8 361.8L102.6 414L102.6 413.8L77.8 420.5C56.46 426.2 34.53 413.5 28.81 392.2L13.27 334.2C7.9 314.1 16.04 293.7 32.12 282.4L29.3 271.9C16.72 224.1 44.58 176.7 91.53 164.1L210.6 132.2C257.6 119.7 305.8 147.5 318.4 194.5H318.4zM214.8 147.7L95.67 179.6C57.26 189.9 34.47 229.4 44.76 267.8L46.83 275.5L47.2 275.4C72.8 268.6 99.11 283.7 105.1 309.3L108.8 319.9L274.6 275.5L272.4 267C265.5 241.2 279.1 214.7 305 206.4L302.9 198.6C292.6 160.2 253.2 137.4 214.8 147.7L214.8 147.7z"],
    "cannabis": [576, 512, [], "f55f", "M531.6 349c-.2813-.1408-25.38-13.56-63.66-22.86c57.22-72.06 74.78-150.3 75.53-153.7c1.656-7.65-.7187-15.89-6.375-21.78c-5.719-5.413-13.16-7.775-21.47-6.179c-.75 .1564-74.59 15.68-146.2 68.86c-3.656-107.9-55.44-193.3-61.63-203.1C299.1-3.352 277-3.492 268.1 10.34C262 20.02 210.3 105.4 206.6 213.3C136.8 161.6 63.75 145.2 60.47 144.5C52.41 142.8 44.72 145.2 38.81 150.8C33.19 156.4 31 164.5 32.72 172.5c.75 3.457 18.16 81.64 75.38 153.7c-38.28 9.292-63.34 22.71-63.53 22.81C36.81 353 32 360.1 32 369.8c0 8.776 4.812 16.74 12.38 20.68c.5938 .3442 61.91 33.06 137.2 31.71c-7.562 16.27-10.91 27.14-10.91 27.14c-2.75 8.385-.5625 17.49 5.625 23.68c4.438 4.568 10.47 7.024 16.66 7.024c2.281 0 4.625-.3442 6.875-1.017c.2187-.0626 23.72-7.306 54.53-25.01c3.844-2.206 5.156-7.087 2.969-10.93S250.3 437.9 246.4 440.1c-28.44 16.32-50.78 23.43-51.09 23.53c-2.719 .8135-5.719 .1252-7.656-1.862c-2-2.018-2.656-4.818-1.75-7.665c.0618-.1564 4.75-15.19 15.69-36.5c1.281-2.503 1.156-5.522-.3438-7.916c-1.5-2.378-4.25-3.582-6.969-3.754c-5.25 .1252-10.88 .2346-16.75 .2346c-69.56 0-124.9-29.43-125.6-29.82C49.47 375 48 372.6 48 369.8c0-2.738 1.562-5.319 4.062-6.617c.2813-.1564 29.66-15.64 72.09-24.12c2.781-.5475 5.062-2.55 6-5.241c.9375-2.691 .375-5.663-1.5-7.822C67.34 254.3 48.94 172.5 48.19 169C47.66 166.5 48.38 163.8 49.1 162.3C51.56 160.8 53.5 159.9 57.09 160.2C60.38 160.9 138.9 178.5 209.3 235.7c2.344 1.94 5.688 2.378 8.469 1.017c2.781-1.33 4.562-4.13 4.562-7.227V225.3c0-108.1 53.22-196.8 59.28-206.4c2.812-4.318 9.875-4.318 12.69 0c6.062 9.652 59.28 97.44 59.28 206.4v4.224c0 3.097 1.781 5.898 4.562 7.227c2.812 1.361 6.125 .923 8.469-1.017c71.13-57.83 151.2-75.39 153.8-75.75c2.062 0 3.969 .7822 5.281 2.034c1.781 1.846 2.562 4.537 2.031 7.008c-.75 3.442-19.16 85.29-80.47 156.9c-1.875 2.159-2.438 5.131-1.5 7.822c.9375 2.691 3.219 4.693 6 5.241c42.44 8.479 71.81 23.97 72.22 24.17C526.4 364.4 528 367 528 369.8c0 2.816-1.469 5.272-4.125 6.664c-.5313 .2972-55.88 29.72-125.4 29.72c-5.875 0-11.5-.1095-16.75-.2346c-2.562 .1721-5.469 1.361-6.969 3.754s-1.625 5.397-.3438 7.9c10.81 21.15 15.62 36.37 15.75 36.7c.8438 2.628 .1562 5.522-1.875 7.54c-1.844 1.924-4.719 2.722-7.688 1.768c-.2187-.0626-22.56-7.18-51-23.5c-3.812-2.174-8.719-.8761-10.91 2.957c-2.188 3.848-.875 8.729 2.969 10.93c30.81 17.71 54.31 24.95 54.41 24.97c8.5 2.597 17.59 .3285 23.53-5.804c6.219-6.085 8.5-15.44 5.812-23.62c-.0313-.1252-3.376-10.92-10.97-27.36c1.312 .0157 2.688 .0157 4.031 .0157c73.72 0 132.6-31.4 133-31.63C539.2 386.5 544 378.5 544 369.8C544 360.1 539.2 353 531.6 349zM288 191.6c-4.406 0-8 3.582-8 8.01v304.4C280 508.4 283.6 512 288 512s8-3.582 8-8.01V199.6C296 195.2 292.4 191.6 288 191.6z"],
    "circle-play": [512, 512, [61469, "play-circle"], "f144", "M356.5 235.5C363.6 239.9 368 247.6 368 256C368 264.4 363.6 272.1 356.5 276.5L212.5 364.5C205.1 369 195.8 369.2 188.3 364.9C180.7 360.7 176 352.7 176 344V167.1C176 159.3 180.7 151.3 188.3 147.1C195.8 142.8 205.1 142.1 212.5 147.5L356.5 235.5zM192 168V344C192 346.9 193.6 349.6 196.1 350.1C198.6 352.4 201.7 352.3 204.2 350.8L348.2 262.8C350.6 261.4 352 258.8 352 256C352 253.2 350.6 250.6 348.2 249.2L204.2 161.2C201.7 159.7 198.6 159.6 196.1 161C193.6 162.4 192 165.1 192 168V168zM0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256zM256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496z"],
    "arrow-up-right-and-arrow-down-left-from-center": [512, 512, [], "e0a0", "M210.3 290.4l-194.3 194.3v-140.6c0-4.418-3.579-7.996-7.995-7.996C3.579 336.1 0 339.6 0 344v159.1C0 508.4 3.575 512 7.996 512H167.1c4.438 0 7.96-3.59 7.96-7.994c0-4.418-3.579-7.996-7.996-7.996H27.3l194.3-194.3C229 294.3 217.7 282.1 210.3 290.4zM504 0H344c-4.438 0-7.96 3.588-7.96 7.994c0 4.418 3.578 7.996 7.996 7.996h140.6l-194.3 194.3c-7.465 7.461 3.815 18.8 11.31 11.31l194.3-194.3v140.6c0 4.418 3.578 7.996 7.995 7.996C508.4 175.9 512 172.4 512 167.1V7.994C512 3.578 508.4 0 504 0z"],
    "tablets": [640, 512, [], "f490", "M159.1 191.1C71.62 191.1 0 263.6 0 351.1S71.62 512 159.1 512S320 440.4 320 351.1S248.3 191.1 159.1 191.1zM160 496c-76.66 0-138.9-60.38-143.2-136h286.4C298.9 435.6 236.7 496 160 496zM16.81 344C21.05 268.4 83.34 208 160 208s138.9 60.38 143.2 136H16.81zM593.1 46.85c-62.48-62.48-163.8-62.48-226.3 0c-62.48 62.48-62.48 163.9 0 226.3c62.48 62.48 163.8 62.48 226.3 0C655.6 210.7 655.6 109.3 593.1 46.85zM378.2 261.8c-54.21-54.21-55.55-140.9-5.086-197.4l202.5 202.5C519.1 317.4 432.4 316 378.2 261.8zM586.9 255.6l-202.5-202.5c56.47-50.47 143.2-49.13 197.4 5.084C636 112.4 637.4 199.1 586.9 255.6z"],
    "360-degrees": [640, 512, [], "e2dc", "M79.19 208H57.09l109.1-130.9c1.969-2.391 2.406-5.703 1.094-8.516S163.1 64 160 64H8C3.594 64 0 67.58 0 72S3.594 80 8 80h134.9L33.84 210.9C31.88 213.3 31.44 216.6 32.75 219.4S36.91 224 40 224h39.19C132.6 224 176 267.4 176 320.8v14.38C176 388.6 132.6 432 79.19 432c-27.12 0-52.38-12.91-64.31-32.91c-2.281-3.797-7.25-5.047-10.97-2.766c-3.812 2.266-5.031 7.188-2.781 10.98C16.12 432.4 46.03 448 79.19 448C141.4 448 192 397.4 192 335.2v-14.38C192 258.6 141.4 208 79.19 208zM496 64c-44.13 0-79.1 35.89-79.1 80v224c0 44.11 35.87 80 79.1 80s79.1-35.89 79.1-80v-224C576 99.89 540.1 64 496 64zM560 368c0 35.3-28.72 64-64 64s-64-28.7-64-64v-224c0-35.3 28.72-64 64-64s64 28.7 64 64V368zM304 208c-26.27 0-49.41 12.89-64 32.49V201.5c0-51.97 33.16-97.78 82.53-114l23.97-7.875c4.188-1.375 6.469-5.891 5.094-10.09c-1.344-4.172-5.75-6.5-10.09-5.094L317.5 72.28C261.6 90.64 224 142.6 224 201.5L224 368c0 44.11 35.87 80 79.1 80s79.1-35.89 79.1-80L384 288C384 243.9 348.1 208 304 208zM368 368c0 35.3-28.72 64-64 64s-64-28.7-64-64V288c0-35.3 28.72-64 64-64S368 252.7 368 288V368zM608 0c-17.67 0-31.1 14.33-31.1 32c0 17.67 14.33 32 31.1 32C625.7 64 640 49.67 640 32C640 14.33 625.7 0 608 0zM608 48c-8.822 0-16-7.178-16-16s7.178-16 16-16s16 7.178 16 16S616.8 48 608 48z"],
    "ethernet": [512, 512, [], "f796", "M480 192h-32V160c0-17.67-14.33-32-32-32h-32V96c0-17.67-14.33-32-32-32H160C142.3 64 128 78.33 128 96v32H96C78.33 128 64 142.3 64 160v32H32C14.33 192 0 206.3 0 224v192c0 17.67 14.33 32 32 32h448c17.67 0 32-14.33 32-32V224C512 206.3 497.7 192 480 192zM496 416c0 8.822-7.178 16-16 16h-72v-104c0-4.406-3.578-8-8-8s-8 3.594-8 8v104h-80v-104c0-4.406-3.578-8-8-8s-8 3.594-8 8v104h-80v-104C216 323.6 212.4 320 208 320s-8 3.594-8 8v104h-80v-104C120 323.6 116.4 320 112 320s-8 3.594-8 8v104H32c-8.822 0-16-7.178-16-16V224c0-8.822 7.178-16 16-16h48V160c0-8.822 7.178-16 16-16h48V96c0-8.822 7.178-16 16-16h192c8.822 0 16 7.178 16 16v48H416c8.822 0 16 7.178 16 16v48H480c8.822 0 16 7.178 16 16V416z"],
    "euro-sign": [384, 512, [8364, "eur", "euro"], "f153", "M40 208C35.58 208 32 204.4 32 200C32 195.6 35.58 192 40 192H71.33C95.1 99.85 180.1 32 280 32H344.1C349.4 32 352.1 35.58 352.1 40C352.1 44.42 349.4 48 344.1 48H280C188.1 48 112.2 108.8 87.95 192H312C316.4 192 320 195.6 320 200C320 204.4 316.4 208 312 208H84C81.38 220.9 80 234.3 80 248V264C80 277.7 81.38 291.1 84 304H312C316.4 304 320 307.6 320 312C320 316.4 316.4 320 312 320H87.95C112.2 403.2 188.1 464 280 464H344.1C349.4 464 352.1 467.6 352.1 472C352.1 476.4 349.4 480 344.1 480H280C180.1 480 95.1 412.1 71.33 320H40C35.58 320 32 316.4 32 312C32 307.6 35.58 304 40 304H67.7C65.27 291 64 277.7 64 264V248C64 234.3 65.27 220.1 67.7 208H40z"],
    "chair": [448, 512, [129681], "f6c0", "M445.1 338.6l-14.77-32C425.1 295.3 413.7 288 401.2 288h-17.23l-.0032-152c0-74.98-61-136-136-136h-48c-75 0-136 61.02-136 136L63.1 288H46.76C34.28 288 22.94 295.3 17.7 306.6l-14.77 32c-4.562 9.906-3.766 21.47 2.109 30.66S21.09 384 31.1 384h15.1v120c0 4.422 3.57 8 7.977 8s8.023-3.578 8.023-8L63.1 384h320l-.0012 120c0 4.422 3.575 8 7.981 8s8.019-3.578 8.019-8V384h16c10.91 0 21.08-5.562 26.95-14.75S449.6 348.5 445.1 338.6zM367.1 136V288h-71.1l-.0027-261.8C338.3 44.74 367.1 86.91 367.1 136zM247.1 16c11.15 0 21.75 2.023 32 4.885V288h-48V16H247.1zM215.1 16V288h-48V20.88C178.3 18.02 188.8 16 199.1 16H215.1zM79.1 136c0-49.09 29.7-91.26 72-109.8L151.1 288H79.1V136zM429.5 360.6C426.5 365.2 421.5 368 415.1 368h-384c-5.486 0-10.52-2.756-13.47-7.369c-2.957-4.625-3.352-10.36-1.062-15.33l14.77-32C34.84 307.6 40.54 304 46.76 304h354.5c6.223 0 11.93 3.648 14.54 9.297l14.76 31.99C432.8 350.3 432.4 356 429.5 360.6z"],
    "circle-check": [512, 512, [61533, "check-circle"], "f058", "M229.7 325.7C226.5 328.8 221.5 328.8 218.3 325.7L154.3 261.7C151.2 258.5 151.2 253.5 154.3 250.3C157.5 247.2 162.5 247.2 165.7 250.3L224 308.7L346.3 186.3C349.5 183.2 354.5 183.2 357.7 186.3C360.8 189.5 360.8 194.5 357.7 197.7L229.7 325.7zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16z"],
    "money-simple-from-bracket": [640, 512, [], "e313", "M72 16C41.07 16 16 41.07 16 72V152C16 156.4 12.42 160 8 160C3.582 160 0 156.4 0 152V72C0 32.24 32.24 0 72 0H568C607.8 0 640 32.24 640 72V152C640 156.4 636.4 160 632 160C627.6 160 624 156.4 624 152V72C624 41.07 598.9 16 568 16H72zM504 80C508.4 80 512 83.58 512 88V464C512 490.5 490.5 512 464 512H176C149.5 512 128 490.5 128 464V88C128 83.58 131.6 80 136 80C140.4 80 144 83.58 144 88V464C144 481.7 158.3 496 176 496H464C481.7 496 496 481.7 496 464V88C496 83.58 499.6 80 504 80zM320 360C263.1 360 216 321.9 216 272C216 222.1 263.1 184 320 184C376 184 424 222.1 424 272C424 321.9 376 360 320 360zM232 272C232 310.5 269.1 344 320 344C370 344 408 310.5 408 272C408 233.5 370 200 320 200C269.1 200 232 233.5 232 272z"],
    "bat": [576, 512, [], "f6b5", "M452.6 117C468.8 109.3 488.1 113.4 499.7 127C548.9 184.4 576 257.6 576 333.2V377.9C576 388 565.3 394.6 556.2 390.1L493.3 358.6C485.8 354.9 476.7 357.5 472.4 364.7L442.5 414.4C437.2 423.4 424.9 424.9 417.5 417.5L380.9 380.9C374.1 374.1 362.8 374.8 356.9 382.4L300.7 455.5C294.3 463.8 281.7 463.8 275.3 455.5L219.1 382.4C213.2 374.8 201.9 374.1 195.1 380.9L158.5 417.5C151.1 424.9 138.8 423.4 133.5 414.4L103.6 364.7C99.32 357.5 90.23 354.9 82.75 358.6L19.79 390.1C10.7 394.6 0 388 0 377.9V333.2C0 257.6 27.05 184.4 76.27 127C87.91 113.4 107.2 109.3 123.4 117L196.5 151.9L213.8 59.52C215.1 52.84 220.9 48 227.7 48C230.5 48 233.2 48.83 235.6 50.37L280 80H296L340.4 50.37C342.8 48.83 345.5 48 348.3 48C355.1 48 360.9 52.84 362.2 59.52L379.5 151.9L452.6 117zM275.2 96L229 65.26L208.4 175.3L116.5 131.5C106.9 126.9 95.36 129.3 88.42 137.4C41.69 191.9 15.1 261.4 15.1 333.2V374.1L75.59 344.3C90.55 336.8 108.7 342.1 117.3 356.5L147.2 406.2L183.8 369.6C197.5 355.9 220 357.4 231.8 372.7L287.1 445.8L344.2 372.7C355.1 357.4 378.5 355.9 392.2 369.6L428.8 406.2L458.7 356.5C467.3 342.1 485.4 336.8 500.4 344.3L560 374.1V333.2C560 261.4 534.3 191.9 487.6 137.4C480.6 129.3 469.1 126.9 459.5 131.5L367.6 175.3L346.1 65.26L300.8 96H275.2z"],
    "circle-stop": [512, 512, [62094, "stop-circle"], "f28d", "M328 160h-144C170.8 160 160 170.8 160 184v144C160 341.2 170.8 352 184 352h144c13.2 0 24-10.8 24-24v-144C352 170.8 341.2 160 328 160zM336 328c0 4.336-3.664 8-8 8h-144c-4.336 0-8-3.664-8-8v-144c0-4.336 3.664-8 8-8h144c4.336 0 8 3.664 8 8V328zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 496c-132.3 0-240-107.7-240-240S123.7 16 256 16s240 107.7 240 240S388.3 496 256 496z"],
    "head-side-headphones": [512, 512, [], "f8c2", "M508.5 271.1c-7.641-17.12-16.17-41-25.22-66.25c-16.02-44.72-32.56-90.97-48.77-114C394.1 34.28 328 0 257.9 0H200.1C89.68 0 0 89.81 0 200.2c0 55.44 23.28 108.6 64 146.6V504c0 4.406 3.578 8 8 8s8-3.594 8-8v-164.3L77.35 337.3c-38.99-35.06-61.35-85-61.35-137.1c0-84.88 57.77-156.3 135.1-177.6v88.91C118.7 130.9 95.1 166.6 95.1 208c0 61.86 50.15 112 112 112S320 269.9 320 208c0-41.35-22.67-77.06-56.01-96.46V16.38c62.64 1.945 121.2 33.07 157.5 84.56c14.94 21.25 31.86 68.5 46.78 110.2c9.141 25.53 17.78 49.69 25.66 67.34c3.359 7.562 2.688 15.91-1.844 22.88c-4.516 6.938-11.86 10.94-20.13 10.94h-39.88v64c0 30.91-25.16 56.06-56.06 56.06h-72V504c0 4.406 3.578 8 8 8s8-3.594 8-8v-55.66h56c39.74 0 72.06-32.31 72.06-72.06v-48h23.88c13.58 0 26.13-6.812 33.55-18.22C512.9 298.6 514.1 284.4 508.5 271.1zM167.1 19C178.5 17.14 189.2 16 200.2 16h47.78v87.69C235.5 98.9 222.1 96 208 96s-27.55 2.902-40.01 7.688V19zM303.1 208c0 52.93-43.07 96-96 96c-52.94 0-96-43.07-96-96s43.07-96 96-96C260.9 112 303.1 155.1 303.1 208zM160 176c0 1-.125 1.938-.125 2.938c0 0-.125-.125 0 0L160 176zM160 208c0 26.51 21.49 48 47.1 48s47.1-21.49 47.1-48S234.5 160 208 160S160 181.5 160 208zM239.1 208c0 17.64-14.36 32-32 32s-32-14.36-32-32s14.36-32 32-32S239.1 190.4 239.1 208z"],
    "phone-rotary": [512, 512, [9742], "f8d3", "M354.4 192.3C343 172.3 321.9 160 298.9 160H213.1c-23 0-44.13 12.25-55.5 32.25l-105.4 184.4C49.5 381.5 48 386.9 48 392.5V448c0 17.62 14.38 32 32 32h352c17.62 0 32-14.38 32-32v-55.5c0-5.625-1.5-11-4.25-15.88L354.4 192.3zM448 448c0 8.822-7.178 16-16 16h-352C71.18 464 64 456.8 64 448v-55.5c0-2.746 .7363-5.443 2.141-7.936l105.4-184.4C180 185.3 195.9 176 213.1 176h85.75c17.18 0 33.12 9.258 41.61 24.19l105.3 184.3C447.3 387.1 448 389.8 448 392.5V448zM256 240c-39.7 0-72 32.3-72 72S216.3 384 256 384s72-32.3 72-72S295.7 240 256 240zM256 368c-30.88 0-56-25.12-56-56S225.1 256 256 256s56 25.12 56 56S286.9 368 256 368zM503.5 124.9C434.1 65.02 346.2 32 256 32S77.91 65.02 8.469 124.9C3.078 129.6 0 136.4 0 143.6V200C0 213.2 10.55 224 23.5 224h67.94c9.016 0 17.28-5.312 21.28-14.06l25.58-67.97C172.7 127.2 211.2 120 256 120s83.34 7.188 117.7 21.97l25.8 68.5C403.3 218.7 411.5 224 420.6 224h67.94C501.5 224 512 213.2 512 200V143.6C512 136.4 508.9 129.6 503.5 124.9zM496 200c0 4.484-3.297 8-7.5 8h-67.94c-2.781 0-5.344-1.656-6.312-3.688l-27.94-74.25l-3.047-1.359C346 112.1 304.4 104 256 104S165.1 112.1 128.7 128.7L125.7 130.1L97.97 203.8C96.78 206.3 94.22 208 91.44 208H23.5C19.3 208 16 204.5 16 200V143.6c0-2.578 1.062-4.969 2.922-6.562C85.45 79.63 169.7 48 256 48s170.5 31.62 237.1 89.06C494.9 138.7 496 141 496 143.6V200z"],
    "compass-drafting": [512, 512, ["drafting-compass"], "f568", "M297.3 148.5C285.3 155.8 271.1 160 256 160C240.9 160 226.7 155.8 214.7 148.5L125.8 308.5C163.1 331 206.9 344 253.8 344C345.5 344 425.7 294.1 468.6 219.1C470.8 216.2 475.7 214.9 479.5 217.1C483.3 219.3 484.6 224.2 482.4 228C436.8 306.9 351.5 360 253.8 360C204.1 360 157.7 346.3 118 322.5L14.99 507.9C12.85 511.7 7.977 513.1 4.114 510.1C.2518 508.8-1.14 503.1 1.006 500.1L104.5 313.8C72.06 291.5 44.85 262.2 25.08 228C22.86 224.2 24.17 219.3 27.99 217.1C31.82 214.9 36.71 216.2 38.92 219.1C57.25 251.7 82.39 278.9 112.3 299.7L201.7 138.8C185.9 124.2 176 103.2 176 80C176 35.82 211.8 0 256 0C300.2 0 336 35.82 336 80C336 103.2 326.1 124.2 310.3 138.8L373.2 252.1C375.4 255.1 373.1 260.8 370.1 262.1C366.2 265.1 361.4 263.7 359.2 259.9L297.3 148.5zM256 16C220.7 16 192 44.65 192 80C192 115.3 220.7 144 256 144C291.3 144 320 115.3 320 80C320 44.65 291.3 16 256 16zM421.5 371.9C419.3 368 420.7 363.2 424.6 361C428.4 358.9 433.3 360.3 435.4 364.1L510.1 500.1C513.1 503.1 511.7 508.8 507.9 510.1C504 513.1 499.2 511.7 497 507.9L421.5 371.9z"],
    "plate-wheat": [512, 512, [], "e55a", "M160 48C160 39.16 167.2 32 176 32C220.2 32 256 67.82 256 112V136C256 144.8 248.8 152 240 152C195.8 152 160 116.2 160 72V48zM176 48V72C176 107.3 204.7 136 240 136V112C240 76.65 211.3 48 176 48zM272 48C272 39.16 279.2 32 288 32C332.2 32 368 67.82 368 112V136C368 144.8 360.8 152 352 152C307.8 152 272 116.2 272 72V48zM288 48V72C288 107.3 316.7 136 352 136V112C352 76.65 323.3 48 288 48zM480 112V136C480 144.8 472.8 152 464 152C419.8 152 384 116.2 384 72V48C384 39.16 391.2 32 400 32C444.2 32 480 67.82 480 112zM464 136V112C464 76.65 435.3 48 400 48V72C400 107.3 428.7 136 464 136zM368 208C368 252.2 332.2 288 288 288C279.2 288 272 280.8 272 272V248C272 203.8 307.8 168 352 168C360.8 168 368 175.2 368 184V208zM288 248V272C323.3 272 352 243.3 352 208V184C316.7 184 288 212.7 288 248zM240 168C248.8 168 256 175.2 256 184V208C256 252.2 220.2 288 176 288C167.2 288 160 280.8 160 272V248C160 203.8 195.8 168 240 168zM240 208V184C204.7 184 176 212.7 176 248V272C211.3 272 240 243.3 240 208zM480 208C480 252.2 444.2 288 400 288C391.2 288 384 280.8 384 272V248C384 203.8 419.8 168 464 168C472.8 168 480 175.2 480 184V208zM400 248V272C435.3 272 464 243.3 464 208V184C428.7 184 400 212.7 400 248zM0 160C0 155.6 3.582 152 8 152H152C156.4 152 160 155.6 160 160C160 164.4 156.4 168 152 168H8C3.582 168 0 164.4 0 160zM120 80C124.4 80 128 83.58 128 88C128 92.42 124.4 96 120 96H40C35.58 96 32 92.42 32 88C32 83.58 35.58 80 40 80H120zM32 232C32 227.6 35.58 224 40 224H120C124.4 224 128 227.6 128 232C128 236.4 124.4 240 120 240H40C35.58 240 32 236.4 32 232zM486.4 320C500.5 320 512 331.5 512 345.6C512 400.9 468.1 445.1 413.3 447.9C406.7 466.6 388.9 480 368 480H144C123.1 480 105.3 466.6 98.71 447.9C43.86 445.1 0 400.9 0 345.6C0 331.5 11.46 320 25.6 320H486.4zM144 464H368C381.9 464 393.8 455.1 398.2 442.6C400.4 436.4 406.1 432.2 412.7 431.9C458.1 430.3 496 392.3 496 345.6C496 340.3 491.7 336 486.4 336H25.6C20.3 336 15.1 340.3 15.1 345.6C15.1 392.3 53.01 430.3 99.27 431.9C105.9 432.2 111.6 436.4 113.8 442.6C118.2 455.1 130.1 464 143.1 464H144z"],
    "calendar-circle-minus": [576, 512, [], "e46f", "M120 0C124.4 0 128 3.582 128 8V64H320V8C320 3.582 323.6 0 328 0C332.4 0 336 3.582 336 8V64H384C419.3 64 448 92.65 448 128V192H16V448C16 474.5 37.49 496 64 496H311.2C317.3 501.8 323.9 507.1 330.8 512H64C28.65 512 0 483.3 0 448V128C0 92.65 28.65 64 64 64H112V8C112 3.582 115.6 0 120 0zM112 120V80H64C37.49 80 16 101.5 16 128V176H432V128C432 101.5 410.5 80 384 80H336V120C336 124.4 332.4 128 328 128C323.6 128 320 124.4 320 120V80H128V120C128 124.4 124.4 128 120 128C115.6 128 112 124.4 112 120zM360 375.1C355.6 375.1 352 372.4 352 367.1C352 363.6 355.6 359.1 360 359.1H504C508.4 359.1 512 363.6 512 367.1C512 372.4 508.4 375.1 504 375.1H360zM576 368C576 447.5 511.5 512 432 512C352.5 512 288 447.5 288 368C288 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368zM432 240C361.3 240 304 297.3 304 368C304 438.7 361.3 496 432 496C502.7 496 560 438.7 560 368C560 297.3 502.7 240 432 240z"],
    "chopsticks": [640, 512, [], "e3f7", "M638.3 93.55C639.9 98.92 640.4 104.6 639.7 110.1C639.1 115.7 637.3 121.1 634.5 125.9C631.7 130.8 627.1 135.1 623.5 138.4L152.4 508.8C149.8 510.8 146.6 511.1 143.3 512C140.2 512 137.2 511.1 134.7 509.4C132.1 507.6 130.2 505.2 129 502.3C127.9 499.5 127.7 496.3 128.4 493.4C129.1 490.4 130.6 487.6 132.9 485.6L570.6 74.98C574.7 71.17 579.5 68.25 584.8 66.38C590.1 64.5 595.7 63.73 601.3 64.09C606.9 64.46 612.4 65.96 617.4 68.5C622.4 71.04 626.8 74.57 630.4 78.88C633.1 83.19 636.7 88.18 638.3 93.55L638.3 93.55zM620.4 118.2C622.1 115.3 623.2 111.1 623.6 108.6C624 105.2 623.8 101.7 622.8 98.41C621.8 95.11 620.2 92.05 618 89.4C615.9 86.75 613.2 84.57 610.1 82.99C607.1 81.41 603.7 80.47 600.3 80.22C596.9 79.97 593.4 80.42 590.2 81.53C586.9 82.65 583.1 84.42 581.4 86.72L143.1 497.2L613.6 125.9C616.4 123.8 618.7 121.2 620.4 118.2H620.4zM411.3 22.13C413.9 27.09 415.4 32.54 415.9 38.13C416.3 43.72 415.6 49.34 413.8 54.65C412 59.96 409.2 64.85 405.4 69.03L26.59 506.9C23.96 509.8 20.34 511.5 16.48 511.8C12.61 512.1 8.791 510.9 5.784 508.4C2.777 505.1 .8102 502.5 .2828 498.6C-.2445 494.8 .7065 490.9 2.943 487.7L341.2 16.93C344.6 12.41 348.8 8.603 353.6 5.752C358.4 2.9 363.8 1.059 369.3 .341C374.9-.3774 380.5 .0421 385.9 1.574C391.3 3.105 396.3 5.717 400.7 9.25C405.1 12.78 408.6 17.17 411.3 22.13L411.3 22.13zM398.6 49.66C399.7 46.37 400.2 42.87 399.9 39.39C399.5 34.22 397.6 29.3 394.3 25.29C390.1 21.28 386.6 18.37 381.6 16.96C376.6 15.54 371.3 15.69 366.4 17.38C361.5 19.06 357.2 22.21 354.1 26.4L15.1 497.1L393.3 58.56C395.7 55.99 397.5 52.96 398.6 49.66z"],
    "car-wrench": [576, 512, ["car-mechanic"], "f5e3", "M179.8 111.1C173.5 111.1 167.8 115.8 164.5 121.3C150.5 144.5 125.1 159.1 96 159.1C64.18 159.1 36.69 141.4 23.81 114.5C19.44 105.4 27.06 95.1 37.17 95.1H75.16C78.31 95.1 81.4 95.06 84.03 93.31C93.53 86.98 93.53 73.02 84.03 66.69C81.4 64.93 78.31 64 75.16 64H37.17C27.06 64 19.44 54.61 23.81 45.49C36.69 18.58 64.18 0 96 0C125.1 0 150.5 15.51 164.5 38.71C167.8 44.15 173.5 48 179.8 48H396.2C402.5 48 408.2 44.15 411.5 38.71C425.5 15.51 450.9 0 480 0C511.8 0 539.3 18.58 552.2 45.49C556.6 54.61 548.9 64 538.8 64H500.8C497.7 64 494.6 64.94 491.1 66.69C482.5 73.02 482.5 86.98 491.1 93.31C494.6 95.06 497.7 95.1 500.8 95.1H538.8C548.9 95.1 556.6 105.4 552.2 114.5C539.3 141.4 511.8 159.1 480 159.1C450.9 159.1 425.5 144.5 411.5 121.3C408.2 115.8 402.5 111.1 396.2 111.1H179.8zM179.8 95.1H396.2C409.3 95.1 419.6 103.8 425.2 113C436.4 131.6 456.8 143.1 480 143.1C503.7 143.1 524.4 131.2 535.4 111.1H500.8C494.5 111.1 488.3 110.1 483.1 106.6C464.1 93.96 464.1 66.04 483.1 53.37C488.3 49.87 494.5 47.1 500.8 47.1H535.4C524.4 28.84 503.7 15.1 480 15.1C456.8 15.1 436.4 28.38 425.2 46.98C419.6 56.19 409.3 63.1 396.2 63.1H179.8C166.7 63.1 156.4 56.19 150.8 46.98C139.6 28.38 119.2 15.1 96 15.1C72.33 15.1 51.64 28.84 40.56 47.1H75.16C81.47 47.1 87.65 49.87 92.91 53.37C111.9 66.04 111.9 93.96 92.91 106.6C87.65 110.1 81.47 111.1 75.16 111.1H40.56C51.64 131.2 72.33 143.1 96 143.1C119.2 143.1 139.6 131.6 150.8 113C156.4 103.8 166.7 95.1 179.8 95.1H179.8zM208 368C208 385.7 193.7 400 176 400C158.3 400 144 385.7 144 368C144 350.3 158.3 336 176 336C193.7 336 208 350.3 208 368zM176 384C184.8 384 192 376.8 192 368C192 359.2 184.8 352 176 352C167.2 352 160 359.2 160 368C160 376.8 167.2 384 176 384zM368 368C368 350.3 382.3 336 400 336C417.7 336 432 350.3 432 368C432 385.7 417.7 400 400 400C382.3 400 368 385.7 368 368zM400 352C391.2 352 384 359.2 384 368C384 376.8 391.2 384 400 384C408.8 384 416 376.8 416 368C416 359.2 408.8 352 400 352zM166.4 216.6C173.2 192.6 195.2 175.1 220.2 175.1H355.8C380.8 175.1 402.8 192.6 409.6 216.6L431.9 294.6C460.2 306.1 480 335.2 480 368V504C480 508.4 476.4 512 472 512C467.6 512 464 508.4 464 504V448H112V504C112 508.4 108.4 512 104 512C99.58 512 96 508.4 96 504V368C96 335.2 115.8 306.1 144.1 294.6L166.4 216.6zM220.2 191.1C202.3 191.1 186.7 203.8 181.7 221L162.3 289.2C166.7 288.4 171.3 288 176 288H400C404.7 288 409.3 288.4 413.7 289.2L394.3 221C389.4 203.8 373.7 191.1 355.8 191.1H220.2zM464 368C464 332.7 435.3 303.1 400 303.1H176C140.7 303.1 112 332.7 112 368V432H464V368z"],
    "icicles": [512, 512, [], "f7ad", "M510.1 2.875C508.6 1.062 506.4 0 503.1 0H8.003C5.487 0 3.112 1.188 1.612 3.188C.0967 5.219-.3877 7.812 .3155 10.22l87.1 304C89.3 317.6 92.41 319.1 95.94 320c3.516 0 6.663-2.132 7.694-5.507l35.6-116.6l45.01 179.9c1.781 7.125 13.73 7.125 15.51 0l45-179.9l35.61 116.3c2.062 6.688 13.29 6.688 15.36 0l48.31-158.3l64.19 349.6C408.9 509.3 412.1 512 415.1 512c3.875 0 7.247-2.698 7.919-6.51l87.97-496.1C512.3 7.062 511.7 4.688 510.1 2.875zM415.9 458.9L353.9 120.8c-.6719-3.625-3.734-6.344-7.422-6.562h-.4535c-3.5 0-6.625 2.281-7.656 5.656l-50.34 164.8L251.7 165.7C250.6 162.2 247.2 159.8 243.8 160C240.2 160.1 237.1 162.6 236.2 166.1L192 343l-44.23-176.9C146.9 162.6 143.8 160.1 140.2 160C137 159.8 133.4 162.2 132.3 165.7L96.2 283.9L18.64 16h475.8L415.9 458.9z"],
    "person-shelter": [512, 512, [], "e54f", "M508.2 153.2C510.6 154.6 512 157.2 512 159.1V504C512 508.4 508.4 512 504 512C499.6 512 496 508.4 496 504V164.5L256 17.38L16 164.5V504C16 508.4 12.42 512 8 512C3.582 512 0 508.4 0 504V160C0 157.2 1.446 154.6 3.82 153.2L251.8 1.179C254.4-.393 257.6-.393 260.2 1.179L508.2 153.2zM296 167.1C296 190.1 278.1 207.1 256 207.1C233.9 207.1 216 190.1 216 167.1C216 145.9 233.9 127.1 256 127.1C278.1 127.1 296 145.9 296 167.1zM256 143.1C242.7 143.1 232 154.7 232 167.1C232 181.3 242.7 191.1 256 191.1C269.3 191.1 280 181.3 280 167.1C280 154.7 269.3 143.1 256 143.1zM216 480C216 488.8 223.2 496 232 496C240.8 496 247.1 488.8 247.1 480V384C247.1 379.6 251.6 376 256 376C260.4 376 264 379.6 264 384V480C264 488.8 271.2 496 280 496C288.8 496 295.1 488.8 295.1 480V295.1C295.1 291.6 299.6 287.1 303.1 287.1C308.4 287.1 311.1 291.6 311.1 295.1V480C311.1 497.7 297.7 512 280 512C270.4 512 261.9 507.8 256 501.2C250.1 507.8 241.6 512 232 512C214.3 512 200 497.7 200 480V295.1C200 291.6 203.6 287.1 208 287.1C212.4 287.1 216 291.6 216 295.1V480zM151.1 355.6C149.1 359.6 144.3 361.1 140.4 359.1C136.4 357.1 134.9 352.3 136.9 348.4L180 263.4C192.3 239.2 217.1 223.1 244.2 223.1H267.8C294.9 223.1 319.7 239.2 331.1 263.4L375.1 348.4C377.1 352.3 375.6 357.1 371.6 359.1C367.7 361.1 362.9 359.6 360.9 355.6L317.7 270.6C308.2 251.8 288.9 239.1 267.8 239.1H244.2C223.1 239.1 203.8 251.8 194.3 270.6L151.1 355.6z"],
    "neuter": [384, 512, [9906], "f22c", "M368 176c0-97.2-78.8-176-176-176c-97.2 0-176 78.8-176 176c0 94.5 74.54 171.4 168 175.6V504C184 508.4 187.6 512 192 512s8-3.578 8-8v-152.4C293.5 347.4 368 270.5 368 176zM192 336c-88.22 0-160-71.78-160-160s71.78-160 160-160s160 71.78 160 160S280.2 336 192 336z"],
    "id-badge": [384, 512, [], "f2c1", "M136 80h112C252.4 80 256 76.42 256 72S252.4 64 248 64h-112C131.6 64 128 67.58 128 72S131.6 80 136 80zM336 0h-288C21.49 0 0 21.49 0 48v416C0 490.5 21.49 512 48 512h288c26.51 0 48-21.49 48-48v-416C384 21.49 362.5 0 336 0zM368 464c0 17.64-14.36 32-32 32h-288c-17.64 0-32-14.36-32-32v-416c0-17.64 14.36-32 32-32h288c17.64 0 32 14.36 32 32V464zM192 288c35.35 0 64-28.65 64-64s-28.65-64-64-64S128 188.7 128 224S156.7 288 192 288zM192 176c26.47 0 48 21.53 48 48S218.5 272 192 272S144 250.5 144 224S165.5 176 192 176zM224 320H160c-44.11 0-80 35.89-80 80v8C80 412.4 83.58 416 88 416S96 412.4 96 408V400c0-35.3 28.7-64 64-64h64c35.3 0 64 28.7 64 64v8c0 4.422 3.578 8 8 8s8-3.578 8-8V400C304 355.9 268.1 320 224 320z"],
    "kazoo": [640, 512, [], "f8c7", "M592 143.1h-83.23c-18.15-9.875-38.64-16-60.77-16s-42.61 6.125-60.77 16H241.7c-11.91 0-23.76 1.66-35.21 4.938L23.25 201.4C9.5 205.2 0 217.9 0 232.1v47.75c0 14.25 9.5 26.88 23.25 30.75l183.3 52.44c11.45 3.277 23.3 4.938 35.21 4.938h145.5c18.15 9.875 38.64 16 60.77 16s42.61-6.125 60.77-16H592c26.4 0 48-21.6 48-47.1v-128C640 165.6 618.4 143.1 592 143.1zM241.8 351.1c-10.43 0-20.86-1.453-30.87-4.32L27.59 295.2C20.77 293.3 16 286.1 16 279.9V232.1c0-7.113 4.766-13.43 11.65-15.37L210.9 164.3c10.02-2.867 20.45-4.32 30.87-4.32l122.3-.0001C337.3 183.5 320 217.6 320 255.1s17.3 72.54 44.14 95.1L241.8 351.1zM448 367.1c-61.76 0-112-50.24-112-112s50.24-112 112-112s112 50.24 112 112S509.8 367.1 448 367.1zM624 319.1c0 17.64-14.36 32-32 32h-60.14C558.7 328.5 576 294.4 576 255.1s-17.3-72.54-44.14-96H592c17.64 0 32 14.36 32 32V319.1zM493.7 210.3c-3.125-3.125-8.188-3.125-11.31 0L448 244.7l-34.34-34.34c-3.125-3.125-8.188-3.125-11.31 0s-3.125 8.188 0 11.31l34.34 34.34l-34.34 34.34c-3.125 3.125-3.125 8.188 0 11.31C403.9 303.2 405.9 303.1 408 303.1s4.094-.7813 5.656-2.344L448 267.3l34.34 34.34C483.9 303.2 485.9 303.1 488 303.1s4.094-.7813 5.656-2.344c3.125-3.125 3.125-8.188 0-11.31l-34.34-34.34l34.34-34.34C496.8 218.5 496.8 213.5 493.7 210.3z"],
    "marker": [512, 512, [], "f5a1", "M351 31.03C386.9-4.849 445.1-4.849 480.1 31.03C516.9 66.91 516.9 125.1 480.1 160.1L229.5 412.5C181.5 460.5 120.3 493.2 53.7 506.5L28.71 511.5C20.84 513.1 12.7 510.6 7.03 504.1C1.356 499.3-1.107 491.2 .4662 483.3L5.465 458.3C18.78 391.7 51.52 330.5 99.54 282.5L313.4 68.69L300.3 55.6C284.7 39.98 259.3 39.98 243.7 55.6L149.7 149.7C146.5 152.8 141.5 152.8 138.3 149.7C135.2 146.5 135.2 141.5 138.3 138.3L232.4 44.28C254.3 22.41 289.7 22.41 311.6 44.28L324.7 57.37L351 31.03zM469.7 42.35C440 12.71 391.1 12.71 362.3 42.35L192 212.7L299.3 320L469.7 149.7C499.3 120 499.3 71.98 469.7 42.35zM288 331.3L180.7 224L110.9 293.8C65.06 339.6 33.85 397.9 21.15 461.4L16.16 486.4C15.63 489.1 16.45 491.8 18.34 493.7C20.24 495.6 22.95 496.4 25.57 495.8L50.56 490.8C114.1 478.2 172.4 446.9 218.2 401.1L288 331.3z"],
    "face-laugh-beam": [512, 512, [128513, "laugh-beam"], "f59a", "M385.5 288C399.7 288 410.1 300.3 407.3 314C389.2 381.1 328.3 432 256 432C183.7 432 122.8 381.1 104.7 314C101.1 300.3 112.3 288 126.5 288H385.5zM391.8 309.9C392.2 308.5 391.9 307.4 390.1 306.3C389.9 305.1 387.1 304 385.5 304H126.5C124 304 122.1 305.1 121 306.3C120.1 307.4 119.8 308.5 120.2 309.9C136.5 371.2 191.3 416 256 416C320.7 416 375.5 371.2 391.8 309.9H391.8zM150.9 179.7C143.5 191.1 138.2 206 135.7 219.5C134.9 223.8 130.7 226.7 126.3 225.9C121.1 225.1 119.1 220.9 119.1 216.5C122.8 201.5 128.7 184.5 137.5 170.1C146.2 157.7 158.1 146 175.8 146C192.6 146 205.4 157.7 214.1 170.1C222.1 184.5 228.9 201.5 231.7 216.5C232.5 220.9 229.6 225.1 225.3 225.9C220.9 226.7 216.8 223.8 215.1 219.5C213.4 206 208.1 191.1 200.7 179.7C193.1 168.1 184.6 162 175.8 162C167 162 158.5 168.1 150.9 179.7V179.7zM286.3 225.9C281.1 225.1 279.1 220.9 279.1 216.5C282.8 201.5 288.7 184.5 297.5 170.1C306.2 157.7 318.1 146 335.8 146C352.6 146 365.4 157.7 374.1 170.1C382.1 184.5 388.9 201.5 391.7 216.5C392.5 220.9 389.6 225.1 385.3 225.9C380.9 226.7 376.8 223.8 375.1 219.5C373.4 206 368.1 191.1 360.7 179.7C353.1 168.1 344.6 162 335.8 162C327 162 318.5 168.1 310.9 179.7C303.5 191.1 298.2 206 295.7 219.5C294.9 223.8 290.7 226.7 286.3 225.9V225.9zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16z"],
    "square-arrow-down-left": [448, 512, [], "e261", "M317.7 173.7c3.117-3.117 3.127-8.188 0-11.31c-3.125-3.129-8.197-3.117-11.31 0L143.1 324.7V184c0-4.422-3.58-8-7.998-8C131.6 176 128 179.6 128 184v160C128 348.4 131.6 352 136 352h160c4.42 0 8-3.578 8-8c0-4.418-3.58-8-8-8H155.3L317.7 173.7zM448 416V96c0-35.35-28.65-64-64-64H64C28.65 32 0 60.65 0 96v320c0 35.34 28.65 64 64 64h320C419.3 480 448 451.3 448 416zM432 416c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V96c0-26.47 21.53-48 48-48h320c26.47 0 48 21.53 48 48V416z"],
    "battery-bolt": [576, 512, [], "f376", "M205 248H327C330.3 248 333.3 250.1 334.5 253.2C335.7 256.3 334.8 259.8 332.3 261.1L215.3 365.1C212 368.9 206.1 368.6 204 365.3C201.1 362 201.4 356.1 204.7 354L305.1 264H184C180.7 264 177.7 261.9 176.5 258.8C175.3 255.7 176.2 252.2 178.7 250L295.7 146C298.1 143.1 304 143.4 306.1 146.7C309.9 149.1 309.6 155 306.3 157.1L205 248zM448 416H80C35.82 416 0 380.2 0 336V176C0 131.8 35.82 96 80 96H448C492.2 96 528 131.8 528 176V192H544C561.7 192 576 206.3 576 224V288C576 305.7 561.7 320 544 320H528V336C528 380.2 492.2 416 448 416zM80 112C44.65 112 16 140.7 16 176V336C16 371.3 44.65 400 80 400H448C483.3 400 512 371.3 512 336V176C512 140.7 483.3 112 448 112H80zM544 304C552.8 304 560 296.8 560 288V224C560 215.2 552.8 208 544 208H528V304H544z"],
    "tree-large": [512, 512, [], "f7dd", "M471.6 455.6L381.8 352h35.1c25.62 0 39.5-29.25 23.25-48.5L346.1 192h44.75c21.37 0 32.87-22.5 19.37-37.25l-134.1-146.5C270.3 2.75 263.2 0 256 0S241.8 2.75 236.8 8.25l-134.9 146.5C88.29 169.5 99.92 192 121.3 192h44.75L71.04 303.5C54.79 322.8 68.67 352 94.29 352h35.1l-89.87 103.6C21.42 477.5 36.67 512 65.17 512h381.6C475.4 512 490.5 477.4 471.6 455.6zM462.3 485.8C461.2 488.2 456.8 496 446.8 496H264v-76.68l61.65-61.66c3.125-3.125 3.125-8.188 0-11.31c-3.125-3.127-8.188-3.127-11.31 0l-50.34 50.35V232c0-4.422-3.579-8-8.001-8S248 227.6 248 232v100.7L197.7 282.3c-3.125-3.127-8.186-3.127-11.31 0c-3.125 3.125-3.125 8.188 0 11.31l61.65 61.66V496h-182.8c-10.01 0-14.35-7.805-15.44-10.2c-1.158-2.537-4.379-11.46 2.775-19.7L165.3 336H94.29c-8.543 0-12.07-6.17-12.95-8.061C80.28 325.6 78.33 319.7 83.22 313.9L200.7 176H121.3c-4.918 0-7.764-2.498-8.787-4.836c-1.143-2.611 .1191-4.424 1.186-5.578l134.9-146.6C250.4 17.1 253.1 16 256 16s5.67 1.098 7.482 3.092l134.1 146.5c1.055 1.15 2.322 2.99 1.148 5.654C398.6 173.5 395.8 176 390.9 176h-79.37l117.3 137.8c4.941 5.854 2.996 11.82 1.93 14.12C429.8 329.8 426.3 336 417.8 336h-71.05l112.8 130.1C466.7 474.3 463.4 483.2 462.3 485.8z"],
    "helicopter-symbol": [576, 512, [], "e502", "M320 18.12V1.985C435.8 16.42 527.6 108.2 542 223.1H525.9C511.6 117.1 426.1 32.37 320 18.12V18.12zM320 510V493.9C426.1 479.6 511.6 394.1 525.9 287.1H542C527.6 403.8 435.8 495.6 320 510V510zM33.98 287.1H50.11C64.36 394.1 149 479.6 256 493.9V510C140.2 495.6 48.42 403.8 33.98 287.1V287.1zM256 1.984V18.12C149.1 32.37 64.37 117 50.12 223.1H33.98C48.42 108.2 140.2 16.42 256 1.984H256zM200 247.1H376V143.1C376 139.6 379.6 135.1 384 135.1C388.4 135.1 392 139.6 392 143.1V367.1C392 372.4 388.4 375.1 384 375.1C379.6 375.1 376 372.4 376 367.1V263.1H200V367.1C200 372.4 196.4 375.1 192 375.1C187.6 375.1 184 372.4 184 367.1V143.1C184 139.6 187.6 135.1 192 135.1C196.4 135.1 200 139.6 200 143.1V247.1z"],
    "aperture": [512, 512, [], "e2df", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM302.2 336H209.8L163.6 255.1L209.8 176h92.38l46.19 80.01L302.2 336zM320.6 176h161.4C490.9 201.1 496 227.9 496 256c0 53.24-17.64 102.3-47.09 142.2L320.6 176zM475.8 160H219l80.72-139.8C378.8 34.84 444.4 88.24 475.8 160zM256 16c9.07 0 17.99 .6094 26.8 1.594L154.4 240l-80.67-139.7C117.8 48.8 183.1 16 256 16zM63.09 113.8L191.4 336H30C21.1 310.9 16 284.1 16 256C16 202.8 33.64 153.7 63.09 113.8zM36.18 352h256.8l-80.72 139.8C133.2 477.2 67.64 423.8 36.18 352zM256 496c-9.07 0-17.99-.6094-26.8-1.594l128.4-222.4l80.67 139.7C394.2 463.2 328.9 496 256 496z"],
    "universal-access": [512, 512, [], "f29a", "M256 184c26.51 0 48-21.49 48-48s-21.49-48-48-48s-48 21.49-48 48S229.5 184 256 184zM256 104c17.64 0 32 14.36 32 32s-14.36 32-32 32s-32-14.36-32-32S238.4 104 256 104zM365.3 184.5l-25.84 9.219c-53.06 18.94-113.9 18.94-166.9 0L146.7 184.5c-4-1.469-8.75 .6562-10.22 4.844c-1.5 4.156 .6875 8.75 4.844 10.22l25.84 9.219C183.1 214.4 199.4 218.4 216 220.9v89.77l-31.59 94.78c-1.406 4.188 .875 8.719 5.062 10.12c4.25 1.438 8.719-.8438 10.12-5.062L229.8 320h52.44l30.19 90.53C313.5 413.9 316.7 416 320 416c.8438 0 1.688-.125 2.531-.4062c4.188-1.406 6.469-5.938 5.062-10.12L296 310.7V220.9c16.55-2.531 32.93-6.479 48.84-12.17l25.84-9.219c4.156-1.469 6.344-6.062 4.844-10.22C374.1 185.1 369.4 183 365.3 184.5zM280 304h-48V222.1C239.1 223.7 247.1 224.1 256 224.1c8.01 0 16.02-.4219 24-1.148V304zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 496c-132.3 0-240-107.7-240-240S123.7 16 256 16s240 107.7 240 240S388.3 496 256 496z"],
    "file-magnifying-glass": [384, 512, ["file-search"], "f865", "M374.6 150.6l-141.3-141.3C227.4 3.371 219.2 0 210.7 0H64C28.65 0 0 28.65 0 64l.0065 384c0 35.34 28.65 64 64 64H320c35.35 0 64-28.66 64-64V173.3C384 164.8 380.6 156.6 374.6 150.6zM224 22.63L361.4 160H248C234.8 160 224 149.2 224 136V22.63zM368 448c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V64c0-26.47 21.53-48 48-48h144v120c0 22.06 17.94 40 40 40h120V448zM176 208c-53.02 0-96 42.98-96 96s42.98 96 96 96c23.62 0 44.96-8.859 61.68-23l68.66 68.66C307.9 447.2 309.9 448 312 448s4.094-.7813 5.656-2.344c3.125-3.125 3.125-8.188 0-11.31l-68.66-68.66C263.1 348.1 272 327.6 272 304C272 250.1 229 208 176 208zM176 384C131.9 384 96 348.1 96 304S131.9 224 176 224S256 259.9 256 304S220.1 384 176 384z"],
    "up-right": [384, 512, [], "e2be", "M18.36 383.5l45.25 45.25c12.5 12.5 32.76 12.5 45.25 0l135.8-135.8l67.88 67.88c9.148 9.148 22.91 11.89 34.87 6.938c3.964-1.643 7.467-4.02 10.38-6.936c5.888-5.888 9.372-13.97 9.372-22.63V111.1c0-8.839-3.58-16.84-9.369-22.63C351.1 83.58 343.1 80 335.1 80H108.9c-8.661-.0014-16.74 3.484-22.63 9.372C83.33 92.29 80.95 95.79 79.31 99.75C74.36 111.7 77.1 125.5 86.24 134.6l67.88 67.88L18.36 338.3C5.864 350.8 5.865 371 18.36 383.5zM29.67 372.2c-6.238-6.238-6.238-16.39 0-22.63l147.1-147.1L97.56 123.3C92.97 118.7 91.6 111.9 94.09 105.9c.8079-1.951 1.976-3.7 3.466-5.19c3.022-3.022 7.039-4.686 11.32-4.686h226.3c4.276 0 8.295 1.663 11.32 4.683c3.019 3.019 4.682 7.038 4.682 11.31v226.3c0 4.276-1.663 8.295-4.685 11.32c-1.49 1.49-3.24 2.657-5.198 3.469c-5.991 2.48-12.84 1.119-17.43-3.472l-79.2-79.2L97.56 417.5c-6.238 6.238-16.39 6.238-22.63 0L29.67 372.2z"],
    "circle-chevron-up": [512, 512, ["chevron-circle-up"], "f139", "M261.9 170.5c-3-3.25-8.688-3.25-11.69 0l-112 120C135.1 293.8 135.3 298.8 138.5 301.8c3.25 3 8.281 2.859 11.31-.3906l106.2-113.7l106.2 113.7C363.7 303.1 365.9 304 368 304c1.969 0 3.906-.7187 5.469-2.156c3.219-3.016 3.406-8.078 .375-11.3L261.9 170.5zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 496c-132.3 0-240-107.7-240-240S123.7 16 256 16s240 107.7 240 240S388.3 496 256 496z"],
    "user-police": [448, 512, [], "e333", "M69.93 112.2v26.75c0 3.156 1.848 6 4.727 7.312C118.3 165.7 169.8 176 223.6 176s105.4-10.31 148.1-29.78c2.881-1.312 4.727-4.156 4.727-7.312V112.2l19.62-19.62c6.104-6.094 9.484-14.22 9.484-22.88c0-14.88-10.08-27.78-24.54-31.38l-148.6-37.06c-6.322-1.625-13.08-1.625-19.41 0L65.36 38.28c-14.46 3.594-24.54 16.5-24.54 31.38c0 8.656 3.381 16.78 9.484 22.88L69.93 112.2zM69.24 53.78l148.6-37.06c3.789-.9375 7.795-.9375 11.64 0l148.6 37.06c7.293 1.844 12.39 8.375 12.39 15.88c0 4.375-1.691 8.469-4.789 11.56l-21.97 21.97c-1.502 1.5-2.348 3.531-2.348 5.656v24.81C320.8 150.9 273.3 160 223.6 160C173.1 160 126.5 150.9 85.95 133.7V108.8c0-2.125-.8438-4.156-2.348-5.656L61.63 81.22C58.53 78.13 56.84 74.03 56.84 69.66C56.84 62.16 61.95 55.63 69.24 53.78zM335.8 192c0 61.75-50.28 112-112.1 112C161.8 304 111.5 253.8 111.5 192c0-4.406-3.6-8-8.012-8C99.04 184 95.44 187.6 95.44 192c0 70.59 57.5 128 128.2 128s128.3-57.41 128.3-128c0-4.406-3.715-8-8.127-8C339.4 184 335.8 187.6 335.8 192zM320 352h-32l-64 64l-64-64H128c-70.69 0-128 57.31-128 128c0 17.67 14.33 32 32 32h384c17.67 0 32-14.33 32-32C448 409.3 390.7 352 320 352zM416 496H32c-8.822 0-16-7.178-16-16c0-61.76 50.24-112 112-112h25.37L224 438.6L294.6 368H320c61.76 0 112 50.24 112 112C432 488.8 424.8 496 416 496zM224 136c13.22 0 45.5-23.83 45.5-68c0-6.281-3.75-11.89-9.562-14.31l-29.84-12.44c-3.5-1.531-8.844-1.469-12.03-.0625l-30 12.5C182.3 56.11 178.5 61.72 178.5 68C178.5 112.2 210.8 136 224 136zM223.8 55.97L253.5 68c0 34.83-24.69 51.31-29.25 52.02C219.2 119.3 194.7 102.8 194.5 68.34L223.8 55.97zM373.1 413.3l-17.69-2.578l-7.938-15.98c-2.156-4.391-6.578-7.125-11.48-7.125c0 0 .0313 0 0 0c-4.875 .0156-9.266 2.766-11.39 7.125l-7.938 15.98l-17.66 2.578c-4.875 .7031-8.844 4.031-10.34 8.703c-1.531 4.656-.2813 9.672 3.25 13.09l12.78 12.44l-3 17.53c-.8438 4.844 1.094 9.641 5.062 12.52c2.25 1.641 4.875 2.469 7.531 2.469c2.031 0 4.062-.5 5.938-1.5L336 470.2l15.81 8.297c4.25 2.281 9.438 1.938 13.47-.9844c3.969-2.891 5.906-7.672 5.062-12.47l-3-17.56l12.78-12.44c3.531-3.422 4.781-8.438 3.25-13.09C381.9 417.3 377.9 413.1 373.1 413.3zM350.2 441.9l3.312 19.42L336 452.2l-17.47 9.172l3.312-19.42l-14.12-13.75l19.53-2.844L336 407.6l8.75 17.69l19.53 2.844L350.2 441.9z"],
    "lari-sign": [384, 512, [], "e1c8", "M136 32C140.4 32 144 35.58 144 40V102.4C159.9 98.23 176.6 96 193.9 96C204.1 96 214.2 96.79 224 98.31V40C224 35.58 227.6 32 232 32C236.4 32 240 35.58 240 40V101.5C312.4 118.1 368.9 176.8 383.8 249.6C384.7 253.9 381.9 258.1 377.6 259C373.3 259.9 369 257.1 368.2 252.8C354.8 187.4 304.7 135.1 240 117.1V280C240 284.4 236.4 288 232 288C227.6 288 224 284.4 224 280V114.5C214.2 112.9 204.1 112 193.9 112C176.5 112 159.8 114.4 144 119V280C144 284.4 140.4 288 136 288C131.6 288 128 284.4 128 280V124.5C62.35 150.4 16 213.9 16 288C16 385.1 95.55 464 193.9 464H376C380.4 464 384 467.6 384 472C384 476.4 380.4 480 376 480H8C3.582 480 0 476.4 0 472C0 467.6 3.582 464 8 464H116.3C47.85 434.4 0 366.8 0 288C0 204.8 53.39 134.1 128 107.4V40C128 35.58 131.6 32 136 32L136 32z"],
    "volcano": [512, 512, [127755], "f770", "M302.9 224H209.1C197.1 224 185.9 229.3 178.4 238.6L124.5 305.6C122.2 308.6 122.2 312.8 124.6 315.7l12.81 15.56c6 7.344 15.35 11.61 25.54 11.61c.0313 .0313-.0469 0 0 0c10.21-.0313 19.61-4.203 25.71-11.61c15.57-19.02 50.79-27.26 73.93-1.219l30.63 34.84c6.002 6.812 15.02 10.75 24.74 10.78c9.768 0 18.97-3.906 25.07-10.78l43.72-49.72c2.578-2.906 2.672-7.25 .2344-10.28l-53.37-66.44C326 229.3 314.8 224 302.9 224zM331 354.3c-6.395 7.184-19.51 7.146-25.8 .0313l-30.66-34.88c-12.28-13.81-29.1-21.75-45.29-21.75c-23.46 0-41.02 8.756-52.99 23.41c-6.242 7.582-20.17 7.746-26.53 0L141.1 310.6l49.79-61.97C195.3 243.1 201.1 240 209.1 240h93.75c7.156 0 13.88 3.156 18.36 8.562l49.07 61.13L331 354.3zM164.8 147.1c10.28 0 20.39-2.25 29.67-6.592L218.5 187.7c2.031 3.938 6.891 5.498 10.78 3.406c3.922-2.031 5.453-6.875 3.406-10.78L204.9 126.8c-2.777-5.387-8.686-4.695-11.33-3.094C184.9 129.1 174.1 131.1 164.8 131.1C135.7 131.1 112 109.3 112 81.33c0-27.93 23.69-50.68 52.8-50.68c12.44 0 24.23 4.248 34.14 12.31c4.121 3.355 9.584 1.641 11.85-1.998c9.688-15.62 26.59-24.96 45.22-24.96s35.53 9.342 45.22 24.96c2.279 3.668 7.711 5.334 11.84 1.998c9.906-8.061 21.7-12.31 34.14-12.31c29.11 0 52.8 22.74 52.8 50.68c0 27.93-23.69 50.65-52.8 50.65c-10.16 0-20.11-2.875-28.78-8.281c-2.619-1.602-8.547-2.297-11.33 3.094L279.3 180.3c-2.047 3.904-.5156 8.748 3.406 10.78c4.695 2.502 9.248-.4414 10.78-3.406l24.03-46.27c9.281 4.342 19.39 6.592 29.67 6.592c37.94 0 68.8-29.9 68.8-66.64c0-36.78-30.86-66.68-68.8-66.68c-13.34 0-26.09 3.75-37.33 10.9C296.9 9.404 277.3 0 255.1 0S215.1 9.404 202.1 25.56C190.9 18.4 178.1 14.65 164.8 14.65C126.9 14.65 96 44.55 96 81.33C96 118.1 126.9 147.1 164.8 147.1zM503.1 450.6l-97.62-121.5c-2.75-3.438-7.783-4-11.25-1.25c-3.438 2.781-3.984 7.812-1.219 11.25l97.51 121.3C502.2 474.5 492.7 496 473 496H39.07c-19.48 0-29.46-21.31-18.58-35.38l97.01-120.5c2.768-3.469 2.219-8.5-1.219-11.25c-3.453-2.812-8.484-2.219-11.25 1.188l-97.12 120.7c-8.846 11.47-10.39 26.66-4.016 39.63C10.45 503.7 23.94 512 39.07 512h433.1c15.06 0 28.5-8.281 35.07-21.62C514.5 477.4 512.1 462.2 503.1 450.6z"],
    "teddy-bear": [576, 512, [], "e3cf", "M537.7 354.9c-29.37-9.812-61.09 6.062-70.84 35.41l-3.25 9.719h-31.62v-36.72c34.99-19.9 66.81-47.02 92.81-81.69c18.53-24.75 13.53-59.84-11.22-78.41c-24.69-18.44-59.84-13.56-78.4 11.22c-35.06 46.78-84.84 73.59-136.5 73.59H277.3c-51.68 0-101.5-26.81-136.5-73.59C122.2 189.6 87.11 184.7 62.42 203.2C37.67 221.7 32.67 256.8 51.2 281.6c25.1 34.67 57.82 61.79 92.81 81.69v36.72H112.4L109.1 390.3c-9.75-29.34-41.5-45.16-70.84-35.41c-29.34 9.781-45.19 41.5-35.4 70.84l16 48C26.51 496.6 47.92 512 72.01 512h431.1c24.09 0 45.5-15.44 53.12-38.28l16-48C582.9 396.4 567 364.7 537.7 354.9zM64.01 271.1c-13.25-17.69-9.686-42.75 8-56c17.66-13.28 42.75-9.656 55.1 8c38.12 50.84 92.56 80 149.3 80h21.31c56.78 0 111.2-29.16 149.3-80c13.25-17.62 38.37-21.25 55.1-8c17.69 13.25 21.25 38.31 8 56c-26.72 35.64-59.55 63.65-95.1 82.76v45.8c-11.43 .6621-22.82 3.252-33.15 8.377c-2.535 1.271-4.482 3.221-6.842 4.709v-8.303c0-33.81-27.53-61.34-61.34-61.34H261.3c-33.81 0-61.34 27.53-61.34 61.34v8.32c-2.369-1.494-4.326-3.451-6.873-4.727c-10.3-5.125-21.7-7.715-33.12-8.377v-45.8C123.6 335.7 90.73 307.6 64.01 271.1zM224 496H72.01c-17.22 0-32.5-11.03-37.94-27.35l-15.1-48c-7-20.97 4.342-43.63 25.28-50.59c20.9-7.062 43.62 4.344 50.59 25.28l6.906 20.66h54.37c10.59 0 21.22 2.5 30.75 7.25c23.47 11.75 38.03 35.34 38.03 61.53V496zM335.1 496H240v-11.22c0-22.38-9.062-42.87-23.1-58.38v-21.06c0-25 20.34-45.34 45.34-45.34h53.31c25 0 45.34 20.34 45.34 45.34v21.05c-14.93 15.51-23.1 36-23.1 58.39V496zM557.9 420.7l-15.1 48C536.5 484.1 521.2 496 503.1 496h-151.1v-11.22c0-26.19 14.56-49.78 37.1-61.53c9.562-4.75 20.19-7.25 30.78-7.25h54.37l6.906-20.66c6.936-20.94 29.47-32.34 50.59-25.28C553.6 377 564.9 399.7 557.9 420.7zM160.4 118.6C160.3 120.1 160 121.5 160 123C160 196.5 217.3 256 288 256s128-59.53 128-132.1c0-1.496-.2852-2.922-.3594-4.402C434.7 107.6 448 87.65 448 64c0-35.35-28.65-64-64-64c-24.87 0-45.61 14.66-56.16 35.4C314.6 33.36 301.3 32 288 32S261.4 33.36 248.2 35.4C237.6 14.66 216.9 0 192 0C156.7 0 128 28.65 128 64C128 87.65 141.3 107.6 160.4 118.6zM288 240C243.8 240 208 218.5 208 192c0-17.76 16.25-33.09 40.14-41.39C246.6 153.4 245.3 156.3 245.3 160c0 17.67 19.1 32 42.67 32s42.67-14.33 42.67-32c0-3.701-1.27-6.639-2.811-9.391C351.7 158.9 368 174.2 368 192C368 218.5 332.2 240 288 240zM261.3 160c0-7.553 11.4-16 26.67-16s26.67 8.447 26.67 16S303.3 176 288 176S261.3 167.6 261.3 160zM384 16c26.47 0 48 21.53 48 48c0 15.42-7.574 28.81-18.94 37.56c-7.447-29.54-29.59-53.45-59.15-61.13c-3.277-.8516-6.629-1.193-9.928-1.916C352.5 25.15 367 16 384 16zM288 48c20.84 0 41.67 2.662 61.89 7.914C379.4 63.58 400 91.18 400 123c0 22.59-6.445 43.52-17.11 61.42C377.4 152.3 337.9 128 288 128S198.6 152.3 193.1 184.5C182.4 166.6 176 145.6 176 123c0-31.86 20.61-59.46 50.11-67.12C246.3 50.66 267.2 48 288 48zM192 16c16.99 0 31.5 9.154 40.02 22.51c-3.299 .7227-6.65 1.064-9.928 1.916C192.5 48.11 170.4 72.02 162.9 101.6C151.6 92.81 144 79.42 144 64C144 37.53 165.5 16 192 16zM240 128C248.8 128 256 120.8 256 112C256 103.2 248.8 96 240 96S224 103.2 224 112C224 120.8 231.2 128 240 128zM336 128C344.8 128 352 120.8 352 112C352 103.2 344.8 96 336 96S320 103.2 320 112C320 120.8 327.2 128 336 128z"],
    "stocking": [384, 512, [], "f7d5", "M343.9 144c-4.406 0-7.998 3.594-7.998 8v152.3c0 48.5-24.06 93.53-64.34 120.5l-78.06 52.03C174.7 489.4 152.8 496 130.3 496c-38.28 0-73.87-19.03-95.15-50.88c-34.94-52.31-20.72-123.4 31.34-158.2l45.53-27.19V152c0-4.406-3.594-8-8-8s-8 3.594-8 8v98.72L57.96 273.4c-59.75 39.91-75.96 120.9-36.12 180.6C46.12 490.3 86.64 512 130.3 512c25.69 0 50.65-7.562 72.12-21.88l78.06-52.03c44.75-29.94 71.46-79.94 71.46-133.8V152C351.9 147.6 348.3 144 343.9 144zM351.1 0H96.01C78.34 0 64.01 14.33 64.01 32l.0155 48c0 17.67 14.32 32 31.99 32h255.1C369.7 112 384 97.67 384 80V32C384 14.33 369.7 0 351.1 0zM368 80c0 8.822-7.206 16-16.03 16H96.01C87.19 96 80.02 88.82 80.02 80V32c0-8.822 7.178-16 15.1-16h255.1c8.822 0 16 7.178 16 16V80z"],
    "person-walking-dashed-line-arrow-right": [640, 512, [], "e553", "M137.1 187.3C141.7 191.3 143.6 197.5 142 203.4L125.1 266.9C120.8 282.8 124.1 299.7 136.1 311.7L206.7 388.8C208.5 390.8 209.8 393.2 210.4 395.8L232.5 483.9C234.6 492.5 243.3 497.7 251.9 495.5C260.5 493.4 265.7 484.7 263.5 476.1L240.5 384.1C239.2 378.9 236.7 374.1 233.1 370.2L183.5 316.2C179.7 312 178.4 306.2 179.1 300.8L199.2 235.3C201.2 228.8 206.1 224.2 213.7 223.8C220.5 223.5 226.8 227.4 229.4 233.7L238.9 256.7C241.9 263.7 247.3 269.5 254.2 272.1L280.8 286.3C288.7 290.3 298.4 287.1 302.3 279.2C306.3 271.3 303.1 261.6 295.2 257.7L273.8 247C270.4 245.3 267.7 242.4 266.2 238.9L250.9 202.1C236.2 166.9 201.8 143.1 163.7 143.1C143.2 143.1 122.9 148.3 104.2 156.6L93.16 161.5C66.49 173.4 45.5 195.2 34.66 222.3L33.15 226.1C29.86 234.3 33.85 243.6 42.06 246.9L36.12 261.7C19.71 255.1 11.73 236.5 18.29 220.1L19.8 216.3C32.19 185.4 56.18 160.5 86.66 146.9L97.66 142C118.5 132.8 140.1 127.1 163.7 127.1C208.3 127.1 248.5 154.8 265.6 195.9L280.1 232.7L302.3 243.4C318.1 251.3 324.5 270.5 316.6 286.3C308.7 302.1 289.5 308.5 273.7 300.6L247 287.3C236.9 282.2 228.8 273.7 224.4 263.3L224.2 262.8L214.6 239.8L195.3 305.3L244.8 359.4C250.2 365.3 254.1 372.4 256 380.2L279 472.2C283.3 489.4 272.9 506.8 255.8 511C238.6 515.3 221.2 504.9 216.1 487.8L194.9 399.6L124.3 322.5C109.5 306.4 103.1 283.9 109.6 262.8L126.5 199.3C125.6 199.7 124.6 200.1 123.7 200.5L112.7 205.4C110.1 206.1 109.3 206.1 107.7 207.9C94.82 214.1 84.73 226.3 79.22 240.1L77.71 243.9C71.15 260.3 52.53 268.3 36.12 261.7L42.06 246.9C50.26 250.1 59.57 246.1 62.86 237.9L64.37 234.2C72.11 214.8 87.1 199.2 106.2 190.8L117.2 185.9C118.3 185.4 119.4 184.9 120.5 184.5C126.1 182.2 132.6 183.3 137.1 187.3H137.1zM260 52C260 80.72 236.7 104 208 104C179.3 104 156 80.72 156 52C156 23.28 179.3 0 208 0C236.7 0 260 23.28 260 52zM208 88C227.9 88 244 71.88 244 52C244 32.12 227.9 16 208 16C188.1 16 172 32.12 172 52C172 71.88 188.1 88 208 88zM98.97 343.9C103.1 345.6 105.1 350.2 103.4 354.3L82.36 407L20.69 468.7C14.44 474.9 14.44 485.1 20.69 491.3C26.93 497.6 37.06 497.6 43.31 491.3L104.1 429.6C108.1 426.6 110.5 422.9 112.1 418.9L127.2 381C128.9 376.9 133.5 374.9 137.6 376.6C141.7 378.2 143.7 382.9 142.1 386.1L126.9 424.8C124.5 430.9 120.9 436.4 116.3 440.9L54.63 502.6C42.13 515.1 21.87 515.1 9.372 502.6C-3.124 490.1-3.124 469.9 9.372 457.4L68.73 398L88.57 348.4C90.22 344.3 94.87 342.3 98.97 343.9L98.97 343.9zM400 88C400 92.42 396.4 96 392 96C387.6 96 384 92.42 384 88V8C384 3.582 387.6 0 392 0C396.4 0 400 3.582 400 8V88zM637.1 249.9C638.9 251.4 640 253.6 640 256C640 258.4 638.9 260.6 637.1 262.1L541.1 342.1C537.7 344.1 532.7 344.5 529.9 341.1C527 337.7 527.5 332.7 530.9 329.9L609.9 263.1H392C387.6 263.1 384 260.4 384 255.1C384 251.6 387.6 247.1 392 247.1H609.9L530.9 182.1C527.5 179.3 527 174.3 529.9 170.9C532.7 167.5 537.7 167 541.1 169.9L637.1 249.9zM392 128C396.4 128 400 131.6 400 136V184C400 188.4 396.4 192 392 192C387.6 192 384 188.4 384 184V136C384 131.6 387.6 128 392 128zM400 376C400 380.4 396.4 384 392 384C387.6 384 384 380.4 384 376V328C384 323.6 387.6 320 392 320C396.4 320 400 323.6 400 328V376zM392 416C396.4 416 400 419.6 400 424V504C400 508.4 396.4 512 392 512C387.6 512 384 508.4 384 504V424C384 419.6 387.6 416 392 416z"],
    "image-slash": [640, 512, [], "e1b7", "M528 48c17.64 0 32 14.36 32 32v214.1l-95.03-95.03c-9.375-9.344-24.56-9.344-33.94 0l-29.66 29.66l12.61 10.02l28.37-28.37c3.125-3.125 8.188-3.125 11.31 0L560 316.7v38.1l16 12.72V80C576 53.49 554.5 32 528 32H153.9l20.13 16H528zM188.7 464l122.8-122.8l-12.61-10.02L288 342.1L208.1 263c-9.375-9.344-24.56-9.344-33.94 0L80 358.1V157.2L64 144.5V432C64 458.5 85.49 480 112 480h374.1l-20.13-16H188.7zM112 464c-17.64 0-32-14.36-32-32v-51.31l106.3-106.3c3.125-3.125 8.188-3.125 11.31 0l79.03 79.03L166.1 464H112zM636.1 497.7L12.99 1.73C11.53 .5664 9.771 0 8.025 0C5.674 0 3.336 1.027 1.738 3.012c-2.75 3.469-2.172 8.5 1.281 11.25l623.1 496C628.5 511.4 630.2 512 631.1 512c2.344 0 4.688-1.031 6.266-3.016C641 505.5 640.4 500.5 636.1 497.7z"],
    "mask-snorkel": [576, 512, [], "e3b7", "M448 224V128c0-35.35-28.65-64-64-64H64C28.65 64 0 92.65 0 128v96c0 35.35 28.65 64 64 64h78.03c29.37 0 54.96-19.99 62.09-48.48l4.359-17.43C210.5 214 217.2 209.1 224 209.1s13.5 4.04 15.52 12.12l4.359 17.43C251 268 276.6 288 305.1 288H384C419.3 288 448 259.3 448 224zM259.4 235.6L255 218.2C251.4 203.7 238.9 193.1 224 193.1S196.6 203.7 192.1 218.2L188.6 235.6C183.2 257 164.1 272 142 272H64C37.53 272 16 250.5 16 224V128c0-26.47 21.53-48 48-48h320c26.47 0 48 21.53 48 48v96c0 26.47-21.53 48-48 48h-78.03C283.9 272 264.8 257 259.4 235.6zM544 32c-17.64 0-32 14.36-32 32v320c0 35.29-28.71 64-64 64s-64-28.71-64-64c0-17.64-14.36-32-32-32s-32 14.36-32 32c0 70.58 57.42 128 128 128s128-57.42 128-128V64C576 46.36 561.6 32 544 32zM560 384c0 61.75-50.25 112-112 112s-112-50.25-112-112c0-8.844 7.156-16 16-16s16 7.156 16 16c0 44.13 35.88 80 80 80s80-35.88 80-80V160h32V384zM560 144h-32V64c0-8.844 7.156-16 16-16s16 7.156 16 16V144z"],
    "smoke": [640, 512, [], "f760", "M32 206c1.688 0 3.375-.5313 4.844-1.625c3.5-2.656 4.188-7.688 1.531-11.22C23.75 173.9 16 151 16 127.1C16 65.81 65.81 16 127.1 16c39.19 0 74.75 20.38 95.09 54.47C223.4 72.5 225.4 73.88 227.7 74.28s4.719-.25 6.5-1.812C254.8 55 279.5 45.75 305.7 45.75c37.19 0 71.81 18.62 92.63 49.81c2.406 3.688 7.375 4.625 11.09 2.219c3.688-2.438 4.656-7.406 2.219-11.09c-23.78-35.66-63.38-56.94-105.9-56.94c-27.03 0-52.66 8.562-74.69 24.88C207.1 20.25 168.9 0 127.1 0C57 0 0 57 0 127.1c0 27.47 8.875 53.69 25.62 75.81C27.19 204.9 29.59 206 32 206zM240.7 186.7c-1.844 4-.0625 8.75 3.938 10.62c4.031 1.75 8.75 .0938 10.62-3.938c17.09-37.16 54.38-61.16 94.97-61.16c24.66 0 47.97 8.688 67.34 25.16l7.219 6.125l4.844-8.125C448.8 123.2 482.3 104 519.3 104C577 104 624 150.1 624 208.7c0 19.25-5.312 37.63-15.75 54.59c-2.312 3.75-1.156 8.688 2.625 11c1.312 .8125 2.75 1.188 4.188 1.188c2.688 0 5.312-1.344 6.812-3.812C633.7 252.4 640 230.6 640 208.7C640 142.1 585.9 88 519.3 88c-39.66 0-75.84 19.09-98.47 51.53C400 124.2 375.8 116.2 350.3 116.2C303.4 116.2 260.4 143.8 240.7 186.7zM522.8 272c-15.34 0-30.5 3.25-45.19 9.688C450.8 236 403 208 351.2 208c-38.03 0-73.72 14.62-101.4 41.34C222.2 222.6 186.4 208 148.4 208C66.56 208 0 276.2 0 360S66.56 512 148.4 512h374.4C587.4 512 640 458.2 640 392S587.4 272 522.8 272zM522.8 496H148.4C75.41 496 16 435 16 360S75.41 224 148.4 224c36.28 0 70.22 15 95.56 42.19L249.8 272.5l5.844-6.312C281 239 314.9 224 351.2 224c48.34 0 92.81 27.53 116 71.84l3.688 7.031l7.062-3.625C492.5 291.8 507.6 288 522.8 288C578.6 288 624 334.7 624 392S578.6 496 522.8 496z"],
    "sterling-sign": [320, 512, [163, "gbp", "pound-sign"], "f154", "M80 256H248C252.4 256 256 259.6 256 264C256 268.4 252.4 272 248 272H79.83C77.85 339.9 58.11 406.1 22.61 464H312C316.4 464 320 467.6 320 472C320 476.4 316.4 480 312 480H8C3.582 480 0 476.4 0 472C0 470.3 .5197 468.8 1.408 467.5C40.12 409.4 61.7 341.6 63.83 272H8C3.582 272 0 268.4 0 264C0 259.6 3.582 256 8 256H64V143.2C64 81.81 113.8 32 175.2 32C187.2 32 199.1 33.93 210.4 37.71L290.5 64.41C294.7 65.81 296.1 70.34 295.6 74.53C294.2 78.72 289.7 80.99 285.5 79.59L205.4 52.89C195.7 49.65 185.5 48 175.2 48C122.6 48 79.1 90.64 79.1 143.2L80 256z"],
    "battery-exclamation": [576, 512, [], "e0b0", "M272 144C276.4 144 280 147.6 280 152V296C280 300.4 276.4 304 272 304C267.6 304 264 300.4 264 296V152C264 147.6 267.6 144 272 144zM288 352C288 360.8 280.8 368 272 368C263.2 368 256 360.8 256 352C256 343.2 263.2 336 272 336C280.8 336 288 343.2 288 352zM448 416H80C35.82 416 0 380.2 0 336V176C0 131.8 35.82 96 80 96H448C492.2 96 528 131.8 528 176V192H544C561.7 192 576 206.3 576 224V288C576 305.7 561.7 320 544 320H528V336C528 380.2 492.2 416 448 416zM80 112C44.65 112 16 140.7 16 176V336C16 371.3 44.65 400 80 400H448C483.3 400 512 371.3 512 336V176C512 140.7 483.3 112 448 112H80zM544 304C552.8 304 560 296.8 560 288V224C560 215.2 552.8 208 544 208H528V304H544z"],
    "viruses": [640, 512, [], "e076", "M340.1 220.4h15.5C371.3 220.4 384 207.7 384 192s-12.75-28.44-28.44-28.44h-15.5c-16.2 0-26.31-10.5-30.39-20.31C305.6 133.4 305.4 118.9 316.8 107.4l10.95-10.97c5.375-5.375 8.328-12.5 8.328-20.09s-2.948-14.74-8.323-20.12C316.7 45.16 298.6 45.16 287.5 56.22L276.6 67.19C265.1 78.59 250.5 78.41 240.7 74.31C230.9 70.25 220.4 60.13 220.4 43.94v-15.5C220.4 12.75 207.7 0 192 0S163.6 12.75 163.6 28.44v15.5c0 16.19-10.48 26.31-20.3 30.38C133.4 78.41 118.9 78.59 107.4 67.19L96.45 56.22C85.36 45.16 67.32 45.16 56.23 56.23C50.85 61.6 47.91 68.75 47.91 76.34s2.953 14.72 8.328 20.09l10.95 10.97C78.64 118.9 78.39 133.4 74.33 143.3c-4.078 9.812-14.19 20.31-30.39 20.31h-15.5C12.75 163.6 0 176.3 0 192s12.75 28.44 28.44 28.44h15.5c16.2 0 26.31 10.5 30.39 20.31C78.39 250.6 78.64 265.1 67.19 276.6L56.23 287.6c-5.375 5.375-8.328 12.5-8.328 20.09s2.936 14.74 8.327 20.12c10.72 10.75 29.39 10.76 40.22 .009l10.95-10.97c11.45-11.44 26.03-11.22 35.86-7.125c9.812 4.062 20.3 14.19 20.3 30.38v15.5C163.6 371.3 176.3 384 192 384s28.44-12.75 28.44-28.44v-15.5c0-16.19 10.48-26.31 20.3-30.38c9.812-4.094 24.41-4.312 35.86 7.125l10.97 11c10.8 10.69 29.44 10.71 40.21-.0402c5.375-5.375 8.323-12.52 8.323-20.12s-2.953-14.72-8.328-20.09L316.8 276.6C305.4 265.1 305.6 250.6 309.7 240.8C313.8 230.9 323.9 220.4 340.1 220.4zM305.5 287.9l10.95 10.97c2.359 2.344 3.641 5.469 3.641 8.781c0 3.344-1.297 6.469-3.625 8.812c-4.719 4.688-12.91 4.688-17.61 0L287.9 305.5C273.6 291.3 253.2 287.2 234.6 294.9C216 302.6 204.4 319.9 204.4 340.1v15.5C204.4 362.4 198.9 368 192 368s-12.44-5.594-12.44-12.44v-15.5c0-20.16-11.56-37.44-30.17-45.16C143.2 292.3 136.7 291.1 130.4 291.1c-12.58 0-24.78 4.969-34.27 14.44L85.16 316.4c-4.734 4.75-12.94 4.719-17.61 .0313C65.2 314.1 63.91 311 63.91 307.7c0-3.312 1.281-6.438 3.641-8.781L78.5 287.9c14.25-14.25 18.31-34.66 10.61-53.28C81.39 216 64.09 204.4 43.94 204.4h-15.5C21.58 204.4 16 198.8 16 192s5.578-12.44 12.44-12.44h15.5c20.16 0 37.45-11.56 45.17-30.19c7.703-18.62 3.641-39.03-10.61-53.28L67.55 85.13C65.19 82.78 63.91 79.66 63.91 76.34c0-3.344 1.297-6.469 3.641-8.812c4.844-4.812 12.75-4.812 17.59 0L96.09 78.5C110.4 92.75 130.8 96.81 149.4 89.09C168 81.38 179.6 64.09 179.6 43.94v-15.5C179.6 21.59 185.1 16 192 16s12.44 5.594 12.44 12.44v15.5c0 20.16 11.56 37.44 30.17 45.16C253.2 96.81 273.6 92.75 287.9 78.5l10.95-10.97c4.844-4.812 12.75-4.812 17.59 0c2.344 2.344 3.641 5.469 3.641 8.812c0 3.312-1.281 6.438-3.641 8.781L305.5 96.09C291.3 110.3 287.2 130.8 294.9 149.4C302.6 168 319.9 179.6 340.1 179.6h15.5C362.4 179.6 368 185.2 368 192s-5.578 12.44-12.44 12.44h-15.5c-20.16 0-37.45 11.56-45.17 30.19C287.2 253.3 291.3 273.7 305.5 287.9zM160 120C137.9 120 120 137.9 120 160S137.9 200 160 200S200 182.1 200 160S182.1 120 160 120zM160 184C146.8 184 136 173.2 136 160S146.8 136 160 136S184 146.8 184 160S173.2 184 160 184zM240 192C231.2 192 224 199.2 224 208C224 216.8 231.2 224 240 224S256 216.8 256 208C256 199.2 248.8 192 240 192zM616.9 344.9h-11.45c-10.94 0-17.78-7.094-20.53-13.72c-2.734-6.625-2.922-16.47 4.828-24.22l8.094-8.094c4.375-4.375 6.781-10.19 6.781-16.38c-.0156-6.156-2.422-11.95-6.781-16.29c-9-9-23.69-8.987-32.69 .0125l-8.094 8.094c-7.766 7.719-17.61 7.469-24.22 4.812C526.2 276.3 519.1 269.5 519.1 258.6V247.1C519.1 234.4 508.8 224 496 224s-23.11 10.38-23.11 23.12v11.44c0 10.94-7.094 17.78-13.72 20.53c-6.609 2.688-16.45 2.938-24.22-4.812l-8.094-8.094c-9.031-9-23.68-8.956-32.68-.0187c-4.375 4.375-6.769 10.14-6.784 16.3c0 6.188 2.406 12 6.781 16.38l8.094 8.094c7.75 7.75 7.562 17.59 4.828 24.22c-2.75 6.625-9.594 13.72-20.53 13.72H375.1C362.4 344.9 352 355.3 352 368s10.36 23.12 23.11 23.12h11.45c10.94 0 17.78 7.094 20.53 13.72c2.734 6.625 2.922 16.47-4.828 24.22l-8.094 8.094c-4.375 4.375-6.781 10.19-6.781 16.38c.0156 6.156 2.434 11.95 6.778 16.29c8.719 8.75 24 8.737 32.69-.0125l8.094-8.094c7.734-7.781 17.56-7.531 24.22-4.812c6.625 2.75 13.72 9.594 13.72 20.53v11.44C472.9 501.6 483.3 512 496 512s23.11-10.38 23.11-23.12v-11.44c0-10.94 7.094-17.78 13.72-20.53c6.641-2.656 16.48-2.938 24.22 4.812l8.078 8.094c8.719 8.75 24.04 8.706 32.7 .0187c4.375-4.375 6.769-10.14 6.784-16.3c0-6.188-2.406-12-6.781-16.38l-8.094-8.094c-7.75-7.75-7.562-17.59-4.828-24.22c2.75-6.625 9.594-13.72 20.53-13.72h11.45C629.6 391.1 640 380.8 640 368S629.6 344.9 616.9 344.9zM616.9 375.1h-11.45c-15.75 0-29.28 9.031-35.31 23.59c-6.031 14.53-2.844 30.5 8.297 41.66l8.094 8.094c1.344 1.344 2.094 3.125 2.094 5.031c-.0156 1.875-.75 3.656-2.109 5c-2.656 2.688-7.359 2.688-10.05 0l-8.094-8.094c-11.16-11.16-27.11-14.25-41.64-8.281c-14.56 6.031-23.61 19.56-23.61 35.31v11.44C503.1 492.8 499.9 496 496 496s-7.109-3.188-7.109-7.125v-11.44c0-15.75-9.047-29.28-23.61-35.31c-4.875-2.031-9.906-3-14.88-3c-9.828 0-19.36 3.875-26.77 11.28l-8.109 8.094c-2.656 2.688-7.344 2.688-10.06 0c-1.328-1.344-2.062-3.125-2.078-5c0-1.906 .75-3.688 2.094-5.031l8.094-8.094c11.14-11.16 14.33-27.12 8.297-41.66c-6.031-14.56-19.56-23.59-35.31-23.59H375.1C371.2 375.1 368 371.9 368 368s3.188-7.125 7.109-7.125h11.45c15.75 0 29.28-9.031 35.31-23.59c6.031-14.53 2.844-30.5-8.297-41.66l-8.094-8.094C404.1 286.2 403.4 284.4 403.4 282.5c.0156-1.875 .75-3.656 2.094-5c2.781-2.75 7.281-2.75 10.06 0l8.094 8.094c11.14 11.16 27.11 14.22 41.64 8.281c14.56-6.031 23.61-19.56 23.61-35.31V247.1C488.9 243.2 492.1 240 496 240s7.109 3.188 7.109 7.125v11.44c0 15.75 9.047 29.28 23.61 35.31c14.53 6.031 30.48 2.875 41.64-8.281l8.094-8.094c2.781-2.75 7.297-2.75 10.08 0c1.328 1.344 2.062 3.125 2.078 5c0 1.906-.75 3.688-2.094 5.031l-8.094 8.094c-11.14 11.16-14.33 27.12-8.297 41.66c6.031 14.56 19.56 23.59 35.31 23.59h11.45C620.8 360.9 624 364.1 624 368S620.8 375.1 616.9 375.1zM480 320c-17.67 0-32 14.33-32 32c0 17.67 14.33 32 32 32s32-14.33 32-32C512 334.3 497.7 320 480 320zM480 368c-8.822 0-16-7.178-16-16s7.178-16 16-16s16 7.178 16 16S488.8 368 480 368z"],
    "square-person-confined": [448, 512, [], "e577", "M239.4 396.7L184.8 342L156.6 398.3C148.7 414.1 129.5 420.5 113.7 412.6C97.89 404.7 91.48 385.5 99.39 369.7L147.4 273.7C151.1 264.5 160.7 258.1 170.9 256.4C181 254.8 191.4 258.1 198.6 265.4L240 306.7V248C240 217.1 265.1 192 296 192C326.9 192 352 217.1 352 248V350.1C352 386.5 322.5 416 286.1 416C268.6 416 251.8 409.1 239.4 396.7zM187.3 276.7C183.7 273 178.5 271.4 173.4 272.2C168.4 273 163.1 276.2 161.7 280.8L113.7 376.8C109.7 384.7 112.9 394.4 120.9 398.3C128.8 402.3 138.4 399.1 142.3 391.2L170.5 334.9C172.8 330.3 177.1 327.1 182.2 326.2C187.3 325.4 192.5 327.1 196.1 330.7L250.8 385.4C260.1 394.7 272.8 400 286.1 400C313.6 400 336 377.6 336 350.1V248C336 225.9 318.1 208 296 208C273.9 208 256 225.9 256 248V306.7C256 313.2 252.1 319.1 246.1 321.5C240.2 324 233.3 322.6 228.7 318.1L187.3 276.7zM160 144C160 117.5 181.5 96 208 96C234.5 96 256 117.5 256 144C256 170.5 234.5 192 208 192C181.5 192 160 170.5 160 144zM208 112C190.3 112 176 126.3 176 144C176 161.7 190.3 176 208 176C225.7 176 240 161.7 240 144C240 126.3 225.7 112 208 112zM0 96C0 60.65 28.65 32 64 32H384C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96zM16 96V416C16 442.5 37.49 464 64 464H384C410.5 464 432 442.5 432 416V96C432 69.49 410.5 48 384 48H64C37.49 48 16 69.49 16 96z"],
    "user-tie": [448, 512, [], "f508", "M96 128C96 57.31 153.3 0 224 0C294.7 0 352 57.31 352 128C352 198.7 294.7 256 224 256C153.3 256 96 198.7 96 128zM336 128C336 66.14 285.9 16 224 16C162.1 16 112 66.14 112 128C112 189.9 162.1 240 224 240C285.9 240 336 189.9 336 128zM176.9 308.3C178.3 305.7 181 304 184 304H264C266.1 304 269.7 305.7 271.1 308.3C272.5 311 272.3 314.2 270.5 316.6L233.3 368.7L256.5 415.1L303.6 320.9C384.7 329.3 448 397.9 448 481.3C448 498.2 434.2 511.1 417.3 511.1H30.72C13.75 511.1 0 498.2 0 481.3C0 397.9 63.28 329.3 144.4 320.9L191.5 415.1L214.7 368.7L177.5 316.6C175.7 314.2 175.5 311 176.9 308.3H176.9zM199.5 320L224 354.2L248.5 320H199.5zM135.3 338.3C67.45 350.6 16 409.9 16 481.3C16 489.4 22.59 495.1 30.72 495.1H214.1L135.3 338.3zM200.5 432.9L224 480L247.5 432.9L224 385.9L200.5 432.9zM432 481.3C432 409.9 380.5 350.6 312.7 338.3L233.9 495.1H417.3C425.4 495.1 432 489.4 432 481.3H432z"],
    "arrow-down-long": [320, 512, ["long-arrow-down"], "f175", "M154.3 509.7c3.125 3.125 8.188 3.125 11.31 0l152-152C319.2 356.1 320 354.1 320 352s-.7813-4.094-2.344-5.656c-3.125-3.125-8.188-3.125-11.31 0L168 484.7V8C168 3.594 164.4 0 160 0S152 3.594 152 8v476.7l-138.3-138.3c-3.125-3.125-8.188-3.125-11.31 0s-3.125 8.188 0 11.31L154.3 509.7z"],
    "tent-arrow-down-to-line": [640, 512, [], "e57e", "M245.9 122.6C248.9 125.9 248.7 130.9 245.4 133.9L149.4 221.9C146.3 224.7 141.7 224.7 138.6 221.9L42.59 133.9C39.34 130.9 39.12 125.9 42.1 122.6C45.09 119.3 50.15 119.1 53.41 122.1L136 197.8V8C136 3.582 139.6 0 144 0C148.4 0 152 3.582 152 8V197.8L234.6 122.1C237.9 119.1 242.9 119.3 245.9 122.6V122.6zM0 504C0 499.6 3.582 496 8 496H632C636.4 496 640 499.6 640 504C640 508.4 636.4 512 632 512H8C3.582 512 0 508.4 0 504zM569.2 257.4C578.3 263.8 584.3 273.8 585.7 284.8L607.9 454.1C608.5 459.3 605.4 463.4 601 463.9C596.7 464.5 592.6 461.4 592.1 457L569.9 286.9C569 280.3 565.4 274.3 559.1 270.4L392 151.5V285.7L494.8 451.8C497.1 455.5 495.1 460.5 492.2 462.8C488.5 465.1 483.5 463.1 481.2 460.2L392 316.1V456C392 460.4 388.4 464 384 464C379.6 464 376 460.4 376 456V288.1C376 288.1 376 287.1 376 287.9V151.5L208 270.4C202.6 274.3 198.1 280.3 198.1 286.9L175.9 457C175.4 461.4 171.3 464.5 166.1 463.9C162.6 463.4 159.5 459.3 160.1 454.1L182.3 284.8C183.7 273.8 189.7 263.8 198.8 257.4L379.4 129.5C382.1 127.5 385.9 127.5 388.6 129.5L569.2 257.4z"],
    "certificate": [512, 512, [], "f0a3", "M256 53.46L300.1 7.261C307 1.034 315.1-1.431 324.4 .8185C332.8 3.068 339.3 9.679 341.4 18.1L357.3 80.6L419.3 63.07C427.7 60.71 436.7 63.05 442.8 69.19C448.1 75.34 451.3 84.33 448.9 92.69L431.4 154.7L493.9 170.6C502.3 172.7 508.9 179.2 511.2 187.6C513.4 196 510.1 204.1 504.7 211L458.5 256L504.7 300.1C510.1 307 513.4 315.1 511.2 324.4C508.9 332.8 502.3 339.3 493.9 341.4L431.4 357.3L448.9 419.3C451.3 427.7 448.1 436.7 442.8 442.8C436.7 448.1 427.7 451.3 419.3 448.9L357.3 431.4L341.4 493.9C339.3 502.3 332.8 508.9 324.4 511.2C315.1 513.4 307 510.1 300.1 504.7L256 458.5L211 504.7C204.1 510.1 196 513.4 187.6 511.2C179.2 508.9 172.7 502.3 170.6 493.9L154.7 431.4L92.69 448.9C84.33 451.3 75.34 448.1 69.19 442.8C63.05 436.7 60.71 427.7 63.07 419.3L80.6 357.3L18.1 341.4C9.679 339.3 3.068 332.8 .8186 324.4C-1.431 315.1 1.034 307 7.261 300.1L53.46 256L7.261 211C1.034 204.1-1.431 196 .8186 187.6C3.068 179.2 9.679 172.7 18.1 170.6L80.6 154.7L63.07 92.69C60.71 84.33 63.05 75.34 69.19 69.19C75.34 63.05 84.33 60.71 92.69 63.07L154.7 80.6L170.6 18.1C172.7 9.679 179.2 3.068 187.6 .8185C196-1.431 204.1 1.034 211 7.261L256 53.46zM162.7 94.45C158.1 96.61 154.5 97.17 150.4 95.99L88.34 78.47C85.55 77.68 82.56 78.46 80.51 80.51C78.46 82.56 77.68 85.55 78.47 88.34L95.99 150.4C97.17 154.5 96.61 158.1 94.45 162.7C92.29 166.5 88.71 169.2 84.53 170.2L22.04 186.1C19.23 186.8 17.02 188.1 16.27 191.8C15.52 194.6 16.35 197.5 18.42 199.6L64.62 244.5C67.72 247.5 69.46 251.7 69.46 256C69.46 260.3 67.72 264.5 64.62 267.5L18.42 312.4C16.35 314.5 15.52 317.4 16.27 320.2C17.02 323 19.23 325.2 22.04 325.9L84.53 341.8C88.71 342.8 92.29 345.5 94.45 349.3C96.61 353 97.17 357.5 95.99 361.6L78.47 423.7C77.68 426.5 78.46 429.4 80.51 431.5C82.56 433.5 85.55 434.3 88.34 433.5L150.4 416C154.5 414.8 158.1 415.4 162.7 417.5C166.5 419.7 169.2 423.3 170.2 427.5L186.1 489.1C186.8 492.8 188.1 494.1 191.8 495.7C194.6 496.5 197.5 495.7 199.6 493.6L244.5 447.4C247.5 444.3 251.7 442.5 256 442.5C260.3 442.5 264.5 444.3 267.5 447.4L312.4 493.6C314.5 495.7 317.4 496.5 320.2 495.7C323 494.1 325.2 492.8 325.9 489.1L341.8 427.5C342.8 423.3 345.5 419.7 349.3 417.5C353 415.4 357.5 414.8 361.6 416L423.7 433.5C426.5 434.3 429.4 433.5 431.5 431.5C433.5 429.4 434.3 426.5 433.5 423.7L416 361.6C414.8 357.5 415.4 353 417.5 349.3C419.7 345.5 423.3 342.8 427.5 341.8L489.1 325.9C492.8 325.2 494.1 323 495.7 320.2C496.5 317.4 495.7 314.5 493.6 312.4L447.4 267.5C444.3 264.5 442.5 260.3 442.5 256C442.5 251.7 444.3 247.5 447.4 244.5L493.6 199.6C495.7 197.5 496.5 194.6 495.7 191.8C494.1 188.1 492.8 186.8 489.1 186.1L427.5 170.2C423.3 169.2 419.7 166.5 417.5 162.7C415.4 158.1 414.8 154.5 416 150.4L433.5 88.34C434.3 85.55 433.5 82.56 431.5 80.51C429.4 78.46 426.5 77.68 423.7 78.47L361.6 95.99C357.5 97.17 353 96.61 349.3 94.45C345.5 92.29 342.8 88.71 341.8 84.53L325.9 22.03C325.2 19.23 323 17.02 320.2 16.27C317.4 15.52 314.5 16.34 312.4 18.42L267.5 64.62C264.5 67.72 260.3 69.46 256 69.46C251.7 69.46 247.5 67.72 244.5 64.62L199.6 18.42C197.5 16.34 194.6 15.52 191.8 16.27C188.1 17.02 186.8 19.23 186.1 22.03L170.2 84.53C169.2 88.71 166.5 92.29 162.7 94.45L162.7 94.45z"],
    "crystal-ball": [448, 512, [], "e362", "M69.52 374.8c3.256-2.91 3.508-8.014 .5332-11.33c-34.82-38.34-54.02-88.02-54.02-139.9c0-114.9 93.5-208.3 208.4-208.3s207.5 93.46 207.5 208.3c0 51.87-19.19 101.6-54.02 139.9c-2.975 3.287-2.723 8.357 .5332 11.33c1.535 1.377 3.477 2.066 5.387 2.066c2.191 0 4.352-.877 5.949-2.631C427.3 332.9 448 279.3 448 223.5C448 99.76 347.3 0 223.5 0C99.79 0 0 99.82 0 223.5c0 55.84 20.67 109.4 58.21 150.8C61.22 377.6 66.26 376.9 69.52 374.8zM288.6 295.6c4.43 0 8.016-3.6 8.016-8.014V231.5h56.11c4.432 0 8.018-3.6 8.018-8.014c0-4.412-3.586-8.012-8.018-8.012h-56.11V159.4c0-4.412-3.586-8.014-8.016-8.014c-4.432 0-8.016 3.602-8.016 8.014v56.09h-56.12c-4.43 0-8.016 3.6-8.016 8.012c0 4.414 3.586 8.014 8.016 8.014h56.12v56.09C280.6 292 284.2 295.6 288.6 295.6zM160.3 167.4c4.432 0 8.016-3.6 8.016-8.014V135.4H192.4c4.432 0 8.018-3.6 8.018-8.014S196.8 119.4 192.4 119.4H168.3V95.31c0-4.414-3.584-8.014-8.016-8.014S152.3 90.9 152.3 95.31v24.04H128.3c-4.432 0-8.016 3.6-8.016 8.014s3.584 8.014 8.016 8.014h24.05v24.04C152.3 163.8 155.9 167.4 160.3 167.4zM377.7 403.9c-1.471-2.41-4.039-3.852-6.857-3.852H78.06c-2.787 0-5.387 1.441-6.826 3.852l-43.65 71.52c-4.604 7.512-4.76 16.59-.4395 24.29C31.47 507.4 39.3 512 48.13 512h351.8c8.799 0 16.63-4.602 20.95-12.27c4.32-7.699 4.164-16.78-.4395-24.29L377.7 403.9zM406.9 491.9c.2207 1.283-1.91 4.1-7.014 4.1H48.13c-4.229 0-6.295-2.848-6.982-4.1c-.6895-1.221-2.068-4.477 .125-8.107l41.3-67.64h283.8l41.27 67.64C409.8 487.4 408.4 490.7 406.9 491.9z"],
    "reply-all": [576, 512, ["mail-reply-all"], "f122", "M20.16 239.1l185.1-161.1C208.6 75.12 208.9 70.06 206 66.71C203.1 63.4 198.1 63.09 194.7 65.96l-192 168C1 235.5 0 237.7 0 239.1c0 2.313 1 4.497 2.734 6.028l192 168C196.3 415.3 198.1 415.1 200 415.1c2.219 0 4.438-.9375 6.016-2.719c2.922-3.344 2.578-8.406-.75-11.31L20.16 239.1zM440 231.1H157.3l175.1-153.1c3.328-2.906 3.672-7.969 .75-11.31c-2.906-3.313-7.953-3.625-11.28-.75l-192 168C129 235.5 128 237.7 128 239.1c0 2.313 1 4.497 2.734 6.028l192 168c1.516 1.312 3.391 1.969 5.266 1.969c2.219 0 4.438-.9375 6.016-2.719c2.922-3.344 2.578-8.406-.75-11.31L157.3 247.1H440c66.17 0 120 53.84 120 120v72C560 444.4 563.6 448 568 448S576 444.4 576 439.1V367.1C576 292.1 514.1 231.1 440 231.1z"],
    "suitcase": [512, 512, [129523], "f0f2", "M128 96V40C128 17.91 145.9 0 168 0H344C366.1 0 384 17.91 384 40V96H448C483.3 96 512 124.7 512 160V416C512 451.3 483.3 480 448 480H64C28.65 480 0 451.3 0 416V160C0 124.7 28.65 96 64 96H128zM144 96H368V40C368 26.75 357.3 16 344 16H168C154.7 16 144 26.75 144 40V96zM104 112V464H408V112H104zM64 112C37.49 112 16 133.5 16 160V416C16 442.5 37.49 464 64 464H88V112H64zM448 464C474.5 464 496 442.5 496 416V160C496 133.5 474.5 112 448 112H424V464H448z"],
    "person-skating": [448, 512, ["skating"], "f7c5", "M138.1 460.3c-15.12 15.12-41.44 15.12-56.56 0l-67.88-67.88c-3.125-3.125-8.188-3.125-11.31 0s-3.125 8.188 0 11.31l67.88 67.88C80.81 482.2 94.88 488 109.8 488c14.97 0 29.03-5.812 39.59-16.41c3.125-3.125 3.125-8.188 0-11.31C146.3 457.2 141.2 457.2 138.1 460.3zM127.1 160h105.5L213.3 177.3c-13.5 11.5-21.63 28.38-22.25 46C190.3 241.1 197.2 258.5 209.7 271l78.26 78.25V432c0 17.75 14.25 32 32 32s32-14.25 32-32v-89.38c0-12.62-5.125-25-14.13-33.88l-60.7-60.69l83.7-83.81c11.5-11.5 14.88-28.5 8.751-43.5c-6.252-15-20.75-24.72-37.01-24.72L127.1 96C110.2 96 95.96 110.3 95.96 128S110.2 160 127.1 160zM127.1 112h204.7c9.734 0 18.46 5.85 22.19 14.8c3.68 9.008 1.617 19.27-5.26 26.14l-81.06 81.17c-11.5 9.984-7.623 20.28-2.947 24.96l61.09 61.08c5.949 5.865 9.359 14.06 9.359 22.48V432c0 21.24-32.01 21.2-32.01 0v-82.75c0-4.244-1.688-8.314-4.688-11.31L221 259.7C211.6 250.3 206.5 237.2 207.1 223.8c.4687-13.25 6.533-25.78 16.67-34.42l20.13-17.25c5.084-4.357 6.916-11.42 4.594-17.7C246.2 148.2 240.2 144 233.5 144H127.1C118.1 144 111.1 136.1 111.1 128C111.1 119 118.1 112 127.1 112zM202.7 317.9l-85.34 85.44c-14.44 14.75-37.5-7.652-22.47-22.69l86.59-86.69c3.125-3.125 3.125-8.188 0-11.31c-3.125-3.156-8.188-3.094-11.31 0l-86.59 86.69c-12.47 12.47-12.47 32.78 0 45.25C89.53 420.6 97.72 424 106.1 424c8.656 0 16.72-3.344 22.62-9.375l85.28-85.38c3.125-3.125 3.125-8.188 0-11.31C210.9 314.8 205.8 314.8 202.7 317.9zM408 448c-4.406 0-8 3.594-8 8c0 22.06-17.94 40-40 40h-96c-4.406 0-8 3.594-8 8S259.6 512 264 512h96c30.88 0 56-25.12 56-56C416 451.6 412.4 448 408 448zM399.1 0c-26.5 0-48.01 21.5-48.01 48S373.5 96 399.1 96S448 74.5 448 48S426.5 0 399.1 0zM399.1 80c-17.65 0-32.01-14.36-32.01-32s14.36-32 32.01-32S432 30.36 432 48S417.6 80 399.1 80z"],
    "star-shooting": [512, 512, [127776], "e036", "M364.2 267.2l-104.8-15.28L212.6 156.7C208.4 148.2 200.2 143.9 191.9 143.9c-8.188 0-16.32 4.239-20.56 12.79l-46.87 95.25L19.73 267.2C.8577 269.1-6.742 293.2 7.006 306.5L82.88 380.5l-17.1 104.6C62.41 500 74.23 512 87.51 512c3.543 0 7.215-.8365 10.72-2.706l93.77-49.38l93.75 49.38c3.352 1.783 7.007 2.685 10.65 2.685c4.783 0 9.568-1.541 13.61-4.448c6.998-5.125 10.61-13.89 9.108-22.39l-17.9-104.6l75.9-74C390.7 293.3 383.1 269.1 364.2 267.2zM365.9 295.1l-81.88 79.86l19.3 112.1c.4336 2.447-.6992 5.133-2.709 6.605c-1.27 .9121-2.736 1.395-4.246 1.395c-1.109 0-2.166-.2637-3.199-.8125l-101.2-53.3L90.71 495.2C89.67 495.7 88.63 496 87.56 496c-2.006 0-4.031-.9766-5.418-2.611c-1.34-1.578-1.838-3.467-1.498-5.518l19.42-112.9L18.12 295C15.44 292.4 15.87 289.5 16.36 287.1c.4082-1.266 1.777-4.27 5.709-4.842l113.1-16.46l50.56-102.8C187.4 160.5 190.4 160 191.1 160c1.312 0 4.547 .377 6.264 3.859L248.8 266.7l113.1 16.46c3.938 .5742 5.32 3.594 5.732 4.865C368.1 289.5 368.6 292.5 365.9 295.1zM232 96c2.047 0 4.094-.7813 5.656-2.344l80-80c3.125-3.125 3.125-8.188 0-11.31s-8.188-3.125-11.31 0l-80 80c-3.125 3.125-3.125 8.188 0 11.31C227.9 95.22 229.1 96 232 96zM498.3 194.3l-80 80c-3.125 3.125-3.125 8.188 0 11.31C419.9 287.2 421.1 288 424 288s4.094-.7813 5.656-2.344l80-80c3.125-3.125 3.125-8.188 0-11.31S501.5 191.2 498.3 194.3zM322.3 189.7C323.9 191.2 325.1 192 328 192s4.094-.7813 5.656-2.344l176-176c3.125-3.125 3.125-8.188 0-11.31s-8.188-3.125-11.31 0l-176 176C319.2 181.5 319.2 186.5 322.3 189.7z"],
    "binary-lock": [640, 512, [], "e33d", "M308.6 1.425C310.7 2.919 312 5.376 312 8V208H376C380.4 208 384 211.6 384 216C384 220.4 380.4 224 376 224H232C227.6 224 224 220.4 224 216C224 211.6 227.6 208 232 208H296V19.54L242.8 39.49C238.7 41.04 234.1 38.95 232.5 34.81C230.1 30.67 233.1 26.06 237.2 24.51L301.2 .5094C303.6-.4118 306.4-.0698 308.6 1.425V1.425zM84.56 289.4C86.71 290.9 88 293.4 88 296V496H152C156.4 496 160 499.6 160 504C160 508.4 156.4 512 152 512H8C3.582 512 0 508.4 0 504C0 499.6 3.582 496 8 496H72V307.5L18.81 327.5C14.67 329 10.06 326.9 8.509 322.8C6.958 318.7 9.054 314.1 13.19 312.5L77.19 288.5C79.65 287.6 82.4 287.9 84.56 289.4zM112 0C147.3 0 176 28.65 176 64V160C176 195.3 147.3 224 112 224H80C44.65 224 16 195.3 16 160V64C16 28.65 44.65 0 80 0H112zM32 160C32 186.5 53.49 208 80 208H112C138.5 208 160 186.5 160 160V64C160 37.49 138.5 16 112 16H80C53.49 16 32 37.49 32 64V160zM208 352C208 316.7 236.7 288 272 288H304C339.3 288 368 316.7 368 352V448C368 483.3 339.3 512 304 512H272C236.7 512 208 483.3 208 448V352zM272 304C245.5 304 224 325.5 224 352V448C224 474.5 245.5 496 272 496H304C330.5 496 352 474.5 352 448V352C352 325.5 330.5 304 304 304H272zM528 192C563.3 192 592 220.7 592 256V320H608C625.7 320 640 334.3 640 352V480C640 497.7 625.7 512 608 512H448C430.3 512 416 497.7 416 480V352C416 334.3 430.3 320 448 320H464V256C464 220.7 492.7 192 528 192zM528 208C501.5 208 480 229.5 480 256V320H576V256C576 229.5 554.5 208 528 208zM432 352V480C432 488.8 439.2 496 448 496H608C616.8 496 624 488.8 624 480V352C624 343.2 616.8 336 608 336H448C439.2 336 432 343.2 432 352z"],
    "filter-circle-dollar": [576, 512, ["funnel-dollar"], "f662", "M474.4 32C495.2 32 512 48.84 512 69.61C512 78.15 509.1 86.44 503.8 93.11L422.2 194.1C419.5 198.4 414.5 199 411 196.2C407.6 193.5 406.1 188.5 409.8 185L491.3 83.11C494.3 79.28 496 74.52 496 69.61C496 57.68 486.3 48 474.4 48H37.61C25.68 48 16 57.68 16 69.61C16 74.52 17.67 79.28 20.74 83.11L206.2 315C207.4 316.4 208 318.2 208 319.1V391.7C208 399.4 211.7 406.6 217.9 411.1L260.7 442.3C264.3 444.9 265.1 449.9 262.5 453.4C259.9 457 254.9 457.8 251.3 455.2L208.5 424.1C198.1 416.5 192 404.5 192 391.7V322.8L8.242 93.11C2.907 86.44 0 78.15 0 69.61C0 48.84 16.84 32 37.61 32H474.4zM403.8 317.9C395.8 321.9 391.6 327.5 392.1 335.5C392.4 340.7 395.7 344.9 403.6 348.1C411.5 353 421.1 355.8 433.6 358.1L434.6 359.2C446.1 362.3 458.9 365.8 468.8 371.4C478.1 377.1 487.6 385.9 487.1 399.8C488.5 416.2 479.1 426.8 467.6 432.7C459.1 437.1 449.2 439.2 440 439.8V457.5C440 461.9 436.4 465.5 432 465.5C427.6 465.5 424 461.9 424 457.5V439.4C411.4 438 399.3 434.3 388.1 430.9C385.9 430.3 383.8 429.6 381.7 429C377.5 427.7 375.1 423.3 376.3 419.1C377.6 414.8 382 412.4 386.3 413.7C388.5 414.3 390.8 415 392.1 415.7C406.6 419.8 419.1 423.6 432.2 423.1C441.6 424.2 452.3 422.6 460.3 418.5C467.8 414.6 472.3 408.9 471.1 400.2C471.8 394.1 468.4 389.5 460.9 385.3C453.1 380.9 442.4 377.9 430.5 374.7L428.7 374.2C417.7 371.3 405.8 368.1 396.3 363.2C386.2 358.1 377 349.1 376.1 336.5C375 320 385.1 309.4 396.6 303.6C405.1 299.2 415.1 297 424 296.3V279.1C424 275.6 427.6 271.1 432 271.1C436.4 271.1 440 275.6 440 279.1V296.4C450.2 297.2 460.4 299.2 469.8 301.4C474.1 302.4 476.8 306.7 475.8 311C474.8 315.3 470.5 318 466.2 316.1C454.7 314.3 443 312.2 431.9 312C423.1 311.9 412.1 313.6 403.8 317.9V317.9zM288 368C288 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368C576 447.5 511.5 512 432 512C352.5 512 288 447.5 288 368zM432 496C502.7 496 560 438.7 560 368C560 297.3 502.7 240 432 240C361.3 240 304 297.3 304 368C304 438.7 361.3 496 432 496z"],
    "camera-retro": [512, 512, [128247], "f083", "M0 416V144C0 108.7 28.65 80 64 80H192L238.9 44.8C250 36.49 263.5 32 277.3 32H448C483.3 32 512 60.65 512 96V416C512 451.3 483.3 480 448 480H64C28.65 480 0 451.3 0 416zM64 96C37.49 96 16 117.5 16 144V232H145.1C164.5 189.6 206.8 160 256 160C305.2 160 347.5 189.6 366 232H496V96C496 69.49 474.5 48 448 48H277.3C266.9 48 256.8 51.37 248.5 57.6L201.6 92.8C198.8 94.88 195.5 96 192 96H64zM16 248V416C16 442.5 37.49 464 64 464H448C474.5 464 496 442.5 496 416V248H371.7C374.5 258.2 376 268.9 376 280C376 346.3 322.3 400 256 400C189.7 400 136 346.3 136 280C136 268.9 137.5 258.2 140.3 248H16zM256 176C198.6 176 152 222.6 152 280C152 337.4 198.6 384 256 384C313.4 384 360 337.4 360 280C360 222.6 313.4 176 256 176zM64 40C64 35.58 67.58 32 72 32H152C156.4 32 160 35.58 160 40C160 44.42 156.4 48 152 48H72C67.58 48 64 44.42 64 40z"],
    "circle-arrow-down": [512, 512, ["arrow-circle-down"], "f0ab", "M370.3 250.3L264 356.7V136C264 131.6 260.4 128 256 128S248 131.6 248 136v220.7L141.7 250.3c-3.125-3.125-8.188-3.125-11.31 0s-3.125 8.188 0 11.31l120 120c3.125 3.125 8.188 3.125 11.31 0l120-120C383.2 260.1 384 258.1 384 256s-.7813-4.094-2.344-5.656C378.5 247.2 373.5 247.2 370.3 250.3zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 496c-132.3 0-240-107.7-240-240S123.7 16 256 16s240 107.7 240 240S388.3 496 256 496z"],
    "comment-pen": [512, 512, ["comment-edit"], "f4ae", "M256 31.1c-141.4 0-255.1 93.09-255.1 208c0 49.59 21.38 94.1 56.97 130.7c-12.5 50.39-54.31 95.3-54.81 95.8c-2.187 2.297-2.781 5.703-1.5 8.703c1.312 3 4.125 4.797 7.312 4.797c66.31 0 116-31.8 140.6-51.41c32.72 12.31 69.01 19.41 107.4 19.41c141.4 0 255.1-93.09 255.1-207.1S397.4 31.1 256 31.1zM255.1 431.1c-35.12 0-69.36-6.184-101.8-18.38l-8.508-3.201l-7.105 5.666c-20.2 16.11-60.14 42.04-112.7 47.06c14.44-18.29 37.42-51.68 46.57-88.59l2.172-8.758l-6.371-6.391C34.1 325.1 15.1 283.8 15.1 239.1c0-105.9 107.7-192 240-192s240 86.13 240 192S388.3 431.1 255.1 431.1zM345.6 139.7c-6.25-6.248-14.44-9.373-22.63-9.373c-8.188 0-16.38 3.123-22.62 9.371L159.9 280.1L157.9 283.7l-11.52 57.63c-.9453 4.734 2.805 8.367 6.898 8.367c.4453 0 .8945-.043 1.344-.1328l57.62-11.52l3.582-1.916l140.5-140.5c12.5-12.5 12.5-32.76 .0039-45.25L345.6 139.7zM206.5 322.9l-41.71 8.342L173.1 289.5l102.8-102.8l33.38 33.38L206.5 322.9zM345 184.4l-24.41 24.41l-33.38-33.38l24.41-24.41c3.023-3.021 7.039-4.684 11.31-4.684s8.297 1.664 11.32 4.686l10.75 10.75C348.1 164.7 349.7 168.8 349.7 173S348.1 181.3 345 184.4z"],
    "file-import": [512, 512, ["arrow-right-to-file"], "f56f", "M263.5 402.3c-3.125 3.125-3.125 8.188 0 11.31s8.188 3.125 11.31 0l106.8-106.8c3.125-3.125 3.125-8.188 0-11.31l-108-108C272.1 185.1 270.1 185.2 268 185.2s-4.094 .7813-5.656 2.344c-3.125 3.125-3.125 8.188 0 11.31l94.34 94.34H8c-4.406 0-8 3.578-8 8s3.594 8 8 8h348.7L263.5 402.3zM502.6 150.6l-141.3-141.2C355.4 3.371 347.2 0 338.7 0H192C156.7 0 128 28.65 128 64v184C128 252.4 131.6 256 136 256S144 252.4 144 248V64c0-26.51 21.49-48 48-48h144v120c0 22.09 17.91 40 40 40h120V448c0 26.51-21.49 48-48 48H192c-26.51 0-48-21.49-48-48v-88C144 355.6 140.4 352 136 352S128 355.6 128 360L128 448c0 35.34 28.66 64 64 64H448c35.35 0 64-28.66 64-64V173.3C512 164.8 508.6 156.6 502.6 150.6zM376 160C362.8 160 352 149.2 352 136V22.63L489.4 160H376z"],
    "banjo": [512, 512, [129685], "f8a3", "M501.3 37.47l-26.71-26.7C467.6 3.832 458.4 0 448.5 0c-.0156 0 .0156 0 0 0c-9.83 0-19.09 3.844-26.23 11L378.1 58.52c-1.016 1.094-1.688 2.438-1.984 3.891l-15.54 77.66l-78.04 78.04C256.2 194.2 222.1 178.7 184 176.8V168c0-4.422-3.578-8-8-8s-8 3.578-8 8v8.807C129.9 178.7 95.56 193.8 69.06 217.8L62.86 211.5c-3.125-3.125-8.188-3.125-11.31 0c-3.125 3.125-3.125 8.188 0 11.31l6.203 6.203C33.77 255.6 18.72 289.9 16.81 328H8C3.578 328 0 331.6 0 336s3.578 8 8 8H16.81c1.914 38.07 16.97 72.44 40.94 98.94l-6.203 6.203c-3.125 3.125-3.125 8.188 0 11.31c1.563 1.562 3.609 2.344 5.656 2.344s4.094-.7813 5.656-2.344l6.203-6.203c26.5 23.98 60.86 39.03 98.94 40.94V504c0 4.422 3.578 8 8 8s8-3.578 8-8v-8.807c38.07-1.914 72.44-16.97 98.94-40.94l6.203 6.203c1.562 1.562 3.609 2.344 5.656 2.344s4.094-.7813 5.656-2.344c3.125-3.125 3.125-8.188 0-11.31l-6.203-6.203c23.98-26.5 39.03-60.86 40.94-98.94h8.807c4.422 0 8-3.578 8-8s-3.578-8-8-8H335.2c-1.914-38.06-17.43-72.19-41.3-98.58l78.09-78.09l77.6-15.52c1.455-.2969 2.799-.9687 3.893-1.984l47.79-44.42C515.6 75.09 515.6 51.78 501.3 37.47zM320 336c0 79.53-64.47 144-144 144S32 415.5 32 336S96.47 192 176 192S320 256.5 320 336zM490.2 77.89l-45.92 42.67l-66.03 13.2l13.21-66.02l42.43-45.64C437.8 18.17 442.1 16 448.5 16c0 0-.0156 0 0 0c5.549 0 10.78 2.156 14.7 6.078l26.71 26.7C498 56.86 498 70.02 490.2 77.89zM117.7 330.3c-3.125-3.125-8.188-3.125-11.31 0c-3.125 3.125-3.125 8.188 0 11.31l64 64C171.9 407.2 173.1 408 176 408s4.094-.7813 5.656-2.344c3.125-3.125 3.125-8.188 0-11.31L117.7 330.3z"],
    "square-arrow-up-right": [448, 512, ["external-link-square"], "f14c", "M130.3 338.3c-3.117 3.117-3.127 8.188 0 11.31c3.125 3.129 8.197 3.117 11.31 0l162.3-162.3V328c0 4.422 3.58 8 7.998 8c4.424 0 8-3.578 8-8v-160C320 163.6 316.4 160 312 160h-160C147.6 160 144 163.6 144 168c0 4.418 3.58 8 8 8h140.7L130.3 338.3zM0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96c0-35.34-28.65-64-64-64H64C28.65 32 0 60.66 0 96zM16 96c0-26.47 21.53-48 48-48h320c26.47 0 48 21.53 48 48v320c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V96z"],
    "light-emergency-on": [640, 512, [], "e420", "M224 168C224 172.4 227.5 176 232 176C236.5 176 240 172.4 240 168C240 137.1 265.3 112 296 112C300.5 112 304 108.4 304 104C304 99.58 300.5 96 296 96C256.3 96 224 128.3 224 168zM524.2 94.85L604.2 46.85C608 44.58 609.3 39.68 606.7 35.87C604.5 32.1 599.7 30.88 595.8 33.15L515.8 81.15C512 83.42 510.7 88.32 513.3 92.13C515.5 95.9 520.3 97.12 524.2 94.85zM115.8 94.85C119.7 97.12 124.5 95.9 126.7 92.13C129.3 88.32 128 83.42 124.2 81.15L44.16 33.15C40.32 30.88 35.52 32.1 33.28 35.87C30.72 39.68 32 44.58 35.84 46.85L115.8 94.85zM168 320C172.5 320 176 316.4 176 312V193C176 112.9 240.6 48 320 48C399.4 48 464 112.9 464 193V312C464 316.4 467.5 320 472 320C476.5 320 480 316.4 480 312V193C480 104.1 408.3 32 320 32C231.7 32 160 104.1 160 193V312C160 316.4 163.5 320 168 320zM632 192H552C547.5 192 544 195.6 544 200C544 204.4 547.5 208 552 208H632C636.5 208 640 204.4 640 200C640 195.6 636.5 192 632 192zM496 352H144C117.4 352 96 373.5 96 400V432C96 458.5 117.4 480 144 480H496C522.6 480 544 458.5 544 432V400C544 373.5 522.6 352 496 352zM528 432C528 449.7 513.6 464 496 464H144C126.4 464 112 449.7 112 432V400C112 382.3 126.4 368 144 368H496C513.6 368 528 382.3 528 400V432zM88 192H8C3.52 192 0 195.6 0 200C0 204.4 3.52 208 8 208H88C92.48 208 96 204.4 96 200C96 195.6 92.48 192 88 192z"],
    "kerning": [640, 512, [], "f86f", "M639.2 404.4l-152-304c-2.719-5.438-11.59-5.438-14.31 0l-152 304c-1.969 3.938-.375 8.751 3.578 10.72c3.984 1.969 8.766 .375 10.73-3.594l37.78-75.57h214.1l37.78 75.57c1.406 2.813 4.234 4.438 7.156 4.438c1.203 0 2.422-.2813 3.578-.8438C639.5 413.2 641.1 408.4 639.2 404.4zM380.9 319.1l99.06-198.1l99.06 198.1H380.9zM315.6 96.81C311.6 94.93 306.8 96.43 304.8 100.4l-144.8 289.7L15.16 100.4C13.17 96.43 8.39 94.9 4.421 96.81C.4683 98.78-1.125 103.6 .8433 107.5l152 304c1.359 2.719 4.126 4.445 7.157 4.445s5.796-1.726 7.155-4.445l152-304C321.1 103.6 319.5 98.78 315.6 96.81zM447.6 .8021C443.6-1.073 438.8 .427 436.8 4.396l-248 496c-1.969 3.938-.375 8.751 3.578 10.72c1.156 .5625 2.375 .8438 3.578 .8438c2.922 0 5.75-1.625 7.156-4.438l248-496C453.1 7.584 451.5 2.771 447.6 .8021z"],
    "box-open": [640, 512, [], "f49e", "M320 69.25L567.8 33.86C578.7 32.29 589.3 38.43 593.4 48.7L626.6 131.7C633.8 149.6 623.6 169.7 604.1 174.6L437.3 218.1C420.8 222.3 403.5 215.7 394 201.7L320 91.66L245.1 201.7C236.5 215.8 219.2 222.3 202.7 218.1L35.04 174.6C16.38 169.7 6.201 149.6 13.36 131.7L46.57 48.7C50.68 38.43 61.29 32.29 72.25 33.86L320 69.25zM28.22 137.7C24.64 146.6 29.73 156.7 39.06 159.1L206.7 202.6C216.6 205.1 226.1 201.2 232.7 192.7L306.2 83.45L69.98 49.7C66.33 49.18 62.79 51.22 61.42 54.65L28.22 137.7zM333.8 83.45L407.3 192.7C413 201.2 423.4 205.1 433.3 202.6L600.9 159.1C610.3 156.7 615.4 146.6 611.8 137.7L578.6 54.65C577.2 51.22 573.7 49.18 570 49.7L333.8 83.45zM560 216.1L576 211.6V378.5C576 400.5 561 419.7 539.6 425.1L331.6 477.1C323.1 479 316 479 308.4 477.1L100.4 425.1C78.99 419.7 63.1 400.5 63.1 378.5V211.6L79.1 216.1V378.5C79.1 393.2 89.99 406 104.2 409.6L311.1 461.5V199.1C311.1 195.6 315.6 191.1 319.1 191.1C324.4 191.1 328 195.6 328 199.1V461.5L535.8 409.6C550 406 560 393.2 560 378.5L560 216.1z"],
    "square-f": [448, 512, [], "e270", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM432 416c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V96c0-26.47 21.53-48 48-48h320c26.47 0 48 21.53 48 48V416zM312 128h-176C131.6 128 128 131.6 128 136v240C128 380.4 131.6 384 136 384s8-3.578 8-8V272h136C284.4 272 288 268.4 288 264S284.4 256 280 256H144V144h168C316.4 144 320 140.4 320 136S316.4 128 312 128z"],
    "scroll": [576, 512, [128220], "f70e", "M568 336h-288c-4.422 0-8 3.594-8 8v56c0 35.28-28.7 64-64 64s-64-28.72-64-64V104c0-22.73-10.8-42.79-27.31-56H400c35.3 0 64 28.72 64 64v184c0 4.406 3.578 8 8 8S480 300.4 480 296V112C480 67.88 444.1 32 400 32H72C32.3 32 0 64.31 0 104v64C0 172.4 3.578 176 8 176h80C92.42 176 96 172.4 96 168S92.42 160 88 160H16V104c0-30.88 25.12-56 56-56S128 73.13 128 104v296C128 444.1 163.9 480 208 480h288c44.11 0 80-35.88 80-80v-56C576 339.6 572.4 336 568 336zM560 400c0 35.28-28.7 64-64 64H255.1C275.4 449.4 288 426.1 288 400V352h272V400z"],
    "spa": [576, 512, [], "f5bb", "M190.8 207.7C194.1 208.8 199.4 205.1 200.3 201.7c14.62-62.49 45.97-118.3 85.97-153.2c.7187-.5938 2.625-.5938 3.344-.0313c40 34.87 71.34 90.78 86 153.4c.8438 3.688 4.156 6.188 7.781 6.188c.5938 0 1.219-.0625 1.812-.2187c4.312-1 6.969-5.312 5.969-9.594c-15.38-65.81-48.59-124.8-91.09-161.8c-6.875-5.844-17.53-5.844-24.28 .0313c-42.5 37.06-75.69 95.96-91.06 161.7C183.8 202.4 186.4 206.7 190.8 207.7zM560.5 192c-30.25 .125-135 6.342-213.2 80.34C322.7 293.7 302.8 319.4 288 348.9C273.2 319.4 253.3 293.7 228.1 272.6c-78.41-74.21-183.2-80.43-213.4-80.55C6.813 192 0 198.8 0 207.5C.25 235.1 7.469 330.7 88.78 401.4C171.8 480 254.8 479.9 286.9 480v-8L289.1 480h1.219c32.34 0 114.9-.9062 196.7-78.34C568.5 330.7 575.8 235.1 576 207.5C576 198.8 569.2 192 560.5 192zM476.2 389.8c-77.41 73.31-152.7 74.18-185.9 74.18H285.7c-33.19 0-108.5-.9062-186.1-74.4C23 322.1 16.25 233.3 15.5 208c28.75 .125 128.3 6 202.7 76.4c27.41 23.81 47.81 52.18 62.41 86.71c2.5 5.875 12.25 5.875 14.75 0c14.59-34.53 35-62.9 62.66-86.93C431.8 214.4 530.6 208.2 560 208C559.6 234.7 552.4 323.5 476.2 389.8z"],
    "arrow-left-from-line": [448, 512, [8612, "arrow-from-right"], "f344", "M2.344 250.3c-3.125 3.125-3.125 8.188 0 11.31l152 152C155.9 415.2 157.9 416 160 416s4.094-.7813 5.656-2.344c3.125-3.125 3.125-8.188 0-11.31L27.31 264H344c4.406 0 7.968-3.578 7.968-8S348.4 248 344 248H27.31l138.3-138.3c3.125-3.125 3.125-8.188 0-11.31s-8.188-3.125-11.31 0L2.344 250.3zM432 72v368c0 4.418 3.582 8 8 8S448 444.4 448 440V72C448 67.58 444.4 64 440 64S432 67.58 432 72z"],
    "strawberry": [512, 512, [], "e32b", "M148 244c0-4.264-3.434-8-8-8c-2.047 0-4.094 .7813-5.656 2.344l-24 23.1C108.8 263.9 108 265.1 108 268c0 2.906 2.279 8 8 8c2.062 0 4.094-.7813 5.656-2.344l24-24C147.2 248.1 148 246.1 148 244zM203.1 300c-2.047 0-4.094 .7813-5.656 2.344l-23.1 24C172.8 327.9 172 329.1 172 332c0 2.906 2.279 8 8 8c2.061 0 4.092-.7813 5.654-2.344l24-24C211.2 312.1 211.1 310.1 211.1 308C211.1 303.7 208.6 300 203.1 300zM172 396c-2.047 0-4.094 .7813-5.656 2.344l-24 24C140.8 423.9 140 425.1 140 428c0 2.906 2.279 8 8 8c2.062 0 4.094-.7813 5.656-2.344l24-24C179.2 408.1 180 406 180 404C180 399.7 176.6 396 172 396zM148 180c2.062 0 4.094-.7813 5.656-2.344l24-24C179.2 152.1 180 150.1 180 148c0-4.264-3.434-8-8-8c-2.047 0-4.094 .7813-5.656 2.344l-24 23.1C140.8 167.9 140 169.1 140 172C140 174.9 142.3 180 148 180zM108 332c-2.047 0-4.094 .7813-5.656 2.344l-24 23.1C76.78 359.9 76 361.1 76 364c0 2.906 2.279 8 8 8c2.062 0 4.094-.7813 5.656-2.344l24-24C115.2 344.1 116 342.1 116 340C116 335.7 112.6 332 108 332zM299.1 268c-2.047 0-4.094 .7813-5.656 2.344l-24 24c-1.562 1.562-2.344 3.609-2.344 5.656c0 2.906 2.281 8 8 8c2.062 0 4.094-.7813 5.656-2.344l24-24c1.562-1.562 2.344-3.609 2.344-5.656C307.1 271.7 304.6 268 299.1 268zM416.6 117.7c-1.186 0-2.373 .0195-3.557 .0586c65.77-50.85 66.92-107 66.92-109.8c0-5.613-4.977-7.969-7.836-7.969c-18.04 0 5.955 54.8-79.38 112.9c.9922-5.842 1.484-11.75 1.484-17.68c0-45.07-33.66-95.21-54.5-95.21c-27.46 0-43.8 51.53-43.8 58.52c0 4.922 4.135 8.037 8.201 8.037c3.744 0 6.85-2.684 7.658-6.402c2.889-13.78 16.9-43.91 27.5-44.14c.1328-.0625 .3145-.0938 .5313-.0938c7.047 0 38.62 38.47 38.62 79.63c0 22.46-7.721 33.6-7.721 37.69c0 5.717 5.113 8.01 8.018 8.01c4.049 0 15.22-7.713 37.69-7.713c27.03 0 54.86 12.08 77.86 34.87c2.703 2.645 1.9 7.441-1.031 10.12c-28.61 26.53-47.82 16.38-47.82 29.51c0 4.842 4.043 7.977 8.006 7.977C455.4 216 512 201.7 512 172.6C512 151.2 461.8 117.7 416.6 117.7zM363.1 332c-2.047 0-4.094 .7813-5.656 2.344l-24 23.1c-1.562 1.562-2.344 3.609-2.344 5.656c0 2.906 2.281 8 8 8c2.062 0 4.094-.7813 5.656-2.344l24-24c1.562-1.561 2.344-3.607 2.344-5.654C371.1 335.7 368.6 332 363.1 332zM243.1 212c0-4.264-3.432-8-8-8c-2.047 0-4.094 .7813-5.656 2.344l-24 24C204.8 231.9 203.1 233.1 203.1 236c0 2.906 2.281 8 8 8c2.062 0 4.094-.7813 5.656-2.344l24-24C243.2 216.1 243.1 214.1 243.1 212zM296 119.2c-27.1-27.54-65.91-55.23-112.6-55.23C104.6 64 0 150 0 318.6C0 508.5 86.41 512 193.4 512c168.8 0 254.6-105 254.6-183.4c0-46.68-27.68-85.48-55.23-112.6L296 119.2zM193.4 496c-139.1 0-177.5-33.38-177.5-177.2c0-179.3 115.3-238.8 167.6-238.8c42.61 0 78.54 27.43 101.3 50.54l96.83 96.83c33.67 33.12 50.52 66.81 50.52 100.8C432.1 403.4 346.4 496 193.4 496zM267.1 364c-2.047 0-4.094 .7813-5.656 2.344l-24 24C236.8 391.9 235.1 393.1 235.1 396c0 2.906 2.281 8 8 8c2.062 0 4.094-.7813 5.656-2.344l24-24c1.562-1.562 2.344-3.609 2.344-5.656C275.1 367.7 272.6 364 267.1 364z"],
    "location-pin-lock": [512, 512, [], "e51f", "M203.2 489.2C217.2 471.7 236 447.5 256 419.7V446.8C240.7 467.4 226.7 485.4 215.7 499.2C203.4 514.5 180.6 514.5 168.3 499.2C116.1 435 0 279.4 0 192C0 85.96 85.96 0 192 0C287.7 0 366.1 69.96 381.6 161.5C376.3 162.4 371 163.6 365.1 165.3C353.1 80.75 280.1 16 191.1 16C94.8 16 15.1 94.8 15.1 192C15.1 210.7 22.37 234.5 33.82 261.6C45.15 288.5 60.93 317.4 78.52 345.9C113.7 402.1 155.3 457.3 180.8 489.2C186.7 496.5 197.3 496.5 203.2 489.2L203.2 489.2zM112 192C112 147.8 147.8 112 192 112C236.2 112 272 147.8 272 192C272 236.2 236.2 272 192 272C147.8 272 112 236.2 112 192zM192 128C156.7 128 128 156.7 128 192C128 227.3 156.7 256 192 256C227.3 256 256 227.3 256 192C256 156.7 227.3 128 192 128zM400 192C435.3 192 464 220.7 464 256V320H480C497.7 320 512 334.3 512 352V480C512 497.7 497.7 512 480 512H320C302.3 512 288 497.7 288 480V352C288 334.3 302.3 320 320 320H336V256C336 220.7 364.7 192 400 192zM400 208C373.5 208 352 229.5 352 256V320H448V256C448 229.5 426.5 208 400 208zM304 352V480C304 488.8 311.2 496 320 496H480C488.8 496 496 488.8 496 480V352C496 343.2 488.8 336 480 336H320C311.2 336 304 343.2 304 352z"],
    "pause": [320, 512, [9208], "f04c", "M64 64C59.58 64 56 67.58 56 72v368C56 444.4 59.58 448 64 448s8-3.578 8-8V72C72 67.58 68.42 64 64 64zM256 64c-4.422 0-8 3.578-8 8v368c0 4.422 3.578 8 8 8s8-3.578 8-8V72C264 67.58 260.4 64 256 64z"],
    "clock-eight-thirty": [512, 512, [], "e346", "M248 270.9L164.4 326.7C160.8 329.1 155.8 328.1 153.3 324.4C150.9 320.8 151.9 315.8 155.6 313.3L251.6 249.3C254 247.7 257.2 247.6 259.8 248.9C262.4 250.3 264 253 264 255.1V408C264 412.4 260.4 416 256 416C251.6 416 248 412.4 248 408V270.9zM0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256zM256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496z"],
    "plane-engines": [576, 512, [9992, "plane-alt"], "f3de", "M542.7 209.7C559.8 220.2 576 236.2 576 256C576 276.2 559.8 292.3 542.7 302.7C525.1 313.3 503.4 320 486.8 320H366.7L331.2 384.2C342.1 385.8 352 395.8 352 408V424C352 437.3 341.3 448 328 448H296L272.1 491.3C265.1 504.1 251.7 512 237.1 512H189C173.2 512 161.7 496.9 165.9 481.6L210.5 320H116L75.2 374.4C70.67 380.4 63.55 384 56 384H21.91C9.809 384 .0003 374.2 .0003 362.1C.0003 359.9 .3267 357.7 .969 355.6L22.25 286.5C9.345 282.4 0 270.3 0 256C0 241.7 9.344 229.6 22.25 225.5L.969 156.4C.3267 154.3 0 152.1 0 149.9C0 137.8 9.809 128 21.91 128H56C63.55 128 70.67 131.6 75.2 137.6L116 192H210.5L165.9 30.38C161.7 15.1 173.2 0 189 0H237.1C251.7 0 265.1 7.921 272.1 20.68L296 64H328C341.3 64 352 74.75 352 88V104C352 116.2 342.1 126.2 331.2 127.8L366.7 192H486.8C503.4 192 525.2 198.1 542.7 209.7V209.7zM26.96 271.2L31.63 256L26.96 240.8C20.59 242.9 15.1 248.9 15.1 256C15.1 263.1 20.59 269.1 26.96 271.2zM328 432C332.4 432 336 428.4 336 424V408C336 403.6 332.4 400 328 400H322.5L304.9 432H328zM322.5 112H328C332.4 112 336 108.4 336 104V88C336 83.58 332.4 80 328 80H304.9L322.5 112zM111.1 208C109.5 208 107.1 206.8 105.6 204.8L62.4 147.2C60.89 145.2 58.52 144 55.1 144H21.91C18.65 144 15.1 146.6 15.1 149.9C15.1 150.5 16.09 151.1 16.26 151.6L47.65 253.6C48.12 255.2 48.12 256.8 47.65 258.4L16.26 360.4C16.09 360.9 16 361.5 16 362.1C16 365.4 18.65 368 21.91 368H56C58.52 368 60.89 366.8 62.4 364.8L105.6 307.2C107.1 305.2 109.5 303.1 112 303.1H486.8C499.9 303.1 518.7 298.4 534.4 288.1C550.4 279.2 560 267.3 560 255.1C560 245.1 550.4 233.2 534.3 223.3C518.7 213.7 499.8 207.1 486.8 207.1L111.1 208zM348.4 192L258.1 28.41C253.9 20.75 245.8 16 237.1 16H189C183.7 16 179.9 21.03 181.3 26.13L227.1 192H348.4zM181.3 485.9C179.9 490.1 183.7 496 189 496H237.1C245.8 496 253.9 491.2 258.1 483.6L348.4 320H227.1L181.3 485.9zM8.615 358L16.26 360.4L8.615 358zM16.26 151.6L8.615 153.1z"],
    "hill-avalanche": [640, 512, [], "e507", "M223.7 39.1C193.9 39.1 169.5 63.35 167.9 92.81L474.3 399.9C495.2 420.8 528.7 421.9 550.9 402.4L555.1 398.7C578.1 378.5 578.4 342.8 555.7 322.3C538.7 306.1 513.7 304.8 494.4 316.9L491.3 318.8C487.6 321.1 482.7 319.1 480.3 316.2C477.1 312.5 479.1 307.6 482.9 305.2L485.9 303.3C511.3 287.4 544.2 290.3 566.4 310.4C596.2 337.3 595.8 384.3 565.6 410.8L561.4 414.5C532.9 439.5 489.9 438.1 463 411.2L154.1 101.7C152.4 99.92 151.6 97.59 151.8 95.33C152.2 55.89 184.2 24 223.7 24C240.8 24 256.6 30.02 268.9 40.04C283.2 29.94 300.7 24 319.5 24C368 24 407.3 63.41 407.3 112C407.3 117.7 406.8 123.4 405.7 128.8C435.1 143.1 455.3 173.2 455.3 208C455.3 227.8 448.7 246.1 437.7 260.8C435 264.3 430 265.1 426.5 262.4C422.1 259.8 422.2 254.7 424.9 251.2C433.9 239.2 439.3 224.2 439.3 208C439.3 177.5 420.3 151.4 393.5 140.9C389.7 139.4 387.6 135.3 388.7 131.3C390.4 125.2 391.3 118.7 391.3 112C391.3 72.22 359.2 40 319.5 40C302.1 40 286.1 46.22 273.6 56.57C270.5 59.2 265.8 59.01 262.9 56.11C252.8 46.14 238.1 40 223.7 40L223.7 39.1zM447.2 63.1C447.2 46.33 461.5 31.1 479.2 31.1C496.8 31.1 511.1 46.33 511.1 63.1C511.1 81.67 496.8 95.1 479.2 95.1C461.5 95.1 447.2 81.67 447.2 63.1zM479.2 79.1C487.9 79.1 495.1 72.86 495.1 63.1C495.1 55.14 487.9 47.1 479.2 47.1C470.4 47.1 463.2 55.14 463.2 63.1C463.2 72.86 470.4 79.1 479.2 79.1zM479.2 159.1C479.2 142.3 493.5 127.1 511.1 127.1C528.7 127.1 543 142.3 543 159.1C543 177.7 528.7 191.1 511.1 191.1C493.5 191.1 479.2 177.7 479.2 159.1V159.1zM511.1 175.1C519.9 175.1 527 168.9 527 159.1C527 151.1 519.9 143.1 511.1 143.1C502.3 143.1 495.2 151.1 495.2 159.1C495.2 168.9 502.3 175.1 511.1 175.1zM458.3 471C473.5 486.1 462.8 512 441.4 512H88C57.07 512 32 486.9 32 456V102.6C32 81.25 57.85 70.54 72.97 85.66L458.3 471zM48 456C48 478.1 65.91 496 88 496H441.4C448.5 496 452.1 487.4 447 482.3L61.66 96.97C56.62 91.93 48 95.5 48 102.6V456z"],
    "temperature-empty": [320, 512, ["temperature-0", "thermometer-0", "thermometer-empty"], "f2cb", "M160 352c-26.51 0-48 21.49-48 48s21.49 48 48 48S208 426.5 208 400S186.5 352 160 352zM160 432C142.4 432 128 417.6 128 400s14.36-32 32-32s32 14.36 32 32S177.6 432 160 432zM240 322.5V80c0-44.18-35.82-79.1-79.1-79.1S80 35.82 80 80v242.5c-19.58 20.13-32 47.21-32 77.51c0 61.86 50.14 112 112 112S272 461.9 272 400C272 369.7 259.6 342.6 240 322.5zM160 496c-52.94 0-96-43.07-96-96c0-24.57 9.756-48.14 27.47-66.35L96 328.1V80c0-35.29 28.71-64 64-64s64 28.71 64 64v248.1l4.529 4.658C246.2 351.9 256 375.4 256 400C256 452.9 212.9 496 160 496z"],
    "bomb": [512, 512, [128163], "f1e2", "M456 56H496C500.4 56 504 59.58 504 64C504 68.42 500.4 72 496 72H456V112C456 116.4 452.4 120 448 120C443.6 120 440 116.4 440 112V72H400C395.6 72 392 68.42 392 64C392 59.58 395.6 56 400 56H440V16C440 11.58 443.6 8 448 8C452.4 8 456 11.58 456 16V56zM199.1 184C138.1 184 87.1 234.1 87.1 296V304C87.1 308.4 84.42 312 79.1 312C75.58 312 71.1 308.4 71.1 304V296C71.1 225.3 129.3 168 199.1 168H207.1C212.4 168 215.1 171.6 215.1 176C215.1 180.4 212.4 184 207.1 184H199.1zM406.6 230.6L403.8 233.5C411.7 255.5 416 279.3 416 304C416 418.9 322.9 512 208 512C93.12 512 0 418.9 0 304C0 189.1 93.12 96 208 96C232.7 96 256.5 100.3 278.5 108.3L281.4 105.4C293.9 92.88 314.1 92.88 326.6 105.4L360.1 139.7L394.3 106.3C397.5 103.2 402.5 103.2 405.7 106.3C408.8 109.5 408.8 114.5 405.7 117.7L372.3 151L406.6 185.4C419.1 197.9 419.1 218.1 406.6 230.6L406.6 230.6zM289.8 119.6C285.4 123.9 278.9 125.4 273.1 123.3C252.8 115.1 230.9 112 207.1 112C101.1 112 15.1 197.1 15.1 304C15.1 410 101.1 496 207.1 496C314 496 400 410 400 304C400 281.1 396 259.2 388.7 238.9C386.6 233.1 388.1 226.6 392.4 222.2L395.3 219.3C401.6 213.1 401.6 202.9 395.3 196.7L315.3 116.7C309.1 110.4 298.9 110.4 292.7 116.7L289.8 119.6z"],
    "gauge-low": [512, 512, ["tachometer-alt-slow"], "f627", "M256 64C264.8 64 272 71.16 272 80C272 88.84 264.8 96 256 96C247.2 96 240 88.84 240 80C240 71.16 247.2 64 256 64zM220.4 298.8L136.8 131.6C134.9 127.6 136.5 122.8 140.4 120.8C144.4 118.9 149.2 120.5 151.2 124.4L234.8 291.6C241.4 289.3 248.6 287.1 256 287.1C291.3 287.1 320 316.7 320 352C320 387.3 291.3 416 256 416C220.7 416 192 387.3 192 352C192 329.8 203.3 310.3 220.4 298.8L220.4 298.8zM208 352C208 378.5 229.5 400 256 400C282.5 400 304 378.5 304 352C304 325.5 282.5 304 256 304C229.5 304 208 325.5 208 352zM368 112C376.8 112 384 119.2 384 128C384 136.8 376.8 144 368 144C359.2 144 352 136.8 352 128C352 119.2 359.2 112 368 112zM416 256C407.2 256 400 248.8 400 240C400 231.2 407.2 224 416 224C424.8 224 432 231.2 432 240C432 248.8 424.8 256 416 256zM96 224C104.8 224 112 231.2 112 240C112 248.8 104.8 256 96 256C87.16 256 80 248.8 80 240C80 231.2 87.16 224 96 224zM256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512zM496 256C496 123.5 388.5 16 256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496C388.5 496 496 388.5 496 256z"],
    "registered": [512, 512, [174], "f25d", "M360 208c0-44.11-35.88-80-80-80l-96 .0176c-13.22 0-24 10.77-24 24V376C160 380.4 163.6 384 168 384s8-3.594 8-8V288h104c1.193 0 2.305-.2988 3.484-.3516l61.86 92.79c1.611 2.434 6.311 5.371 11.09 2.219c3.688-2.438 4.656-7.406 2.219-11.09L300.9 284.9C334.8 275.6 360 244.8 360 208zM280 272H176V152c0-4.406 3.594-8 8-8h96c35.28 0 64 28.7 64 64S315.3 272 280 272zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 496c-132.3 0-240-107.7-240-240S123.7 16 256 16s240 107.7 240 240S388.3 496 256 496z"],
    "trash-can-plus": [448, 512, [], "e2ac", "M115.6 64L143.8 18.8C151.1 7.105 163.9 0 177.7 0H270.3C284.1 0 296.9 7.105 304.2 18.8L332.4 64H440C444.4 64 448 67.58 448 72C448 76.42 444.4 80 440 80H8C3.582 80 0 76.42 0 72C0 67.58 3.582 64 8 64H115.6zM134.4 64H313.6L290.6 27.28C286.2 20.26 278.5 16 270.3 16H177.7C169.5 16 161.8 20.26 157.4 27.28L134.4 64zM40 112C44.42 112 48 115.6 48 120V440C48 470.9 73.07 496 104 496H344C374.9 496 400 470.9 400 440V120C400 115.6 403.6 112 408 112C412.4 112 416 115.6 416 120V440C416 479.8 383.8 512 344 512H104C64.24 512 32 479.8 32 440V120C32 115.6 35.58 112 40 112zM216 384V296H128C123.6 296 120 292.4 120 288C120 283.6 123.6 280 128 280H216V192C216 187.6 219.6 184 224 184C228.4 184 232 187.6 232 192V280H320C324.4 280 328 283.6 328 288C328 292.4 324.4 296 320 296H232V384C232 388.4 228.4 392 224 392C219.6 392 216 388.4 216 384z"],
    "address-card": [576, 512, [62140, "contact-card", "vcard"], "f2bb", "M504 312h-144C355.6 312 352 315.6 352 320s3.578 8 8 8h144c4.422 0 8-3.578 8-8S508.4 312 504 312zM176 256c35.35 0 64-28.65 64-64s-28.65-64-64-64c-35.34 0-64 28.65-64 64S140.7 256 176 256zM176 144C202.5 144 224 165.5 224 192S202.5 240 176 240S128 218.5 128 192S149.5 144 176 144zM512 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h448c35.35 0 64-28.65 64-64V96C576 60.65 547.3 32 512 32zM560 416c0 26.51-21.49 48-48 48H64c-26.51 0-48-21.49-48-48V96c0-26.51 21.49-48 48-48h448c26.51 0 48 21.49 48 48V416zM504 248h-144C355.6 248 352 251.6 352 256s3.578 8 8 8h144C508.4 264 512 260.4 512 256S508.4 248 504 248zM504 184h-144C355.6 184 352 187.6 352 192s3.578 8 8 8h144C508.4 200 512 196.4 512 192S508.4 184 504 184zM208 288h-64C99.89 288 64 323.9 64 368v8C64 380.4 67.58 384 72 384s8-3.578 8-8V368c0-35.3 28.7-64 64-64h64c35.3 0 64 28.7 64 64v8C272 380.4 275.6 384 280 384S288 380.4 288 376V368C288 323.9 252.1 288 208 288z"],
    "scale-unbalanced-flip": [640, 512, ["balance-scale-right"], "f516", "M389.6 375.1c-3.875 5.781-6.094 12.71-5.5 19.63C389.6 460.4 444.8 512 512 512s122.4-51.58 127.9-117.3c.5938-6.922-1.625-13.85-5.5-19.63l-109-175.1c-3.156-4.75-8.269-7.112-13.36-7.112c-5.094 0-10.2 2.362-13.36 7.112L389.6 375.1zM621 384h-218.2l109.4-176.4l-.2168 .4521c.043 0-.0078-.002 0 0l108.8 175.5C620.9 383.7 620.9 383.8 621 384zM401.2 400h221.5c-7.926 54.29-55.06 96-110.8 96C456.3 496 409.1 454.3 401.2 400zM.0995 266.7c5.469 65.67 60.65 117.3 127.9 117.3s122.4-51.59 127.9-117.3C256.5 259.8 254.3 252.9 250.4 247.1L141.4 71.13C138.2 66.38 133.1 64 127.1 64s-10.2 2.375-13.36 7.125L5.599 247.1C1.724 252.9-.4943 259.8 .0995 266.7zM237 256H18.88l109.4-176.4L128 80c.043 0-.0078-.002 0 0l108.8 175.5C236.9 255.7 236.9 255.8 237 256zM17.24 272H238.8c-7.926 54.29-55.06 96-110.8 96C72.29 368 25.15 326.3 17.24 272zM96 504c0 4.422 3.594 8 7.1 8h216c4.418 0 7.993-3.582 7.993-8V127.2c16.46-2.076 30.85-10.3 40.96-22.43l164.5 54.83C534.3 159.9 535.2 160 535.1 160c3.344 0 6.469-2.125 7.594-5.469c1.406-4.188-.875-8.719-5.062-10.12l-160.6-53.54c3.811-8.193 6.098-17.23 6.098-26.86c0-35.35-28.66-63.99-64-63.99c-30.78 0-56.45 21.74-62.58 50.69L106.5 .4062C102.3-.9375 97.81 1.281 96.41 5.469s.875 8.719 5.062 10.12l154.9 51.62C257.9 98.33 281.5 123.4 312 127.2V496H104C99.59 496 96 499.6 96 504zM320 112C293.5 112 272 90.47 272 64S293.5 16 319.1 16c26.47 0 47.1 21.53 47.1 48S346.5 112 320 112z"],
    "globe-snow": [448, 512, [], "f7a3", "M376.9 404.1c-1.453-2.406-4.031-3.844-6.828-3.844H77.91c-2.797 0-5.375 1.438-6.828 3.844L27.53 475.5c-4.578 7.5-4.75 16.56-.4375 24.25C31.41 507.4 39.22 512 48.02 512h351.1c8.797 0 16.61-4.594 20.92-12.25c4.312-7.688 4.141-16.75-.4375-24.25L376.9 404.1zM406.1 491.9C406.3 493.2 404.2 496 399.1 496H48.02c-4.219 0-6.281-2.844-6.969-4.094c-.6875-1.219-2.062-4.469 .1406-8.094l41.2-67.53h283.2l41.2 67.53C409 487.4 407.6 490.7 406.1 491.9zM298.3 253.7C299.9 255.2 301.1 256 304 256s4.094-.7813 5.656-2.344c3.125-3.125 3.125-8.188 0-11.31l-80-80c-3.125-3.125-8.188-3.125-11.31 0l-80 80c-3.125 3.125-3.125 8.188 0 11.31s8.188 3.125 11.31 0l66.34-66.34v41.38L138.3 306.3c-3.125 3.125-3.125 8.188 0 11.31s8.188 3.125 11.31 0l66.34-66.34V376c0 4.406 3.578 8 8 8s8-3.594 8-8V251.3l66.34 66.34C299.9 319.2 301.1 320 304 320s4.094-.7813 5.656-2.344c3.125-3.125 3.125-8.188 0-11.31l-77.66-77.66V187.3L298.3 253.7zM256 80c0-8.836-7.162-15.1-16-15.1c-8.836 0-16 7.164-16 15.1s7.164 15.1 16 15.1C248.8 96 256 88.84 256 80zM320 176c0 8.836 7.164 15.1 16 15.1c8.838 0 16-7.164 16-15.1s-7.162-16-16-16C327.2 160 320 167.2 320 176zM64 240c0 8.836 7.164 15.1 16 15.1c8.838 0 16-7.164 16-15.1s-7.162-16-16-16C71.16 224 64 231.2 64 240zM69.38 375C72.64 372.1 72.89 367 69.92 363.7C35.16 325.4 16 275.8 16 224c0-114.7 93.31-208 208-208s207.1 93.31 207.1 208c0 51.78-19.16 101.4-53.92 139.7c-2.969 3.281-2.719 8.344 .5469 11.31c1.531 1.375 3.453 2.062 5.375 2.062c2.172 0 4.344-.875 5.922-2.625c37.45-41.28 58.08-94.72 58.08-150.5c0-123.5-100.5-223.1-224-223.1S.0001 100.5 .0001 224c0 55.75 20.63 109.2 58.08 150.5C61.08 377.8 66.11 377.1 69.38 375z"],
    "subscript": [512, 512, [], "f12c", "M344 80C348.4 80 352 76.42 352 72S348.4 64 344 64L320 64.01c-2.453 0-4.781 1.115-6.297 3.053L176 243L38.3 67.06C36.78 65.13 34.45 64.01 32 64.01L8 64C3.578 64 0 67.58 0 72S3.578 80 8 80h20.11L165.8 256L28.11 432H8C3.578 432 0 435.6 0 440S3.578 448 8 448L32 448c2.453 0 4.781-1.135 6.297-3.072L176 268.1l137.7 175.1C315.2 446.9 317.5 448 320 448L344 448c4.422 0 8-3.578 8-8s-3.578-8-8-8h-20.11L186.2 256l137.7-176H344zM488 496H464v-136c0-4.422-3.578-8-8-8h-32C419.6 352 416 355.6 416 360s3.578 8 8 8H448v128h-24c-4.422 0-8 3.578-8 8S419.6 512 424 512h64c4.422 0 8-3.578 8-8S492.4 496 488 496z"],
    "diamond-turn-right": [512, 512, ["directions"], "f5eb", "M497.1 222.1l-208.1-208.1c-9.354-9.354-21.63-14.03-33.89-14.03c-12.26 0-24.5 4.677-33.85 14.03L14.03 222.1C4.676 231.5 .0002 243.7 .0004 255.1c.0002 12.26 4.676 24.52 14.03 33.87l208.1 208.1C231.5 507.3 243.7 511.1 256 511.1c12.26 0 24.52-4.677 33.87-14.03l208.1-208.1c9.352-9.353 14.03-21.61 14.03-33.87C511.1 243.7 507.3 231.5 497.1 222.1zM486.7 278.6l-208.1 208.1C272.5 492.7 264.5 496 256 496c-8.52 0-16.53-3.32-22.56-9.346L25.34 278.6c-12.44-12.44-12.44-32.68 0-45.12L233.4 25.34C239.5 19.32 247.5 16 256 16c8.521 0 16.53 3.318 22.56 9.344l208.1 208.1C499.1 245.9 499.1 266.1 486.7 278.6zM397.4 234.2l-88.04-80.08c-3.234-3-8.312-2.719-11.3 .5313c-2.969 3.25-2.734 8.312 .5469 11.28L371.3 232H224c-22.06 0-40 17.94-40 40v72c0 4.406 3.578 8 7.1 8S200 348.4 200 344V272c0-13.22 10.77-24 24-24h147.3l-72.69 66.09c-3.281 2.969-3.516 8.031-.5469 11.28C299.7 327.1 301.8 328 304 328c1.922 0 3.844-.6875 5.375-2.094l88.04-80.08c.0469-.043-.0469 .043 0 0C398.1 244.4 400 242.3 400 240S398.1 235.6 397.4 234.2C397.4 234.1 397.5 234.2 397.4 234.2z"],
    "integral": [320, 512, [], "f667", "M288 68V72c0 4.406-3.578 8-8 8S272 76.41 272 72V68c0-28.69-23.33-52-52-52S168 39.31 168 68v376C168 481.5 137.5 512 100 512S32 481.5 32 444V440c0-4.406 3.578-8 8-8s8 3.594 8 8v4c0 28.69 23.33 52 52 52s52-23.31 52-52V68C152 30.5 182.5 0 220 0S288 30.5 288 68z"],
    "burst": [512, 512, [], "e4dc", "M256 8C262.9 8 269.1 12.47 271.2 19.07L308.3 133.5L386.5 104.1C392.4 102.8 398.9 104.3 403.3 108.7C407.7 113.1 409.2 119.6 407 125.5L378.5 203.7L492.9 240.8C499.5 242.9 504 249.1 504 256C504 262.9 499.5 269.1 492.9 271.2L380.8 307.5L438.2 416.6C441.4 422.8 440.3 430.4 435.3 435.3C430.4 440.3 422.8 441.4 416.6 438.2L307.5 380.8L271.2 492.9C269.1 499.5 262.9 504 256 504C249.1 504 242.9 499.5 240.8 492.9L204.5 380.8L95.45 438.2C89.25 441.4 81.64 440.3 76.69 435.3C71.73 430.4 70.58 422.8 73.84 416.6L131.2 307.5L19.07 271.2C12.47 269.1 8 262.9 8 256C8 249.1 12.47 242.9 19.07 240.8L128.9 205.2L10.81 33.05C6.447 26.69 7.238 18.14 12.69 12.69C18.14 7.238 26.69 6.447 33.05 10.8L205.2 128.9L240.8 19.07C242.9 12.47 249.1 8 256 8H256zM256 24L220.4 133.8C217.1 143.1 204.1 148.1 196.2 142.1L24 24L142.1 196.2C148.1 204.1 143.1 217.1 133.8 220.4L24 256L136.1 292.3C145.6 295.4 149.1 306.2 145.3 314.1L88 424L197 366.7C205.8 362 216.6 366.5 219.7 375.9L256 488L292.3 375.9C295.4 366.5 306.2 362 314.1 366.7L424 424L366.7 314.1C362 306.2 366.5 295.4 375.9 292.3L488 256L373.6 218.9C364.1 216.1 360.4 206.8 363.5 198.2L392 120L313.8 148.5C305.2 151.6 295.9 147 293.1 138.4L256 24z"],
    "house-laptop": [640, 512, ["laptop-house"], "e066", "M234.8 1.941C237.8-.6469 242.2-.6469 245.2 1.941L477.2 201.9C480.6 204.8 480.9 209.9 478.1 213.2C475.2 216.6 470.1 216.9 466.8 214.1L416 170.3V224H400V156.5L240 18.56L80 156.5V360C80 382.1 97.91 400 120 400H272V416H120C89.07 416 64 390.9 64 360V170.3L13.22 214.1C9.877 216.9 4.826 216.6 1.941 213.2C-.944 209.9-.5699 204.8 2.777 201.9L234.8 1.941zM304 200V226.7C298 228.8 292.6 232.1 288 236.2V200C288 195.6 284.4 192 280 192H200C195.6 192 192 195.6 192 200V280C192 284.4 195.6 288 200 288H272V304H200C186.7 304 176 293.3 176 280V200C176 186.7 186.7 176 200 176H280C293.3 176 304 186.7 304 200zM336 256H560C577.7 256 592 270.3 592 288V448H624C632.8 448 640 455.2 640 464C640 490.5 618.5 512 592 512H304C277.5 512 256 490.5 256 464C256 455.2 263.2 448 272 448H304V288C304 270.3 318.3 256 336 256zM560 272H336C327.2 272 320 279.2 320 288V448H576V288C576 279.2 568.8 272 560 272zM272 464C272 481.7 286.3 496 304 496H592C609.7 496 624 481.7 624 464H272z"],
    "face-tired": [512, 512, [128555, "tired"], "f5c8", "M347.3 328.7C358.4 339.8 367.4 352.1 373.7 364.1C379.8 375.8 384 388.4 384 400C384 405.2 381.4 410.2 377.1 413.2C372.8 416.1 367.3 416.8 362.4 414.1L341.8 407.3C314.9 397.2 286.4 392 257.6 392H254.4C225.6 392 197.1 397.2 170.2 407.3L149.6 414.1C144.7 416.8 139.2 416.1 134.9 413.2C130.6 410.2 127.1 405.2 127.1 400C127.1 388.4 132.2 375.8 138.3 364.1C144.6 352.1 153.6 339.8 164.7 328.7C186.7 306.7 218.6 288 255.1 288C293.4 288 325.3 306.7 347.3 328.7H347.3zM152.5 371.5C147 382 144 392 144 400L164.5 392.3C193.3 381.5 223.7 376 254.4 376H257.6C288.3 376 318.7 381.5 347.5 392.3L368 400C368 392 365 382 359.5 371.5C354 361 346 350 336 340C315.1 319.1 287.1 304 256 304C224 304 196 319.1 176 340C166 350 158 361 152.5 371.5L152.5 371.5zM128.8 164.4C130.8 160.5 135.6 158.9 139.6 160.8L219.6 200.8C222.3 202.2 224 204.1 224 208C224 211 222.3 213.8 219.6 215.2L139.6 255.2C135.6 257.1 130.8 255.5 128.8 251.6C126.9 247.6 128.5 242.8 132.4 240.8L198.1 208L132.4 175.2C128.5 173.2 126.9 168.4 128.8 164.4V164.4zM372.4 160.8C376.4 158.9 381.2 160.5 383.2 164.4C385.1 168.4 383.5 173.2 379.6 175.2L313.9 207.1L379.6 240.8C383.5 242.8 385.1 247.6 383.2 251.6C381.2 255.5 376.4 257.1 372.4 255.2L292.4 215.2C289.7 213.8 288 211 288 207.1C288 204.1 289.7 202.2 292.4 200.8L372.4 160.8zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16z"],
    "money-bills": [640, 512, [], "e1f3", "M464 208C464 261 421 304 368 304C314.1 304 272 261 272 208C272 154.1 314.1 112 368 112C421 112 464 154.1 464 208zM368 128C323.8 128 288 163.8 288 208C288 252.2 323.8 288 368 288C412.2 288 448 252.2 448 208C448 163.8 412.2 128 368 128zM600 152C600 156.4 596.4 160 592 160H584C544.2 160 512 127.8 512 88V80C512 75.58 515.6 72 520 72C524.4 72 528 75.58 528 80V88C528 118.9 553.1 144 584 144H592C596.4 144 600 147.6 600 152zM144 160C139.6 160 136 156.4 136 152C136 147.6 139.6 144 144 144H152C182.9 144 208 118.9 208 88V80C208 75.58 211.6 72 216 72C220.4 72 224 75.58 224 80V88C224 127.8 191.8 160 152 160H144zM592 272H584C553.1 272 528 297.1 528 328V336C528 340.4 524.4 344 520 344C515.6 344 512 340.4 512 336V328C512 288.2 544.2 256 584 256H592C596.4 256 600 259.6 600 264C600 268.4 596.4 272 592 272zM152 256C191.8 256 224 288.2 224 328V336C224 340.4 220.4 344 216 344C211.6 344 208 340.4 208 336V328C208 297.1 182.9 272 152 272H144C139.6 272 136 268.4 136 264C136 259.6 139.6 256 144 256H152zM576 32C611.3 32 640 60.65 640 96V320C640 355.3 611.3 384 576 384H160C124.7 384 96 355.3 96 320V96C96 60.65 124.7 32 160 32H576zM576 48H160C133.5 48 112 69.49 112 96V320C112 346.5 133.5 368 160 368H576C602.5 368 624 346.5 624 320V96C624 69.49 602.5 48 576 48zM64 144C37.49 144 16 165.5 16 192V416C16 442.5 37.49 464 64 464H480C506.5 464 528 442.5 528 416H544C544 451.3 515.3 480 480 480H64C28.65 480 0 451.3 0 416V192C0 156.7 28.65 128 64 128V144z"],
    "blinds-raised": [512, 512, [], "f8fd", "M480 0H32C14.33 0 0 14.33 0 32v32c0 17.67 14.33 32 32 32h104v320.8C113.3 420.6 96 440.2 96 464C96 490.5 117.5 512 144 512S192 490.5 192 464c0-23.77-17.32-43.37-40-47.19V96H480c17.67 0 32-14.33 32-32V32C512 14.33 497.7 0 480 0zM176 464c0 17.64-14.36 32-32 32s-32-14.36-32-32s14.36-32 32-32S176 446.4 176 464zM496 63.99C496 72.81 488.8 80 480 80H32c-8.822 0-16.01-7.186-16.01-16.01L16 32c0-8.822 7.178-16 16-16h448c8.822 0 16 7.178 16 16L496 63.99zM487.4 220.8c-1.766-4.062-6.484-5.906-10.52-4.203c-4.062 1.75-5.938 6.453-4.203 10.52L491.9 272H192c-4.422 0-8 3.578-8 8s3.579 7.93 8.001 7.93L504 288c2.688 0 5.203-1.344 6.672-3.594c1.484-2.25 1.734-5.078 .6875-7.562L487.4 220.8zM104 280C104 275.6 100.4 272 96 272H20.13l19.23-44.84C41.09 223.1 39.22 218.4 35.16 216.6C31.11 214.9 26.39 216.8 24.64 220.8l-24 56C-.4063 279.3-.1563 282.2 1.328 284.4C2.797 286.7 5.313 288 8 288H96C100.4 288 104 284.4 104 280zM487.4 124.8c-1.766-4.078-6.484-5.922-10.52-4.203c-4.062 1.75-5.938 6.453-4.203 10.52L491.9 176H192c-4.422 0-8 3.578-8 8s3.579 7.953 8.001 7.953L504 192c2.688 0 5.203-1.344 6.672-3.594c1.484-2.25 1.734-5.078 .6875-7.562L487.4 124.8zM35.16 120.6C31.11 118.9 26.39 120.8 24.64 124.8l-24 56C-.4063 183.3-.1563 186.2 1.328 188.4C2.797 190.7 5.313 192 8 192H96c4.422 0 8-3.578 8-8S100.4 176 96 176H20.13l19.23-44.84C41.09 127.1 39.22 122.4 35.16 120.6z"],
    "smog": [640, 512, [], "f75f", "M148.4 304h149.2c24.03 20.66 54.03 32 84.81 32c31.12 0 60.38-11.06 84.78-32h55.63C587.4 304 640 250.2 640 184S587.4 64 522.8 64c-15.34 0-30.5 3.25-45.19 9.688C450.8 28.03 403 0 351.2 0C313.2 0 277.5 14.62 249.8 41.34C222.2 14.62 186.4 0 148.4 0C66.56 0 0 68.19 0 152S66.56 304 148.4 304zM148.4 16c36.28 0 70.22 15 95.56 42.19c3 3.25 8.688 3.25 11.69 0C281 31 314.9 16 351.2 16c48.34 0 92.81 27.53 116 71.84c2.062 3.906 6.812 5.375 10.75 3.406C492.5 83.78 507.6 80 522.8 80C578.6 80 624 126.7 624 184S578.6 288 522.8 288h-58.63c-1.969 0-3.875 .7187-5.344 2.031C436.1 309.6 410.5 320 382.4 320c-27.84 0-54.97-10.62-76.44-29.94C304.5 288.7 302.6 288 300.6 288H148.4C75.41 288 16 227 16 152S75.41 16 148.4 16zM568 496h-352c-4.406 0-8 3.594-8 8S211.6 512 216 512h352c4.406 0 8-3.594 8-8S572.4 496 568 496zM632 400H72C67.59 400 64 403.6 64 408S67.59 416 72 416h560c4.406 0 8-3.594 8-8S636.4 400 632 400zM152 496h-144C3.594 496 0 499.6 0 504S3.594 512 8 512h144C156.4 512 160 508.4 160 504S156.4 496 152 496z"],
    "ufo-beam": [576, 512, [], "e048", "M304 256C304 264.8 296.8 272 288 272C279.2 272 272 264.8 272 256C272 247.2 279.2 240 288 240C296.8 240 304 247.2 304 256zM80 192C80 183.2 87.16 176 96 176C104.8 176 112 183.2 112 192C112 200.8 104.8 208 96 208C87.16 208 80 200.8 80 192V192zM496 192C496 200.8 488.8 208 480 208C471.2 208 464 200.8 464 192C464 183.2 471.2 176 480 176C488.8 176 496 183.2 496 192zM431.3 97.52C472.3 107.1 507.3 120.7 532.5 137.3C558.7 154.5 576 176.2 576 201.1C576 219.3 566.6 235.9 551.5 250.1C536.3 264.3 514.8 276.7 488.9 286.9C437.1 307.5 366.1 320 288 320C209.9 320 138.9 307.5 87.06 286.9C61.18 276.7 39.69 264.3 24.54 250.1C9.371 235.9 .0003 219.3 .0003 201.1C.0003 176.2 17.31 154.5 43.49 137.3C68.71 120.7 103.7 107.1 144.7 97.52C166 39.46 223.6 0 288 0C352.4 0 409.1 39.46 431.3 97.52V97.52zM136.6 160.7C135.2 144.8 136.3 129.6 139.5 115.2C103.6 124.3 73.7 136.5 52.29 150.6C27.82 166.8 16 184.2 16 201.1C16 213.4 22.3 226.1 35.47 238.4C48.66 250.8 68.18 262.3 92.96 272.1C142.5 291.7 211.4 304 288 304C364.6 304 433.5 291.7 483 272.1C507.8 262.3 527.3 250.8 540.5 238.4C553.7 226.1 560 213.4 560 201.1C560 184.2 548.2 166.8 523.7 150.6C502.3 136.5 472.4 124.3 436.5 115.2C439.7 129.6 440.8 144.8 439.4 160.7C439.2 162.5 438.4 164.3 437.1 165.6L431.4 160C437.2 165.6 437.2 165.6 437.1 165.6L437.1 165.6L437.1 165.7L436.9 165.8L436.4 166.3C436.1 166.7 435.5 167.2 434.8 167.8C433.3 169 431.2 170.8 428.3 172.8C422.6 176.8 413.1 182.1 402 187.3C378.2 197.8 341.2 208 287.1 208C234.8 208 197.8 197.8 173.1 187.3C162 182.1 153.4 176.8 147.7 172.8C144.8 170.8 142.7 169 141.2 167.8C140.5 167.2 139.9 166.7 139.6 166.3L139.1 165.8L138.9 165.7L138.9 165.6L138.8 165.6C138.8 165.6 138.8 165.6 144.6 160L138.8 165.6C137.6 164.3 136.8 162.5 136.6 160.7H136.6zM152.3 156.2C153.4 157.1 154.9 158.3 156.9 159.7C161.8 163.2 169.5 167.9 180.4 172.7C202.1 182.2 236.9 192 288 192C339.1 192 373.9 182.2 395.6 172.7C406.5 167.9 414.2 163.2 419.1 159.7C421.1 158.3 422.6 157.1 423.7 156.2C428.9 77.3 364.4 16 288 16C211.6 16 147.1 77.3 152.3 156.2H152.3zM14.92 508C12.71 511.8 7.816 513.1 3.992 510.9C.1683 508.7-1.137 503.8 1.077 499.1L89.08 347.1C91.29 344.2 96.18 342.9 100 345.1C103.8 347.3 105.1 352.2 102.9 356L14.92 508zM574.9 499.1C577.1 503.8 575.8 508.7 572 510.9C568.2 513.1 563.3 511.8 561.1 508L473.1 356C470.9 352.2 472.2 347.3 475.1 345.1C479.8 342.9 484.7 344.2 486.9 347.1L574.9 499.1z"],
    "circle-caret-up": [512, 512, ["caret-circle-up"], "f331", "M277.7 169.8C272.2 163.6 264.3 160 256 160S239.8 163.6 234.3 169.8L144.7 272.2C137.3 280.7 135.5 292.8 140.2 303.1C144.8 313.4 155.1 320 166.4 320h179.2c11.28 0 21.57-6.633 26.22-16.89c4.672-10.31 2.871-22.44-4.594-30.91L277.7 169.8zM357.3 296.5C355.2 301.1 350.6 304 345.6 304H166.4c-5.025 0-9.576-2.926-11.65-7.5C152.7 291.9 153.4 286.5 156.8 282.8l89.6-102.4C248.8 177.6 252.3 176 256 176s7.199 1.602 9.625 4.375l89.6 102.4C358.6 286.5 359.3 291.9 357.3 296.5zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 496c-132.3 0-240-107.7-240-240S123.7 16 256 16s240 107.7 240 240S388.3 496 256 496z"],
    "user-vneck-hair-long": [448, 512, [], "e463", "M390.4 244.8C369.8 229.4 354.3 208.6 345.2 185.2C328.1 235.7 280.3 272 224 272C167.7 272 119.9 235.7 102.8 185.2C93.7 208.6 78.2 229.4 57.6 244.8L53.33 248C49.98 250.5 48 254.5 48 258.7C48 266 53.97 272 61.33 272H120C124.4 272 128 275.6 128 280C128 284.4 124.4 288 120 288H61.33C45.13 288 32 274.9 32 258.7C32 249.4 36.35 240.7 43.73 235.2L48 232C78.22 209.3 96 173.8 96 136V128C96 57.31 153.3 0 224 0C294.7 0 352 57.31 352 128V136C352 173.8 369.8 209.3 400 232L404.3 235.2C411.7 240.7 416 249.4 416 258.7C416 274.9 402.9 288 386.7 288H328C323.6 288 320 284.4 320 280C320 275.6 323.6 272 328 272H386.7C394 272 400 266 400 258.7C400 254.5 398 250.5 394.7 248L390.4 244.8zM336 144V128C336 122.6 335.6 117.2 334.9 112H312C289.9 112 269 101.8 255.4 84.49L250.1 89.86C231.2 113.1 201.7 128 170.5 128H112V144C112 205.9 162.1 256 224 256C285.9 256 336 205.9 336 144L336 144zM265.8 71.75L267.2 73.6C277.8 87.7 294.4 96 312 96H331.4C324.6 73.21 310.7 53.46 292.4 39.29L265.8 71.75zM113.1 112H170.5C196.9 112 221.9 100.2 238.6 79.72L278.1 30.4C262.7 21.23 243.1 15.1 224 15.1C167.6 15.1 120.9 57.72 113.1 111.1V112zM417.3 511.1H30.72C13.75 511.1 0 498.2 0 481.3C0 395.3 67.34 324.1 152.2 320.2L224 416L295.8 320.2C380.7 324.1 448 395.3 448 481.3C448 498.2 434.2 511.1 417.3 511.1V511.1zM144.7 336.9C72.28 345.2 16 406.6 16 481.3C16 489.4 22.59 495.1 30.72 495.1H417.3C425.4 495.1 432 489.4 432 481.3C432 406.6 375.7 345.2 303.3 336.9L236.8 425.6C233.8 429.6 229 432 224 432C218.1 432 214.2 429.6 211.2 425.6L144.7 336.9z"],
    "square-a-lock": [576, 512, [], "e44d", "M16 96V416C16 442.5 37.49 464 64 464H320V480H64C28.65 480 0 451.3 0 416V96C0 60.65 28.65 32 64 32H384C419.3 32 448 60.65 448 96V161.1C442.5 161.9 437.2 163.1 432 164.6V96C432 69.49 410.5 48 384 48H64C37.49 48 16 69.49 16 96V96zM231.2 132.4L326.7 323.5C323.2 330.5 320.1 338.2 320.2 346.4L311.1 327.1H136.9L111.2 379.6C109.2 383.5 104.4 385.1 100.4 383.2C96.47 381.2 94.87 376.4 96.84 372.4L216.8 132.4C218.2 129.7 220.1 128 224 128C227 128 229.8 129.7 231.2 132.4H231.2zM144.9 311.1H303.1L224 153.9L144.9 311.1zM464 192C499.3 192 528 220.7 528 256V320H544C561.7 320 576 334.3 576 352V480C576 497.7 561.7 512 544 512H384C366.3 512 352 497.7 352 480V352C352 334.3 366.3 320 384 320H400V256C400 220.7 428.7 192 464 192zM464 208C437.5 208 416 229.5 416 256V320H512V256C512 229.5 490.5 208 464 208zM368 352V480C368 488.8 375.2 496 384 496H544C552.8 496 560 488.8 560 480V352C560 343.2 552.8 336 544 336H384C375.2 336 368 343.2 368 352z"],
    "crutch": [512, 512, [], "f7f7", "M502.6 168.1l-159.6-159.5C336.7 3.151 328.5 0 320.2 0c-8.193 0-16.39 3.103-22.67 9.316c-12.68 12.54-12.73 33.1-.1256 45.71l10.12 10.12l-119.2 119.2C175.6 197.1 166.3 213.1 161.6 230.5l-40.74 149.4l-118.5 118.5c-3.125 3.125-3.125 8.188 0 11.31C3.906 511.2 5.953 512 7.1 512s4.094-.7813 5.656-2.344l118.5-118.5l149.4-40.74c17.42-4.75 33.39-14.02 46.17-26.8l119.2-119.2l10.12 10.12C463.3 220.9 471.5 224 479.7 224c8.268 0 16.53-3.164 22.83-9.49C515.1 201.9 515.1 181.5 502.6 168.1zM277.3 334.1l-137.9 37.61l37.61-137.9c4.016-14.75 11.86-28.27 22.67-39.08l8.312-8.312L324.7 304l-8.312 8.312C305.6 323.1 292 330.1 277.3 334.1zM335.1 292.7L219.3 176l99.54-99.54l116.7 116.7L335.1 292.7zM491.2 203.2c-6.326 6.358-16.59 6.37-22.93 .0313l-159.6-159.5c-6.33-6.326-6.322-16.7 .0605-23.02c6.282-6.214 16.51-6.327 22.9 .0625l159.6 159.5C497.6 186.6 497.6 196.9 491.2 203.2z"],
    "gas-pump-slash": [640, 512, [], "f5f4", "M368 375.4L384 388.1V496H408C412.4 496 416 499.6 416 504C416 508.4 412.4 512 408 512H71.1C67.58 512 63.1 508.4 63.1 504C63.1 499.6 67.58 496 71.1 496H95.1V160.7L111.1 173.3V416H368V375.4zM368 432H111.1V496H368V432zM131.3 25.5L118.4 15.33C129.6 5.772 144.1 0 159.1 0H319.1C355.3 0 384 28.65 384 64V224.1L368 212.4V64C368 37.49 346.5 16 319.1 16H159.1C149.2 16 139.3 19.53 131.3 25.5V25.5zM576 149.1V376.6L560 363.9V224H552C521.1 224 496 198.9 496 168V72.85L466.6 45.9C463.3 42.91 463.1 37.85 466.1 34.59C469.1 31.34 474.1 31.12 477.4 34.1L557.8 107.8C569.4 118.4 576 133.4 576 149.1V149.1zM560 208V149.1C560 137.9 555.3 127.2 547 119.6L512 87.52V168C512 190.1 529.9 208 552 208H560zM636.1 497.7C640.4 500.5 641 505.5 638.3 508.1C635.5 512.4 630.5 513 627 510.3L3.022 14.26C-.4365 11.51-1.012 6.482 1.738 3.023C4.487-.4355 9.52-1.011 12.98 1.739L636.1 497.7z"],
    "font-awesome": [448, 512, [62501, 62694, "font-awesome-flag", "font-awesome-logo-full"], "f2b4", "M448 48V384c-63.09 22.54-82.34 32-119.5 32c-62.82 0-86.6-32-149.3-32c-46.49 0-70.61 17.3-105.3 26.39C68.9 411.7 64 408 64 402.9c0-3.633 2.57-6.705 6.102-7.547C106.9 386.6 131 368 179.2 368c62.73 0 86.51 32 149.3 32c33.72 0 53.04-7.918 103.5-26.22v-304C381.6 88.08 362.3 96 328.5 96c-62.82 0-86.6-32-149.3-32C116.3 64 94.83 96 32 96C26.3 96 21.05 95.64 16 95.11V472C16 476.4 12.42 480 8 480S0 476.4 0 472V40C0 35.58 3.582 32 8 32S16 35.58 16 40v39.11C21.05 79.64 26.3 80 32 80c62.83 0 84.33-32 147.2-32c62.73 0 86.51 32 149.3 32C365.7 80 384.9 70.54 448 48z"],
    "cloud-arrow-up": [640, 512, [62338, "cloud-upload", "cloud-upload-alt"], "f0ee", "M314.3 186.3C317.5 183.2 322.5 183.2 325.7 186.3L413.7 274.3C416.8 277.5 416.8 282.5 413.7 285.7C410.5 288.8 405.5 288.8 402.3 285.7L328 211.3V408C328 412.4 324.4 416 320 416C315.6 416 312 412.4 312 408V211.3L237.7 285.7C234.5 288.8 229.5 288.8 226.3 285.7C223.2 282.5 223.2 277.5 226.3 274.3L314.3 186.3zM256 32C309.6 32 356.1 58.31 386 98.71C389.1 103 392 107.5 394.7 112.2C398.2 109.8 401.9 107.7 405.7 105.8C418.5 99.52 432.8 96 448 96C501 96 544 138.1 544 192C544 198.6 543.3 204.1 542.1 211.2C541 216.5 539.5 221.6 537.6 226.6C542.9 227.6 548.1 229 553.1 230.7C603.6 247.9 640 295.7 640 352C640 422.7 582.7 480 512 480H144C64.47 480 0 415.5 0 336C0 273.2 40.17 219.8 96.2 200.1C96.07 197.4 96 194.7 96 192C96 103.6 167.6 32 256 32V32zM528 192C528 147.8 492.2 112 448 112C431.5 112 416.3 116.1 403.6 125.5C399.9 127.9 395.4 128.7 391.1 127.7C386.7 126.7 383 123.1 380.8 120.2C355.9 76.99 309.3 48 256 48C176.5 48 112 112.5 112 192C112 194.5 112.1 196.9 112.2 199.3C112.5 206.4 108.2 212.9 101.5 215.2C51.68 232.7 16 280.2 16 336C16 406.7 73.31 464 144 464H512C573.9 464 624 413.9 624 352C624 297.8 585.5 252.6 534.4 242.2C529.8 241.3 525.8 238.4 523.6 234.2C521.3 230.1 520.1 225.2 522.7 220.8C526.1 211.9 528 202.2 528 192V192z"],
    "palette": [512, 512, [127912], "f53f", "M64 295.1C64 273.9 81.91 255.1 104 255.1C126.1 255.1 144 273.9 144 295.1C144 318.1 126.1 336 104 336C81.91 336 64 318.1 64 295.1zM104 319.1C117.3 319.1 128 309.3 128 295.1C128 282.7 117.3 271.1 104 271.1C90.75 271.1 80 282.7 80 295.1C80 309.3 90.75 319.1 104 319.1zM176 167.1C176 190.1 158.1 207.1 136 207.1C113.9 207.1 96 190.1 96 167.1C96 145.9 113.9 127.1 136 127.1C158.1 127.1 176 145.9 176 167.1zM136 143.1C122.7 143.1 112 154.7 112 167.1C112 181.3 122.7 191.1 136 191.1C149.3 191.1 160 181.3 160 167.1C160 154.7 149.3 143.1 136 143.1zM224 103.1C224 81.91 241.9 63.1 264 63.1C286.1 63.1 304 81.91 304 103.1C304 126.1 286.1 143.1 264 143.1C241.9 143.1 224 126.1 224 103.1zM264 127.1C277.3 127.1 288 117.3 288 103.1C288 90.74 277.3 79.1 264 79.1C250.7 79.1 240 90.74 240 103.1C240 117.3 250.7 127.1 264 127.1zM432 167.1C432 190.1 414.1 207.1 392 207.1C369.9 207.1 352 190.1 352 167.1C352 145.9 369.9 127.1 392 127.1C414.1 127.1 432 145.9 432 167.1zM392 143.1C378.7 143.1 368 154.7 368 167.1C368 181.3 378.7 191.1 392 191.1C405.3 191.1 416 181.3 416 167.1C416 154.7 405.3 143.1 392 143.1zM441.9 319.1H344C317.5 319.1 296 341.5 296 368C296 371.4 296.4 374.7 297 377.9C299.2 388.1 303.5 397.1 307.9 407.8C313.9 421.6 320 435.3 320 449.8C320 481.7 298.4 510.5 266.6 511.8C263.1 511.9 259.5 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 256.9 511.1 257.8 511.1 258.7C511.6 295.2 478.4 320 441.9 320V319.1zM495.1 258.5C495.1 257.7 496 256.8 496 255.1C496 123.5 388.5 15.1 256 15.1C123.5 15.1 16 123.5 16 255.1C16 388.5 123.5 496 256 496C259.3 496 262.6 495.9 265.9 495.8C287.1 494.9 304 475.4 304 449.8C304 440.1 300.8 431.8 295.8 420C295 418.3 294.2 416.6 293.4 414.7C289.1 404.9 283.9 393.2 281.4 381.2C280.5 376.1 280 372.5 280 368C280 332.7 308.7 303.1 344 303.1H441.9C472.3 303.1 495.7 283.8 495.1 258.5V258.5z"],
    "transporter-4": [512, 512, [], "e2a5", "M192 144h128c4.406 0 8-3.578 8-8S324.4 128 320 128H192C187.6 128 184 131.6 184 136S187.6 144 192 144zM88 392h-32v-32C56 355.6 52.41 352 48 352s-8 3.578-8 8v32h-32C3.594 392 0 395.6 0 400s3.594 8 8 8h32v32C40 444.4 43.59 448 48 448s8-3.578 8-8v-32h32C92.41 408 96 404.4 96 400S92.41 392 88 392zM232 16h48C284.4 16 288 12.42 288 8S284.4 0 280 0h-48C227.6 0 224 3.578 224 8S227.6 16 232 16zM224 80h64c4.406 0 8-3.578 8-8S292.4 64 288 64H224C219.6 64 216 67.58 216 72S219.6 80 224 80zM136 208h240C380.4 208 384 204.4 384 200S380.4 192 376 192h-240C131.6 192 128 195.6 128 200S131.6 208 136 208zM376 448h-240C113.9 448 96 465.9 96 488v16C96 508.4 99.59 512 104 512s8-3.578 8-8v-16c0-13.23 10.78-24 24-24h240c13.22 0 24 10.77 24 24v16c0 4.422 3.594 8 8 8S416 508.4 416 504v-16C416 465.9 398.1 448 376 448zM504 168h-32v-32C472 131.6 468.4 128 464 128s-8 3.578-8 8v32h-32C419.6 168 416 171.6 416 176s3.594 8 8 8h32v32C456 220.4 459.6 224 464 224s8-3.578 8-8v-32h32C508.4 184 512 180.4 512 176S508.4 168 504 168zM408 256h-304C99.59 256 96 259.6 96 264S99.59 272 104 272h304C412.4 272 416 268.4 416 264S412.4 256 408 256zM192 336h128c4.406 0 8-3.578 8-8S324.4 320 320 320H192c-4.406 0-8 3.578-8 8S187.6 336 192 336zM192 400h128c4.406 0 8-3.578 8-8S324.4 384 320 384H192c-4.406 0-8 3.578-8 8S187.6 400 192 400z"],
    "objects-align-right": [512, 512, [], "e3bf", "M512 504C512 508.4 508.4 512 504 512C499.6 512 496 508.4 496 504V8C496 3.582 499.6 0 504 0C508.4 0 512 3.582 512 8V504zM416 176C416 202.5 394.5 224 368 224H48C21.49 224 0 202.5 0 176V112C0 85.49 21.49 64 48 64H368C394.5 64 416 85.49 416 112V176zM400 176V112C400 94.33 385.7 80 368 80H48C30.33 80 16 94.33 16 112V176C16 193.7 30.33 208 48 208H368C385.7 208 400 193.7 400 176zM416 400C416 426.5 394.5 448 368 448H176C149.5 448 128 426.5 128 400V336C128 309.5 149.5 288 176 288H368C394.5 288 416 309.5 416 336V400zM400 400V336C400 318.3 385.7 304 368 304H176C158.3 304 144 318.3 144 336V400C144 417.7 158.3 432 176 432H368C385.7 432 400 417.7 400 400z"],
    "arrows-turn-right": [448, 512, [], "e4c0", "M305.1 10.73C308.9 7.407 313.9 7.07 317.3 9.979L445.3 121.1C447 123.5 448 125.7 448 128C448 130.3 447 132.5 445.3 134L317.3 246C313.9 248.9 308.9 248.6 305.1 245.3C303.1 241.9 303.4 236.9 306.7 233.1L418.7 135.1H104C55.4 135.1 16 175.4 16 223.1V279.1C16 284.4 12.42 287.1 8 287.1C3.582 287.1 0 284.4 0 279.1V223.1C0 166.6 46.56 119.1 104 119.1H418.7L306.7 22.02C303.4 19.11 303.1 14.06 305.1 10.73L305.1 10.73zM209.1 266.7C212.9 263.4 217.9 263.1 221.3 265.1L349.3 377.1C351 379.5 352 381.7 352 384C352 386.3 351 388.5 349.3 390L221.3 502C217.9 504.9 212.9 504.6 209.1 501.3C207.1 497.9 207.4 492.9 210.7 489.1L322.7 391.1H72C41.07 391.1 16 417.1 16 447.1V503.1C16 508.4 12.42 511.1 8 511.1C3.582 511.1 0 508.4 0 503.1V447.1C0 408.2 32.24 375.1 72 375.1H322.7L210.7 278C207.4 275.1 207.1 270.1 209.1 266.7L209.1 266.7z"],
    "vest": [448, 512, [], "e085", "M441.1 259.7L400 189.8V40C400 17.91 382.1 0 360 0H320c-6.275 0-9.666 1.828-14.9 5.287c-84.08 55.55-105.9 37.21-162.2 0C137.7 1.828 134.3 0 128 0H88C65.91 0 48 17.91 48 40v149.8L7.219 259.2C2.5 265.9 0 273.9 0 282.1V472C0 494.1 17.91 512 40 512h368c22.09 0 40-17.91 40-40V282.1C448 273.9 445.5 265.9 441.1 259.7zM224 56.13c27 0 50.44-9.406 71.73-25.65L224 213L152.3 30.47C173.6 46.72 197 56.13 224 56.13zM192 300.6V496H40c-13.22 0-24-10.78-24-24v-4.504l109.4-101.6c3.25-3.031 3.438-8.094 .4375-11.31c-3.031-3.25-8.062-3.406-11.31-.4375L16 445.6V282.1c0-4.938 1.5-9.688 4.688-14.28l42.22-71.75L64 192V40C64 26.8 74.8 16 88 16h41.41l86 218.9L194.2 288.9C192.8 292.6 192 296.5 192 300.6zM432 445.6l-98.56-91.52c-3.219-2.969-8.281-2.812-11.31 .4375c-3 3.219-2.812 8.281 .4375 11.31L432 467.5V472c0 13.22-10.78 24-24 24H208V297.5L318.6 16H360C373.2 16 384 26.78 384 40V192c0 1.438 .375 2.812 1.094 4.062l42.56 72.25C430.5 272.4 432 277.2 432 282.1V445.6z"],
    "pig": [640, 512, [128022], "f706", "M448 240C448 231.2 455.2 224 464 224C472.8 224 480 231.2 480 240C480 248.8 472.8 256 464 256C455.2 256 448 248.8 448 240zM512 60.24V88H574.4C588.6 88 600 99.45 600 113.6C600 143.6 581.4 170.5 553.6 181.2C561.7 192.5 572.7 201.5 585.3 207.4C586 207.8 586.1 208 588.1 208H608C625.7 208 640 222.3 640 240V320C640 337.7 625.7 352 608 352H581.7C578.8 352 575.9 353.6 573.1 356.6C555.8 384.9 527.3 404.9 494.9 412.6L476.5 464.1C473.1 473.6 464 480 453.9 480H408C394.7 480 384 469.3 384 456V416H271.1V456C271.1 469.3 261.3 480 247.1 480H202.1C191.1 480 182.9 473.6 179.5 464.1L149.2 379.1C107.7 353.8 80 308.1 80 256V240H45.19C20.23 240 0 219.8 0 194.8V193.3C0 174.7 11.87 158.3 29.47 152.4L53.47 144.4C57.66 143 62.19 145.3 63.59 149.5C64.99 153.7 62.72 158.2 58.53 159.6L34.53 167.6C23.46 171.3 16 181.6 16 193.3V194.8C16 210.9 29.07 224 45.19 224H80.79C88.82 143.1 157 80 240 80H381.2C381.1 80 382.7 80 383.5 80.01C391.6 69.56 402.5 61.23 415.4 56.27L473.6 33.88C476.9 32.64 480.3 32 483.8 32C499.4 32 512 44.64 512 60.24L512 60.24zM511.3 104C510.3 111.1 508.3 117.9 505.4 124.2C520.4 136.4 533.7 150.9 544.7 167.3L545.4 167.1C568.5 159.4 584 137.9 584 113.6C584 108.3 579.7 104 574.4 104L511.3 104zM421.2 71.2C409.9 75.53 400.6 83.1 394.1 92.62L391.6 96.25L387.2 96.1C385.2 96.03 383.2 96 381.2 96H239.1C160.5 96 95.1 160.5 95.1 240V256C95.1 303.3 121.6 344.6 159.8 366.7L162.3 368.2L194.6 458.7C195.7 461.9 198.8 464 202.1 464H247.1C252.4 464 255.1 460.4 255.1 456V400H400V456C400 460.4 403.6 464 408 464H453.9C457.2 464 460.3 461.9 461.4 458.7L482.8 398.7L487.3 397.8C517.4 391.9 543.9 373.9 560.5 347.9C564.1 340.1 572.7 336 581.7 336H608C616.8 336 624 328.8 624 320V240C624 231.2 616.8 224 608 224H588.1C584.1 224 581.7 223.4 578.5 221.9C560.1 213.7 546.1 200.5 536.1 183.7C524.1 163.6 508.5 146.4 490.4 132.7L484.7 128.5L488.3 122.3C493.2 113.1 496 104.3 496 94.03V60.24C496 53.48 490.5 48 483.8 48C482.3 48 480.8 48.28 479.4 48.82L421.2 71.2z"],
    "inbox-full": [512, 512, [], "e1ba", "M439 304H384c-3.031 0-5.812 1.719-7.156 4.438L347.1 368H164.9L135.2 308.4C133.8 305.7 131 304 128 304H72.97c-4.406 0-8 3.594-8 8s3.594 8 8 8h50.09l29.78 59.56C154.2 382.3 156.1 384 160 384h192c3.031 0 5.812-1.719 7.156-4.438L388.9 320h50.09c4.406 0 8-3.594 8-8S443.4 304 439 304zM508.3 304.9l-61.25-248.7C443.5 42 430.7 32 416 32H96C81.31 32 68.53 42 64.97 56.25l-61.25 248.7C1.248 314.9 0 325.2 0 335.5V432C0 458.5 21.49 480 48 480h416c26.51 0 48-21.49 48-48v-96.47C512 325.2 510.8 314.9 508.3 304.9zM496 432c0 17.64-14.36 32-32 32h-416c-17.64 0-32-14.36-32-32v-96.47c0-9.016 1.094-18.03 3.25-26.79l61.24-248.6C82.28 52.99 88.65 48 96 48h320c7.346 0 13.72 4.988 15.5 12.08l61.25 248.7C494.9 317.5 496 326.5 496 335.5V432zM112 256h288c4.406 0 8-3.594 8-8S404.4 240 400 240h-288c-4.406 0-8 3.594-8 8S107.6 256 112 256zM128 192h256c4.406 0 8-3.594 8-8S388.4 176 384 176H128c-4.406 0-8 3.594-8 8S123.6 192 128 192zM144 128h224c4.406 0 8-3.594 8-8S372.4 112 368 112h-224c-4.406 0-8 3.594-8 8S139.6 128 144 128z"],
    "circle-envelope": [512, 512, ["envelope-circle"], "e10c", "M352 160H160C142.3 160 128 174.3 128 192v128c0 17.67 14.33 32 32 32h192c17.67 0 32-14.33 32-32V192C384 174.3 369.7 160 352 160zM368 320c0 8.822-7.178 16-16 16H160c-8.822 0-16-7.178-16-16V236.7l94.13 47.06C243.7 286.6 249.8 288 256 288s12.28-1.406 17.88-4.203L368 236.7V320zM368 218.9l-101.3 50.63c-6.75 3.375-14.75 3.375-21.5 0L144 218.9V192c0-8.822 7.178-16 16-16h192c8.822 0 16 7.178 16 16V218.9zM256 0C114.6 0 0 114.6 0 256c0 141.4 114.6 256 256 256s256-114.6 256-256C512 114.6 397.4 0 256 0zM256 496c-132.3 0-240-107.7-240-240S123.7 16 256 16s240 107.7 240 240S388.3 496 256 496z"],
    "triangle-person-digging": [640, 512, ["construction"], "f85d", "M454.3 323.1c-1.827-2.318-3.928-3.119-5.896-3.119c-3.009 0-5.709 1.872-6.65 3.056l-55.25 69.07L320 348.7V277.7c0-16.45-9.859-31.03-25.14-37.14L259.1 226.2c-4.764-1.902-9.724-2.821-14.64-2.821c-13.18 0-26.04 6.601-33.97 18.57l-17.59 34.39C192.3 277.5 191.1 278.8 191.1 279.1c0 2.628 1.294 5.188 3.626 6.71L369.3 400h-17.35c-2.516 0-4.891 1.188-6.406 3.203l-24 32c-1.11 1.482-1.609 3.137-1.609 4.752C319.1 444.1 323.3 448 328 448h208c4.765 0 8.008-3.919 8.008-8.053c0-1.675-.5321-3.385-1.711-4.885L454.3 323.1zM303.1 338.3L210.4 277.2l13.86-27.19C228.8 243.2 236.4 239.4 244.3 239.4c2.967 0 5.965 .5484 8.838 1.692l35.78 14.31c9.156 3.672 15.08 12.42 15.08 22.3V338.3zM344 432l12-16h28c2.438 0 4.734-1.109 6.25-3l57.69-72.13L519.5 432H344zM288 224c17.72 0 32.02-14.29 32.02-32.02S305.7 159.1 288 159.1S256 174.3 256 191.1S270.3 224 288 224zM288 175.1c8.832 0 16.02 7.186 16.02 16.02S296.9 208 288 208c-8.83 0-16.02-7.186-16.02-16.02S279.2 175.1 288 175.1zM204.6 321.5c-1.394-.9707-2.992-1.43-4.572-1.43c-3.376 0-6.669 2.096-7.709 5.773l-32 112c-.1443 .503-.2273 1.14-.2273 1.85C160.1 443 161.9 448 167.1 448c3.484 0 6.688-2.281 7.688-5.797l28.92-101.2l67.39 47.19V440c0 4.422 3.578 8 8 8c4.422 0 8-3.578 8-8V384c0-2.609-1.281-5.062-3.406-6.547L204.6 321.5zM640 463.9c0-9.199-2.645-18.39-7.845-26.36l-271.1-417.1c-8.859-13.6-24.51-20.4-40.17-20.4c-15.66 0-31.31 6.799-40.17 20.4l-271.1 417.1c-5.2 7.978-7.848 17.17-7.848 26.37C-.0001 489.4 20.55 512 48.02 512h543.1C619.2 512 640 489.8 640 463.9zM624 463.9c0 16.9-13.54 32.12-32 32.12H47.1c-18.36 0-32-15.05-32-32.13c0-6.143 1.755-12.27 5.233-17.61L293.2 29.13C298.6 20.91 308.6 15.1 320 15.1c11.4 0 21.41 4.91 26.77 13.14l271.1 417.1C622.2 451.6 624 457.7 624 463.9z"],
    "ferry": [576, 512, [], "e4ea", "M112 184C112 179.6 115.6 176 120 176H456C460.4 176 464 179.6 464 184V256C464 260.4 460.4 264 456 264C451.6 264 448 260.4 448 256V192H128V256C128 260.4 124.4 264 120 264C115.6 264 112 260.4 112 256V184zM224 0H352C369.7 0 384 14.33 384 32V48H452C469.1 48 480.7 65.42 474.2 81.23L454.7 128H472C494.1 128 512 145.9 512 168V295.9C512 302.6 510.4 309.1 507.2 314.9L455 411.8C452.1 415.7 448.1 417.1 444.2 415C440.3 412.9 438.9 408.1 440.1 404.2L493.1 307.3C493.7 306.2 494.2 305.1 494.6 303.1H81.4C81.8 305.1 82.29 306.2 82.87 307.3L135 404.2C137.1 408.1 135.7 412.9 131.8 415C127.9 417.1 123.1 415.7 120.1 411.8L68.78 314.9C65.64 309.1 64 302.6 64 295.9V168C64 145.9 81.91 128 104 128H121.3L101.8 81.23C95.26 65.42 106.9 48 124 48H192V32C192 14.33 206.3 0 224 0L224 0zM352 16H224C215.2 16 208 23.16 208 32V48H368V32C368 23.16 360.8 16 352 16zM496 288V168C496 154.7 485.3 144 472 144H104C90.75 144 80 154.7 80 168V288H496zM124 64C118.3 64 114.4 69.81 116.6 75.08L138.7 128H437.3L459.4 75.08C461.6 69.81 457.7 64 452 64H124zM294.6 435.4C302.6 446.6 312.1 456.9 322.2 466.1C339.5 481.8 361.5 496 384 496C406.5 496 428.6 481.8 445.8 466.1C455.1 456.9 465.5 446.6 473.5 435.4C474.1 433.3 477.4 432 480 432C482.6 432 485.1 433.3 486.6 435.4C493.9 445.7 502.5 455 511.6 463.7C527.3 478.5 547.7 492.9 569 495.6C573.4 496.1 576.5 500.1 575.9 504.5C575.4 508.9 571.4 511.1 567 511.4C540.5 508.1 516.1 490.7 500.6 475.3C491.8 466.1 484.7 458.9 480 453.1C474.8 459.5 466.8 468.7 456.6 477.9C438.7 494.2 412.7 512 384 512C355.3 512 329.4 494.2 311.4 477.9C301.3 468.7 293.2 459.5 288 453.1L288 453.1L287.1 453.1C282.8 459.5 274.7 468.7 264.6 477.9C246.6 494.2 220.7 512 191.1 512C163.3 512 137.4 494.2 119.4 477.9C109.2 468.7 101.2 459.5 95.98 453.1C91.29 458.9 84.23 466.1 75.4 475.3C59.03 490.7 35.48 508.1 9.001 511.4C4.617 511.1 .616 508.9 .0637 504.5C-.4887 500.1 2.617 496.1 7.001 495.6C28.3 492.9 48.74 478.5 64.42 463.7C73.56 455 82.16 445.7 89.43 435.4C90.93 433.3 93.37 432 95.98 432C98.59 432 101 433.3 102.5 435.4C110.5 446.6 120 456.9 130.2 466.1C147.4 481.8 169.5 496 191.1 496C214.5 496 236.6 481.8 253.8 466.1C263.9 456.9 273.4 446.6 281.4 435.4C284.4 431.1 291.6 431.1 294.6 435.4H294.6z"],
    "bullseye-arrow": [512, 512, [127919], "f648", "M319.1 24.37C298.1 18.91 277.8 16 256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496C388.5 496 496 388.5 496 256C496 234.2 493.1 213 487.6 192.9L500.5 180C507.1 204 512 229.5 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C282.5 0 307.1 4.012 331.1 11.46L319.1 24.37zM421.1 229.7C423.3 238.3 424 247.1 424 256C424 348.8 348.8 424 256 424C163.2 424 88 348.8 88 256C88 163.2 163.2 88 256 88C264.9 88 273.7 88.7 282.3 90.04C282.2 94.29 282.5 98.56 283.3 102.8L283.9 106.6C274.8 104.9 265.5 104 256 104C172.1 104 104 172.1 104 256C104 339.9 172.1 408 256 408C339.9 408 408 339.9 408 256C408 246.5 407.1 237.2 405.4 228.1L409.2 228.7C413.4 229.5 417.7 229.8 421.1 229.7zM256 184C260.8 184 265.5 184.5 270.1 185.4L255.4 200C224.8 200.3 200 225.3 200 255.1C200 286.9 225.1 311.1 256 311.1C286.7 311.1 311.7 287.2 311.1 256.6L326.6 241.9C327.5 246.5 328 251.2 328 256C328 295.8 295.8 328 256 328C216.2 328 184 295.8 184 256C184 216.2 216.2 184 256 184H256zM261.7 261.7C258.5 264.8 253.5 264.8 250.3 261.7C247.2 258.5 247.2 253.5 250.3 250.3L327.4 173.3L314.8 97.56C312.7 84.82 316.9 71.83 325.1 62.7L376.6 12.09C385.3 3.404 400.1 7.343 403.3 19.19L422.5 89.48L492.8 108.7C504.7 111.9 508.6 126.7 499.9 135.4L449.3 186C440.2 195.1 427.2 199.3 414.4 197.2L338.7 184.6L261.7 261.7zM387.9 23.4L337.3 74.01C331.8 79.49 329.3 87.28 330.6 94.93L341.3 159.4L407.1 93.63L387.9 23.4zM417.1 181.4C424.7 182.7 432.5 180.2 437.1 174.7L488.6 124.1L418.4 104.9L352.6 170.7L417.1 181.4z"],
    "arrows-down-to-people": [640, 512, [], "e4b9", "M136 8C136 3.582 139.6 .0003 144 .0003C148.4 .0003 152 3.582 152 8V164.7L202.3 114.3C205.5 111.2 210.5 111.2 213.7 114.3C216.8 117.5 216.8 122.5 213.7 125.7L149.7 189.7C146.5 192.8 141.5 192.8 138.3 189.7L74.34 125.7C71.22 122.5 71.22 117.5 74.34 114.3C77.47 111.2 82.53 111.2 85.66 114.3L136 164.7L136 8zM437.7 114.3L488 164.7V8C488 3.582 491.6 0 496 0C500.4 0 504 3.582 504 8V164.7L554.3 114.3C557.5 111.2 562.5 111.2 565.7 114.3C568.8 117.5 568.8 122.5 565.7 125.7L501.7 189.7C498.5 192.8 493.5 192.8 490.3 189.7L426.3 125.7C423.2 122.5 423.2 117.5 426.3 114.3C429.5 111.2 434.5 111.2 437.7 114.3L437.7 114.3zM456 296C456 273.9 473.9 256 496 256C518.1 256 536 273.9 536 296C536 318.1 518.1 336 496 336C473.9 336 456 318.1 456 296zM496 320C509.3 320 520 309.3 520 296C520 282.7 509.3 272 496 272C482.7 272 472 282.7 472 296C472 309.3 482.7 320 496 320zM399.1 407.1C417.2 373.2 452.5 352 490.9 352H503.7C542.1 352 577.4 373.2 595.5 407.1L623.5 459.6C630.5 472.7 625.3 488.9 612.1 495.6C599.8 501.7 584.8 497.4 577.7 485.6L553.3 444.9L553.3 480C553.3 497.7 538.1 512 521.3 512H473.3C455.6 512 441.3 497.7 441.3 480V444.9L416.9 485.6C409.8 497.4 394.9 501.7 382.6 495.6C369.3 488.9 364.1 472.7 371.1 459.6L399.1 407.1zM490.9 368C458.4 368 428.6 385.9 413.3 414.6L385.2 467.2C382.5 472.3 384.5 478.7 389.7 481.3C394.5 483.7 400.4 481.1 403.2 477.3L442.5 411.9C444.3 408.8 447.1 407.3 451.4 408.3C454.9 409.3 457.3 412.4 457.3 416V480C457.3 488.8 464.5 496 473.3 496H521.3C530.1 496 537.3 488.8 537.3 480L537.3 416C537.3 412.4 539.7 409.3 543.2 408.3C546.6 407.3 550.3 408.8 552.2 411.9L591.4 477.3C594.2 481.1 600.1 483.7 604.9 481.3C610.1 478.7 612.1 472.3 609.4 467.2L581.4 414.6C566.1 385.9 536.2 368 503.7 368H490.9zM184 296C184 318.1 166.1 336 144 336C121.9 336 104 318.1 104 296C104 273.9 121.9 256 144 256C166.1 256 184 273.9 184 296zM144 272C130.7 272 120 282.7 120 296C120 309.3 130.7 320 144 320C157.3 320 168 309.3 168 296C168 282.7 157.3 272 144 272zM151.7 352C190.1 352 225.4 373.2 243.5 407.1L271.5 459.6C278.5 472.7 273.3 488.9 260.1 495.6C247.8 501.7 232.8 497.4 225.7 485.6L201.3 444.9L201.3 480C201.3 497.7 186.1 512 169.3 512H121.3C103.6 512 89.31 497.7 89.31 480V444.9L64.9 485.6C57.82 497.4 42.86 501.7 30.56 495.6C17.31 488.9 12.13 472.7 19.1 459.6L47.14 407.1C65.22 373.2 100.5 352 138.9 352H151.7zM33.22 467.2C30.49 472.3 32.52 478.7 37.71 481.3C42.54 483.7 48.4 481.1 51.18 477.3L90.45 411.9C92.3 408.8 95.98 407.3 99.45 408.3C102.9 409.3 105.3 412.4 105.3 416V480C105.3 488.8 112.5 496 121.3 496H169.3C178.1 496 185.3 488.8 185.3 480L185.3 416C185.3 412.4 187.7 409.3 191.2 408.3C194.6 407.3 198.3 408.8 200.2 411.9L239.4 477.3C242.2 481.1 248.1 483.7 252.9 481.3C258.1 478.7 260.1 472.3 257.4 467.2L229.4 414.6C214.1 385.9 184.2 368 151.7 368H138.9C106.4 368 76.56 385.9 61.26 414.6L33.22 467.2zM280 184C280 161.9 297.9 144 320 144C342.1 144 360 161.9 360 184C360 206.1 342.1 224 320 224C297.9 224 280 206.1 280 184zM320 208C333.3 208 344 197.3 344 184C344 170.7 333.3 160 320 160C306.7 160 296 170.7 296 184C296 197.3 306.7 208 320 208zM314.9 256C282.4 256 252.6 273.9 237.3 302.6L237.2 302.7L217.2 339.2C215.1 343.1 210.2 344.5 206.3 342.4C202.4 340.3 201 335.4 203.1 331.6L223.2 295C241.2 261.2 276.5 240 314.9 240H327.7C366.1 240 401.4 261.2 419.5 295L439.5 331.6C441.6 335.4 440.2 340.3 436.3 342.4C432.4 344.5 427.6 343.1 425.4 339.2L405.4 302.6C390.1 273.9 360.2 256 327.7 256H314.9zM275.5 296.3C278.1 297.3 281.3 300.4 281.3 304V392C281.3 396.4 277.7 400 273.3 400C268.9 400 265.3 396.4 265.3 392V331.6L248.8 357.7C246.4 361.5 241.5 362.6 237.8 360.2C234 357.9 232.9 352.9 235.3 349.2L266.5 299.7C268.5 296.7 272.1 295.3 275.5 296.3L275.5 296.3zM367.1 296.3C370.5 295.3 374.2 296.7 376.1 299.7L407.3 349.2C409.7 352.9 408.6 357.9 404.9 360.2C401.1 362.6 396.2 361.5 393.8 357.7L377.3 331.6L377.3 392C377.3 396.4 373.7 400 369.3 400C364.9 400 361.3 396.4 361.3 392L361.3 304C361.3 300.4 363.7 297.3 367.1 296.3H367.1z"],
    "seedling": [512, 512, [127793, "sprout"], "f4d8", "M68.44 96H8C3.594 96 0 99.59 0 104C0 223.1 98.5 320 219.6 320H272v152c0 4.406 3.594 8 8 8S288 476.4 288 472v-160C288 192.9 189.5 96 68.44 96zM219.6 304c-109.5 0-199.1-85.41-203.4-192h52.28c109.5 0 199.1 85.41 203.4 192H219.6zM504 32h-60.44C362.1 32 289 75.31 250.5 145.1C248.4 148.9 249.8 153.8 253.6 155.9c3.938 2.156 8.719 .7187 10.88-3.125C300.2 88.16 368.8 48 443.6 48h52.28c-4.125 99.25-84.13 182.4-185.6 191.1C305.9 239.5 302.6 243.4 303 247.8c.3438 4.156 3.844 7.312 7.969 7.312c.2187 0 .4375 0 .6875-.0313C424 245.5 512 151 512 40C512 35.59 508.4 32 504 32z"],
    "clock-seven": [512, 512, [], "e350", "M248 104C248 99.58 251.6 96 256 96C260.4 96 264 99.58 264 104V256C264 257.6 263.5 259.1 262.7 260.4L198.7 356.4C196.2 360.1 191.2 361.1 187.6 358.7C183.9 356.2 182.9 351.2 185.3 347.6L247.1 253.6L248 104zM256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0zM16 256C16 388.5 123.5 496 256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16C123.5 16 16 123.5 16 256z"],
    "left-right": [512, 512, [8596, "arrows-alt-h"], "f337", "M509.1 249.8l-144-120c-2.375-1.969-5.719-2.344-8.516-1.094C353.8 130 352 132.9 352 135.1v112L160 247.1V135.1C160 132.9 158.2 130 155.4 128.7C152.6 127.4 149.3 127.9 146.9 129.8l-144 120C1.063 251.4 0 253.6 0 255.1s1.062 4.621 2.875 6.152l144 120C148.3 383.4 150.2 384 152 384c1.156 0 2.312-.25 3.391-.75C158.2 381.9 160 379.1 160 376V263.1l192-.0078v112c0 3.094 1.797 5.938 4.609 7.25c1.078 .5 2.234 .75 3.391 .75c1.844 0 3.656-.625 5.125-1.844l144-120C510.9 260.6 512 258.4 512 255.1S510.9 251.4 509.1 249.8zM144 358.9L20.5 255.1L144 153.1V358.9zM368 358.9V153.1l123.5 102.9L368 358.9z"],
    "boxes-packing": [640, 512, [], "e4c7", "M592 16H304C286.3 16 272 30.33 272 48V128H256V48C256 21.49 277.5 0 304 0H592C618.5 0 640 21.49 640 48V464C640 490.5 618.5 512 592 512H381.3C383 506.1 384 501.6 384 496H592C609.7 496 624 481.7 624 464V48C624 30.33 609.7 16 592 16zM549.7 322.3C552.8 325.5 552.8 330.5 549.7 333.7C546.5 336.8 541.5 336.8 538.3 333.7L488 283.3V440C488 444.4 484.4 448 480 448C475.6 448 472 444.4 472 440V283.3L421.7 333.7C418.5 336.8 413.5 336.8 410.3 333.7C407.2 330.5 407.2 325.5 410.3 322.3L474.3 258.3C477.5 255.2 482.5 255.2 485.7 258.3L549.7 322.3zM32 288C14.33 288 0 273.7 0 256V192C0 174.3 14.33 160 32 160H352C369.7 160 384 174.3 384 192V256C384 273.7 369.7 288 352 288V480C352 497.7 337.7 512 320 512H64C46.33 512 32 497.7 32 480V288zM16 192V256C16 264.8 23.16 272 32 272H352C360.8 272 368 264.8 368 256V192C368 183.2 360.8 176 352 176H32C23.16 176 16 183.2 16 192zM336 288H272V312C272 325.3 261.3 336 248 336H136C122.7 336 112 325.3 112 312V288H48V480C48 488.8 55.16 496 64 496H320C328.8 496 336 488.8 336 480V288zM128 312C128 316.4 131.6 320 136 320H248C252.4 320 256 316.4 256 312V288H128V312z"],
    "circle-arrow-left": [512, 512, ["arrow-circle-left"], "f0a8", "M376 248H155.3l106.3-106.3c3.125-3.125 3.125-8.188 0-11.31s-8.188-3.125-11.31 0l-120 120c-3.125 3.125-3.125 8.188 0 11.31l120 120C251.9 383.2 253.9 384 256 384s4.094-.7813 5.656-2.344c3.125-3.125 3.125-8.188 0-11.31L155.3 264H376C380.4 264 384 260.4 384 256S380.4 248 376 248zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 496c-132.3 0-240-107.7-240-240S123.7 16 256 16s240 107.7 240 240S388.3 496 256 496z"],
    "flashlight": [640, 512, [128294], "f8b8", "M607.1 96h-32c-83.67 0-157.7 25.2-204.5 64H63.1c-35.2 0-64 28.8-64 64v64c0 35.2 28.8 64 64 64h307.5c46.71 38.8 120.8 64 204.5 64h32c17.62 0 32-14.38 32-32V128C639.1 110.4 625.6 96 607.1 96zM543.1 398.6c-64.11-5.352-123.2-26.45-162.2-58.86L377.3 336H63.1c-26.47 0-48-21.53-48-48V224c0-26.47 21.53-48 48-48h313.3l4.445-3.691c39.04-32.42 98.12-53.51 162.2-58.86V398.6zM623.1 384c0 8.824-7.176 16-16 16h-32c-5.375 0-10.67-.3672-16-.5859V112.6C565.3 112.4 570.6 112 575.1 112h32c8.824 0 16 7.176 16 16V384zM287.1 224h-32c-17.62 0-32 14.38-32 32s14.38 32 32 32h32c17.62 0 32-14.38 32-32S305.6 224 287.1 224zM287.1 272H255.1c-8.824 0-16-7.176-16-16s7.176-16 16-16h32c8.824 0 16 7.176 16 16S296.8 272 287.1 272z"],
    "group-arrows-rotate": [512, 512, [], "e4f6", "M160 96C160 131.3 131.3 160 96 160C85.26 160 75.15 157.4 66.26 152.7C59.11 165.8 53.28 179.7 48.94 194.3C47.68 198.5 43.23 200.9 38.99 199.7C34.76 198.4 32.35 193.1 33.61 189.7C38.44 173.5 44.1 157.1 53.07 143.5C40.13 131.8 32 114.8 32 96C32 60.65 60.65 32 96 32C114.8 32 131.8 40.13 143.5 53.07C157.1 44.1 173.5 38.44 189.7 33.61C193.1 32.35 198.4 34.76 199.7 38.1C200.9 43.23 198.5 47.68 194.3 48.94C179.7 53.28 165.8 59.11 152.7 66.26C157.4 75.15 160 85.27 160 96H160zM96 143.1C122.5 143.1 144 122.5 144 95.1C144 69.49 122.5 47.1 96 47.1C69.49 47.1 48 69.49 48 95.1C48 122.5 69.49 143.1 96 143.1zM312.3 38.1C313.6 34.76 318 32.35 322.3 33.61C338.5 38.44 354 44.1 368.5 53.07C380.2 40.13 397.2 32 416 32C451.3 32 480 60.65 480 96C480 114.8 471.9 131.8 458.9 143.5C467 157.1 473.6 173.5 478.4 189.7C479.7 193.1 477.2 198.4 473 199.7C468.8 200.9 464.3 198.5 463.1 194.3C458.7 179.7 452.9 165.8 445.7 152.7C436.9 157.4 426.7 160 416 160C380.7 160 352 131.3 352 96C352 85.27 354.6 75.15 359.3 66.26C346.2 59.11 332.3 53.28 317.7 48.95C313.5 47.69 311.1 43.23 312.3 38.1L312.3 38.1zM416 47.1C389.5 47.1 368 69.49 368 95.1C368 122.5 389.5 143.1 416 143.1C442.5 143.1 464 122.5 464 95.1C464 69.49 442.5 47.1 416 47.1V47.1zM38.99 312.3C43.23 311.1 47.68 313.5 48.94 317.7C53.28 332.3 59.11 346.2 66.26 359.3C75.15 354.6 85.26 352 96 352C131.3 352 160 380.7 160 416C160 426.7 157.4 436.9 152.7 445.7C165.8 452.9 179.7 458.7 194.3 463.1C198.5 464.3 200.9 468.8 199.7 473C198.4 477.2 193.1 479.7 189.7 478.4C173.5 473.6 157.1 467 143.5 458.9C131.8 471.9 114.8 480 96 480C60.65 480 32 451.3 32 416C32 397.2 40.13 380.2 53.07 368.5C44.1 354 38.44 338.5 33.61 322.3C32.35 318 34.76 313.6 38.99 312.3V312.3zM96 464C122.5 464 144 442.5 144 416C144 389.5 122.5 368 96 368C69.49 368 48 389.5 48 416C48 442.5 69.49 464 96 464zM473 312.3C477.2 313.6 479.7 318 478.4 322.3C473.6 338.5 467 354 458.9 368.5C471.9 380.2 480 397.2 480 416C480 451.3 451.3 480 416 480C397.2 480 380.2 471.9 368.5 458.9C354 467 338.5 473.6 322.3 478.4C318 479.7 313.6 477.2 312.3 473C311.1 468.8 313.5 464.3 317.7 463.1C332.3 458.7 346.2 452.9 359.3 445.7C354.6 436.9 352 426.7 352 416C352 380.7 380.7 352 416 352C426.7 352 436.9 354.6 445.7 359.3C452.9 346.2 458.7 332.3 463.1 317.7C464.3 313.5 468.8 311.1 473 312.3V312.3zM416 368C389.5 368 368 389.5 368 416C368 442.5 389.5 464 416 464C442.5 464 464 442.5 464 416C464 389.5 442.5 368 416 368zM152.8 160.8C152.8 156.4 156.4 152.8 160.8 152.8H216.8C221.2 152.8 224.8 156.4 224.8 160.8V216.8C224.8 221.2 221.2 224.8 216.8 224.8C212.4 224.8 208.8 221.2 208.8 216.8V181.7C184.3 197.3 168 224.8 168 255.1C168 304.6 207.4 344 256 344C260.4 344 264 347.6 264 352C264 356.4 260.4 360 256 360C198.6 360 152 313.4 152 255.1C152 219.5 170.8 187.3 199.3 168.8H160.8C156.4 168.8 152.8 165.2 152.8 160.8V160.8zM359.2 352C359.2 356.4 355.6 360 351.2 360H295.2C290.8 360 287.2 356.4 287.2 352V295.1C287.2 291.6 290.8 287.1 295.2 287.1C299.6 287.1 303.2 291.6 303.2 295.1V331.1C327.7 315.4 344 288 344 256.8C344 208.2 304.6 168.8 256 168.8C251.6 168.8 248 165.2 248 160.8C248 156.4 251.6 152.8 256 152.8C313.4 152.8 360 199.4 360 256.8C360 293.3 341.2 325.5 312.7 344H351.2C355.6 344 359.2 347.6 359.2 352L359.2 352z"],
    "bowl-food": [512, 512, [], "e4c6", "M190.4 94.63L182.1 90.06C172.6 83.66 160.5 80 147.5 80C114.1 80 85.88 104.5 79.4 137.6L78.1 144.2L71.34 144C70.9 144 70.45 144 70 144C40.41 144 16 168.8 16 200C16 207.5 17.41 214.6 19.95 221.1C21.57 225.2 19.54 229.8 15.43 231.4C11.31 233.1 6.672 231 5.059 226.9C1.792 218.6 0 209.5 0 200C0 162.1 28.56 130.7 65.18 128.2C75.24 91.29 108.1 64 147.5 64C160.6 64 172.1 67.03 184.1 72.43C199.2 48.19 225.7 32 256 32C286.3 32 312.8 48.19 327.9 72.43C339 67.03 351.4 64 364.5 64C403.9 64 436.8 91.29 446.8 128.2C483.4 130.7 512 162.1 512 200C512 209.5 510.2 218.6 506.9 226.9C505.3 231 500.7 233.1 496.6 231.4C492.5 229.8 490.4 225.2 492 221.1C494.6 214.6 496 207.5 496 200C496 168.8 471.6 144 442 144C441.6 144 441.1 144 440.7 144L433.9 144.2L432.6 137.6C426.1 104.5 397.9 80 364.5 80C351.5 80 339.4 83.66 329 90.06L321.6 94.63L317.7 86.83C306.1 63.65 282.7 48 256 48C229.3 48 205.9 63.65 194.3 86.83L190.4 94.63zM484.6 256C499.7 256 512 268.3 512 283.4C512 349.9 472.6 407.1 415.1 433.1C415.4 459.1 394.1 480 368 480H144C117.9 480 96.59 459.1 96.01 433.1C39.35 407.1 0 349.9 0 283.4C0 268.3 12.28 256 27.43 256H484.6zM144 464H368C385.4 464 399.6 450.1 399.1 432.7C400.1 426.6 403.7 421.1 409.3 418.5C460.5 395.1 496 343.4 496 283.4C496 277.1 490.9 272 484.6 272H27.43C21.12 272 16 277.1 16 283.4C16 343.4 51.5 395.1 102.7 418.5C108.3 421.1 111.9 426.6 112 432.7C112.4 450.1 126.6 464 144 464H144z"],
    "square-9": [448, 512, [], "e25e", "M224 128C171.1 128 128 171.1 128 224s43.06 96 96 96c4.547 0 8.896-.7266 13.28-1.342l-58.56 51.31c-3.312 2.938-3.656 7.969-.75 11.31C179.6 383.1 181.8 384 184 384c1.875 0 3.75-.6562 5.281-1.969c0 0 99.16-87.3 99.37-87.54C307.8 276.9 320 251.1 320 224C320 171.1 276.9 128 224 128zM224 304C179.9 304 144 268.1 144 224S179.9 144 224 144s80 35.88 80 80S268.1 304 224 304zM384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM432 416c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V96c0-26.47 21.53-48 48-48h320c26.47 0 48 21.53 48 48V416z"],
    "candy-cane": [512, 512, [], "f786", "M497.5 91.1C469.6 33.12 411.8 0 352.4 0c-27.88 0-56.14 7.25-81.77 22.62L243.1 38.1C227.9 48.12 223 67.75 232.1 82.87l32.76 54.87c6.115 10.27 16.69 15.6 27.38 15.6c5.695 0 11.47-1.453 16.51-4.539l27.51-16.37c5.746-3.432 11.37-4.988 16.71-4.988c28.16 0 47.02 41.5 16.13 59.88L15.6 397.6c-15.25 9.125-20.13 28.62-11 43.87l32.76 54.87C43.35 506.4 53.97 512 64.85 512c5.625 0 11.27-1.507 16.39-4.507l347.4-206.5C500.2 258.1 533.2 167.5 497.5 91.1zM328 118.6l-27.67 16.48c-2.402 1.469-5.201 2.246-8.092 2.246c-5.666 0-10.78-2.91-13.69-7.799L245.8 74.61C243.6 70.96 242.1 66.69 243.1 62.58C245 58.44 247.6 54.94 251.3 52.75l27.55-16.4c19.78-11.87 42.18-18.43 65.17-19.78V112.7C338.6 113.8 333.2 115.6 328 118.6zM360 112.7V16.54c53.22 2.76 99.93 33.56 123 82.31C487.5 108.3 490.4 118.1 492.5 128H387.6C380.3 119.8 370.7 114.4 360 112.7zM216.6 296.6l97.21 54l-101.6 60.38l-97.15-53.97L216.6 296.6zM73.14 493.7C70.52 495.2 67.73 496 64.85 496c-5.592 0-10.87-3.012-13.76-7.824l-32.76-54.89c-4.607-7.701-2.199-17.33 5.451-21.91l75.42-44.89l97.14 53.96L73.14 493.7zM329.7 341.1L232.5 287.1l98.42-58.57l96.45 53.58c-2.402 1.627-4.465 3.588-6.981 5.094L329.7 341.1zM441.6 271.8l-94.79-52.66l30.42-18.1c19.34-11.51 27.76-31.7 21.99-52.7C398.8 146.7 397.9 145.5 397.3 144h97.48C499.1 190.9 479.7 239.3 441.6 271.8z"],
    "arrow-down-wide-short": [576, 512, ["sort-amount-asc", "sort-amount-down"], "f160", "M210.1 370.7L136 451.5V40C136 35.59 132.4 32 128 32S120 35.59 120 40v411.5l-74.1-80.85c-1.594-1.719-3.75-2.594-5.906-2.594c-1.938 0-3.875 .6875-5.406 2.094c-3.25 3.002-3.469 8.064-.5 11.32l88 96.02c3.062 3.312 8.75 3.312 11.81 0l88-96.02c2.969-3.252 2.75-8.314-.5-11.32C218.2 367.2 213.1 367.4 210.1 370.7zM536 48h-272C259.6 48 256 51.59 256 56S259.6 64 264 64h272C540.4 64 544 60.41 544 56S540.4 48 536 48zM472 176h-208C259.6 176 256 179.6 256 184S259.6 192 264 192h208C476.4 192 480 188.4 480 184S476.4 176 472 176zM408 304h-144C259.6 304 256 307.6 256 312S259.6 320 264 320h144C412.4 320 416 316.4 416 312S412.4 304 408 304zM344 432h-80C259.6 432 256 435.6 256 440S259.6 448 264 448h80c4.406 0 8-3.594 8-8S348.4 432 344 432z"],
    "square-dollar": [448, 512, ["dollar-square", "usd-square"], "f2e9", "M223.5 96C227.9 96 231.5 99.58 231.5 104V139.2C238.1 139.3 244.8 139.8 251.5 140.8C261.1 142.2 270.6 144.9 279.9 147.6C282.7 148.4 285.5 149.2 288.2 149.9C292.5 151.1 295 155.5 293.8 159.8C292.6 164 288.2 166.5 283.1 165.4C281.2 164.6 278.4 163.8 275.7 162.1C266.9 160.5 258.1 157.9 249.2 156.6C226.2 153.2 204.8 156.1 188.8 163C172.6 169.1 162.1 180.5 160.8 192.1C158.1 206.9 164.2 218.5 176.7 226.4C189.8 234.8 208.8 240.2 229.5 246.1L234.1 247.4C252.9 252.7 272.5 258.2 288.7 269.3C306.7 281.7 314.9 301 310.9 322.6C307.2 342.7 293.4 356.5 274.7 364C262.2 369 247.5 371.4 231.5 371.3L231.5 408C231.5 412.4 227.9 416 223.5 416C219.1 416 215.5 412.4 215.5 408L215.5 370.4C212.9 370.1 210.2 369.8 207.4 369.4L207.4 369.4C199.2 368.1 184.5 363.9 172.3 360.2C164.7 357.9 157.1 355.5 149.5 353C145.3 351.6 143 347.1 144.4 342.9C145.8 338.7 150.3 336.4 154.5 337.8C161.1 340.3 169.5 342.6 176.1 344.9C189.4 348.7 202.1 352.5 209.8 353.6C233.1 356.1 253.6 355.2 268.7 349.2C283.5 343.2 292.7 333.2 295.2 319.7C297.1 304.2 292.5 291.4 279.6 282.5C265.1 272.6 247.5 267.7 230.6 263C228.3 262.4 226 261.8 223.8 261.1C204.2 255.6 183.2 249.6 168 239.9C150.2 228.5 141.2 210.3 145.1 189.2C148.5 170.5 163.4 156.5 182.4 148.3C192.2 144.1 203.5 141.2 215.5 139.9V103.1C215.5 99.58 219.1 95.1 223.5 95.1L223.5 96zM0 96C0 60.65 28.65 32 64 32H384C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96zM16 96V416C16 442.5 37.49 464 64 464H384C410.5 464 432 442.5 432 416V96C432 69.49 410.5 48 384 48H64C37.49 48 16 69.49 16 96z"],
    "hand-holding-seedling": [576, 512, [], "f4bf", "M247.1 160h55.1v88c0 4.406 3.578 8 7.1 8s7.1-3.594 7.1-8v-96c0-83.81-68.19-152-151.1-152H103.1C99.57 0 95.1 3.594 95.1 8C95.1 91.81 164.2 160 247.1 160zM167.1 16c72.29 0 131.6 56.72 135.8 128H247.1c-72.29 0-131.6-56.72-135.8-128H167.1zM346.2 100.7C370.1 67.19 406.1 48 444.9 48h50.86c-3.812 71.28-58.28 128-124.7 128h-19.08c-4.422 0-7.1 3.594-7.1 8S347.6 192 351.1 192h19.08c77.7 0 140.9-68.19 140.9-152c0-4.406-3.578-8-7.1-8h-59.08c-44.08 0-84.81 21.62-111.7 59.34c-2.562 3.594-1.734 8.594 1.875 11.16C338.6 105.1 343.6 104.3 346.2 100.7zM566.6 323.6c-7.64-10.38-18.84-17.12-31.55-19.03c-12.77-2-25.31 1.25-35.58 8.875L381.1 400H263.1c-4.344 0-7.1-3.656-7.1-7.969c0-4.344 3.656-8 7.1-8h78.23c20.36 0 38.09-14.31 41.26-33.34c1.906-11.72-1.359-23.59-8.984-32.53c-7.625-8.969-18.76-14.12-30.53-14.12H183.1c-28.72 0-56.83 9.969-79.15 28.03l-44.3 35.97H7.1C3.578 368 0 371.6 0 376s3.578 8 7.1 8h58.22l48.69-39.53c19.48-15.78 44.01-24.47 69.08-24.47h159.1c7.078 0 13.77 3.094 18.34 8.469c4.64 5.469 6.547 12.44 5.39 19.59c-1.891 11.38-12.84 19.94-25.48 19.94H263.1c-13.23 0-23.1 10.78-23.1 24S250.7 416 263.1 416h123.2l121.8-89.72c6.859-5.094 15.31-7.094 23.69-5.938c8.468 1.281 15.94 5.781 21.05 12.72c5.062 6.875 7.156 15.31 5.875 23.75c-1.281 8.469-5.765 15.91-12.66 20.97l-135.1 99.5C395.5 489.3 375.3 496 354.1 496H7.1C3.578 496 0 499.6 0 504S3.578 512 7.1 512h346.1c23.72 0 47.33-7.75 66.45-21.84l135.1-99.5c10.31-7.594 17.06-18.75 18.98-31.44C577.4 346.6 574.2 333.9 566.6 323.6z"],
    "message-check": [512, 512, ["comment-alt-check"], "f4a2", "M346.3 138.3L231.1 252.7L173.7 194.3c-3.125-3.125-8.188-3.125-11.31 0c-3.125 3.125-3.125 8.187 0 11.31L226.3 269.6c1.562 1.562 3.594 2.344 5.656 2.344s4.094-.7812 5.656-2.344l120-119.1c3.125-3.125 3.125-8.187 0-11.31C354.5 135.2 349.5 135.2 346.3 138.3zM447.1 0h-384c-35.25 0-64 28.75-64 63.1v287.1c0 35.25 28.75 63.1 64 63.1h96v83.1C159.1 507 165.9 512 172.2 512c2.369 0 4.786-.7458 6.948-2.324l124.9-93.7h144c35.25 0 64-28.75 64-63.1V63.1C511.1 28.75 483.2 0 447.1 0zM495.1 351.1c0 26.46-21.53 47.1-48 47.1h-149.3l-122.7 92.08v-92.08H63.1c-26.47 0-48-21.53-48-47.1v-287.1c0-26.46 21.53-47.1 48-47.1h384c26.47 0 48 21.53 48 47.1V351.1z"],
    "cloud-bolt": [512, 512, [127785, "thunderstorm"], "f76c", "M418.6 125.4C418.9 122.8 419 120 419 117.2c0-47.42-38.36-86-85.5-86c-21.31 0-41.73 8.188-57.48 22.77C254.7 20.42 218.2 0 178.5 0C114.3 0 61.1 52.58 61.1 117.2c0 5.141 .3597 10.25 1.078 15.48C25.08 148.1 0 184.9 0 226.4C0 282.4 45.31 328 101 328h27.5c4.422 0 8-3.578 8-8s-3.578-8-8-8H101C54.13 312 16 273.6 16 226.4c0-36.89 23.53-69.41 58.56-80.88l6.703-2.203L79.92 136.4C78.63 129.8 77.1 123.5 77.1 117.2C77.1 61.41 123.1 16 178.5 16c37.36 0 71.39 21.03 88.8 54.89l5.5 10.72l7.734-9.234c13.61-16.23 32.42-25.17 52.97-25.17c38.33 0 69.5 31.41 69.5 70c0 5.125-.4531 9.75-1.406 14.17L401.1 140.8h9.891c46.88 0 85 38.41 85 85.61S457.9 312 411 312H352c-4.422 0-8 3.578-8 8s3.578 8 8 8h59C466.7 328 512 282.4 512 226.4C512 173.4 471.5 129.8 418.6 125.4zM324 360H206.9l118.3-122.4c3.062-3.188 3-8.25-.1875-11.31c-3.188-3.031-8.25-2.969-11.31 .1875l-131.5 136c-2.219 2.312-2.875 5.719-1.625 8.688S184.8 376 188 376h117.1l-118.3 122.4c-3.062 3.188-3 8.25 .1875 11.31C188.5 511.3 190.5 512 192.5 512c2.094 0 4.188-.8125 5.75-2.438l131.5-136c2.219-2.312 2.875-5.719 1.625-8.688S327.2 360 324 360z"],
    "text-slash": [640, 512, ["remove-format"], "f87d", "M636.1 497.7L314.9 241.7l10.54 8.381l-312.4-248.4C11.52 .5664 9.77 0 8.023 0C5.672 0 3.334 1.029 1.736 3.012c-2.75 3.469-2.172 8.5 1.281 11.25l623.1 496C628.5 511.4 630.2 512 631.1 512c2.344 0 4.688-1.031 6.266-3.016C641 505.5 640.4 500.5 636.1 497.7zM352 464H283.6l26.54-123.9l-13.97-11.1L267.3 464H192c-4.406 0-8 3.594-8 8s3.594 8.007 7.1 8.007h160c4.406 0 7.1-3.601 7.1-8.007S356.4 464 352 464zM160 48h196.4l-26.54 123.9l13.96 11.1L372.7 48H552c4.406 0 8 3.594 8 8v64C560 124.4 563.6 128 568 128S576 124.4 576 120v-64C576 42.77 565.2 32 552 32H160C155.6 32 152 35.58 152 40S155.6 48 160 48z"],
    "watch": [384, 512, [8986], "f2e1", "M200 252L260.8 297.6C264.3 300.3 265 305.3 262.4 308.8C259.8 312.3 254.7 313.1 251.2 310.4L187.2 262.4C185.2 260.9 184 258.5 184 256V160C184 155.6 187.6 152 192 152C196.4 152 200 155.6 200 160V252zM64 56C64 25.07 89.07 0 120 0H264C294.9 0 320 25.07 320 56V112H318.1C358.9 147.2 384 198.7 384 256C384 312.9 359.3 363.1 320 399.1V456C320 486.9 294.9 512 264 512H120C89.07 512 64 486.9 64 456V399.1C24.72 363.1 0 312.9 0 256C0 198.7 25.14 147.2 65 112H64V56zM120 16C97.91 16 80 33.91 80 56V100C111.5 77.36 150.2 64 192 64C233.8 64 272.5 77.36 304 100V56C304 33.91 286.1 16 264 16H120zM304 411.1C272.5 434.6 233.8 448 192 448C150.2 448 111.5 434.6 80 411.1V456C80 478.1 97.91 496 120 496H264C286.1 496 304 478.1 304 456V411.1zM192 80C94.8 80 16 158.8 16 256C16 353.2 94.8 432 192 432C289.2 432 368 353.2 368 256C368 158.8 289.2 80 192 80z"],
    "circle-down-left": [512, 512, [], "e107", "M324 154c-9.371-9.371-24.69-9.248-34.06 .123L216.6 227.6L184.1 195.1C169.9 180.8 144 191.5 144 212.9V344c.002 6.629 2.686 12.62 7.029 16.97S161.4 368 168 368h131.1c21.38 0 32.09-25.85 16.97-40.97l-31.6-31.6l73.42-73.42c9.373-9.371 9.494-24.69 .123-34.06L324 154zM346.7 210.6l-84.85 84.86l42.91 42.91c3.41 3.41 2.35 7.234 1.734 8.719C305.8 348.5 303.9 352 299.1 352H168c-2.883 0-4.781-1.469-5.656-2.344C161.5 348.8 160 346.9 160 344V212.9c0-4.824 3.451-6.777 4.936-7.395c1.486-.6133 5.309-1.672 8.719 1.738l42.91 42.91l84.85-84.85c3.119-3.121 8.193-3.121 11.31 0l33.94 33.94C349.8 202.4 349.8 207.5 346.7 210.6zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 496c-132.3 0-240-107.7-240-240S123.7 16 256 16s240 107.7 240 240S388.3 496 256 496z"],
    "text": [448, 512, [], "f893", "M432 40v80C432 124.4 428.4 128 424 128S416 124.4 416 120V48h-184v416h80c4.422 0 8 3.578 8 8S316.4 480 312 480h-176C131.6 480 128 476.4 128 472s3.578-8 8-8h80v-416H32v72C32 124.4 28.42 128 24 128S16 124.4 16 120v-80C16 35.58 19.58 32 24 32h400C428.4 32 432 35.58 432 40z"],
    "projector": [640, 512, [], "f8d6", "M416 128c4.422 0 8-3.578 8-8v-112C424 3.578 420.4 0 416 0s-8 3.578-8 8v112C408 124.4 411.6 128 416 128zM496.8 136c2.047 0 4.094-.7813 5.656-2.344l79.2-79.2c3.125-3.125 3.125-8.188 0-11.31s-8.188-3.125-11.31 0l-79.2 79.2c-3.125 3.125-3.125 8.188 0 11.31C492.7 135.2 494.8 136 496.8 136zM329.5 133.7C331.1 135.2 333.2 136 335.2 136s4.094-.7813 5.656-2.344c3.125-3.125 3.125-8.188 0-11.31L261.7 43.14c-3.125-3.125-8.188-3.125-11.31 0s-3.125 8.188 0 11.31L329.5 133.7zM96 304c-8.836 0-16 7.164-16 16s7.164 16 16 16c8.838 0 16-7.164 16-16S104.8 304 96 304zM192 304c-8.836 0-16 7.164-16 16s7.164 16 16 16c8.838 0 16-7.164 16-16S200.8 304 192 304zM568 192H512c-.2285 0-.3594 .2227-.584 .2422C484.7 172.3 451.9 160 416 160s-68.71 12.26-95.42 32.24C320.4 192.2 320.2 192 320 192H72C32.3 192 0 224.3 0 264v112c0 37.07 28.26 67.33 64.32 71.22C64.29 447.5 64 447.7 64 448v56C64 508.4 67.58 512 72 512s8-3.578 8-8V448H320c.2285 0 .3594-.2227 .584-.2422C347.3 467.7 380.1 480 416 480s68.71-12.26 95.42-32.24C511.6 447.8 511.8 448 512 448h48v56c0 4.422 3.578 8 8 8S576 508.4 576 504v-56.81c35.9-4.039 64-34.23 64-71.19v-112C640 224.3 607.7 192 568 192zM72 432c-30.88 0-56-25.12-56-56v-112c0-30.88 25.12-56 56-56h229.9C273.6 236.9 256 276.3 256 320s17.58 83.13 45.93 112H72zM416 464c-79.4 0-144-64.6-144-144s64.6-144 144-144s144 64.6 144 144S495.4 464 416 464zM624 376c0 30.88-25.12 56-56 56h-37.93C558.4 403.1 576 363.7 576 320s-17.58-83.13-45.93-112H568c30.88 0 56 25.12 56 56V376z"],
    "face-smile-wink": [512, 512, [128521, "smile-wink"], "f4da", "M256 384C305.4 384 340.6 353.2 361.4 323.4C363.1 319.8 368.1 318.9 372.6 321.4C376.2 323.1 377.1 328.1 374.6 332.6C352.1 364.6 312.7 400 255.1 400C199.3 400 159.9 364.6 137.4 332.6C134.9 328.1 135.8 323.1 139.4 321.4C143 318.9 148 319.8 150.6 323.4C171.4 353.2 206.6 384 255.1 384H256zM192.4 208C192.4 216.8 185.2 224 176.4 224C167.5 224 160.4 216.8 160.4 208C160.4 199.2 167.5 192 176.4 192C185.2 192 192.4 199.2 192.4 208zM283.7 230.1C279.9 228.8 278.5 223.9 280.7 220.1C293.8 196.7 314.2 184 335.6 184C357 184 377.5 196.7 390.6 220.1C392.8 223.9 391.4 228.8 387.6 230.1C383.7 233.1 378.8 231.8 376.7 227.9C365.8 208.6 350.2 199.1 335.6 199.1C321 199.1 305.5 208.6 294.6 227.9C292.4 231.8 287.6 233.1 283.7 230.1H283.7zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16z"],
    "tombstone-blank": [448, 512, [129702, "tombstone-alt"], "f721", "M40 464c4.406 0 8-3.578 8-8V192c0-97.05 78.97-176 176-176s176 78.95 176 176v264c0 4.422 3.594 8 8 8S416 460.4 416 456l-.0012-264c0-105.9-86.13-191.1-192-191.1S31.1 86.13 31.1 192L32 456C32 460.4 35.59 464 40 464zM440 496H8C3.594 496 0 499.6 0 504S3.594 512 8 512h432c4.406 0 8-3.578 8-8S444.4 496 440 496z"],
    "chess-king-piece": [256, 512, ["chess-king-alt"], "f440", "M75.7 224H64C59.59 224 56 227.6 56 232S59.59 240 64 240h11.75c0 0-11.74 135.8-11.74 136c0 1.407 1.1 8.014 8.142 8.014c3.911 0 7.504-3.229 7.825-7.33L91.79 240h72.41l11.82 136.7C176.4 380.9 179.9 384 184 384c5.749 0 7.998-5.08 7.998-7.996c0-.2287-.0097-.4593-.0294-.6913L180.3 240H192c4.406 0 8-3.578 8-8S196.4 224 192 224h-11.7l38.17-96.7c.9966-2.596 1.486-5.322 1.486-8.05C219.1 107.1 210.3 96 196.8 96H136V48h32c4.406 0 8-3.578 8-8S172.4 32 168 32h-32V8c0-4.422-3.587-8-7.994-8S120 3.578 120 8V32h-32C83.59 32 80 35.58 80 40S83.59 48 88 48h32V96H59.16C46.39 96 36.01 106.3 36.01 119c0 2.8 .5125 5.622 1.556 8.327L75.7 224zM51.97 119C51.97 117.3 53.36 112 59.16 112h137.7c5.52 0 7.14 5.056 7.14 7.28c0 .7691-.1285 1.519-.3896 2.204L163.1 224H92.89L52.47 121.5C52.11 120.6 51.97 119.8 51.97 119zM242.7 452.4L224 443.1V432c0-13.23-10.78-24-24-24h-144C42.78 408 32 418.8 32 432v11.06l-18.56 9.344C5.281 456.3 0 464.7 0 473.9V488C0 501.2 10.78 512 24 512h208c13.22 0 24-10.77 24-24v-14.12C256 464.8 250.8 456.3 242.7 452.4zM240 488c0 4.484-3.5 8-8 8h-208c-4.5 0-8-3.516-8-8v-14.12c0-3.016 1.688-5.781 4.469-7.109L48 452.9V432c0-4.484 3.5-8 8-8h144c4.5 0 8 3.516 8 8v20.94l27.53 13.83C238.2 468 240 470.9 240 473.9V488z"],
    "circle-6": [512, 512, [], "e0f3", "M256 192C251.5 192 247.1 192.7 242.7 193.3l58.56-51.31c3.312-2.938 3.656-7.969 .75-11.31C300.4 128.9 298.2 128 296 128c-1.875 0-3.75 .6562-5.281 1.969c0 0-99.16 87.3-99.37 87.54C172.2 235.1 160 260 160 288c0 52.94 43.06 96 96 96s96-43.06 96-96S308.9 192 256 192zM256 368c-44.13 0-80-35.88-80-80S211.9 208 256 208s80 35.88 80 80S300.1 368 256 368zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 496c-132.3 0-240-107.7-240-240S123.7 16 256 16s240 107.7 240 240S388.3 496 256 496z"],
    "left": [448, 512, ["arrow-alt-left"], "f355", "M416 192h-192V96c0-12.94-7.797-24.61-19.75-29.56C200.3 64.8 196.1 64 192 64C183.7 64 175.5 67.25 169.4 73.38l-160 160C3.125 239.6 0 247.8 0 256s3.125 16.38 9.375 22.62l160 160C175.5 444.7 183.7 448 192 448c4.123 0 8.281-.7969 12.25-2.438C216.2 440.6 224 428.9 224 416v-96h192c17.67 0 32-14.33 32-32V224C448 206.3 433.7 192 416 192zM432 288c0 8.822-7.178 16-16 16H208V416c0 6.492-3.877 12.29-9.867 14.78C196.2 431.6 194.1 432 192 432c-4.273 0-8.291-1.666-11.31-4.689l-160-160C17.67 264.3 15.1 260.3 15.1 256c0-4.271 1.666-8.289 4.689-11.31l160-160C183.7 81.66 187.7 80 192 80c2.107 0 4.17 .4102 6.121 1.219C204.1 83.71 208 89.51 208 96V208H416c8.822 0 16 7.178 16 16V288z"],
    "file-word": [384, 512, [], "f1c2", "M199.7 245.8c-2-6.812-13.38-6.812-15.38 0L136 411.4L87.69 245.8C86.44 241.5 81.94 239 77.75 240.3c-4.219 1.25-6.656 5.688-5.438 9.938l56 192c2 6.812 13.38 6.812 15.38 0L192 276.6l48.31 165.7C241.3 445.7 244.4 448 248 448s6.688-2.344 7.688-5.75l56-192c1.219-4.249-1.219-8.688-5.438-9.938c-4.188-1.281-8.688 1.219-9.938 5.438L248 411.4L199.7 245.8zM374.6 150.6l-141.3-141.3C227.4 3.371 219.2 0 210.7 0H64C28.65 0 0 28.65 0 64l.0065 384c0 35.34 28.65 64 64 64H320c35.35 0 64-28.66 64-64V173.3C384 164.8 380.6 156.6 374.6 150.6zM224 22.63L361.4 160H248C234.8 160 224 149.2 224 136V22.63zM368 448c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V64c0-26.47 21.53-48 48-48h144v120c0 22.06 17.94 40 40 40h120V448z"],
    "file-powerpoint": [384, 512, [], "f1c4", "M374.6 150.6l-141.3-141.3C227.4 3.371 219.2 0 210.7 0H64C28.65 0 0 28.65 0 64l.0065 384c0 35.34 28.65 64 64 64H320c35.35 0 64-28.66 64-64V173.3C384 164.8 380.6 156.6 374.6 150.6zM224 22.63L361.4 160H248C234.8 160 224 149.2 224 136V22.63zM368 448c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V64c0-26.47 21.53-48 48-48h144v120c0 22.06 17.94 40 40 40h120V448zM120 224C115.6 224 112 227.6 112 232v208C112 444.4 115.6 448 120 448S128 444.4 128 440V368h72c39.7 0 72-32.31 72-72S239.7 224 200 224H120zM256 296c0 30.88-25.12 56-56 56H128V240h72C230.9 240 256 265.1 256 296z"],
    "square-down": [448, 512, [11015, "arrow-alt-square-down"], "f350", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM432 416c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V96c0-26.47 21.53-48 48-48h320c26.47 0 48 21.53 48 48V416zM316.7 256H272V152C272 138.7 261.3 128 248 128h-48C186.7 128 176 138.7 176 152V256H131.3C109.9 256 99.23 281.9 114.3 296.1l92.68 92.68C211.7 394.3 217.9 396.7 224 396.7s12.28-2.344 16.97-7.029l92.68-92.68C348.8 281.9 338.1 256 316.7 256zM322.3 285.7l-92.68 92.68C227.6 380.4 225.2 380.7 224 380.7s-3.617-.3047-5.656-2.344L125.7 285.7C122.2 282.2 123.3 278.4 123.9 276.9C124.5 275.5 126.5 272 131.3 272H192V152C192 147.6 195.6 144 200 144h48C252.4 144 256 147.6 256 152V272h60.68c4.824 0 6.777 3.453 7.393 4.938C324.7 278.4 325.8 282.2 322.3 285.7z"],
    "objects-align-center-vertical": [512, 512, [], "e3bd", "M288 248V144C288 117.5 309.5 96 336 96H400C426.5 96 448 117.5 448 144V248H504C508.4 248 512 251.6 512 256C512 260.4 508.4 264 504 264H448V368C448 394.5 426.5 416 400 416H336C309.5 416 288 394.5 288 368V264H224V432C224 458.5 202.5 480 176 480H112C85.49 480 64 458.5 64 432V264H8C3.582 264 0 260.4 0 256C0 251.6 3.582 248 8 248H64V80C64 53.49 85.49 32 112 32H176C202.5 32 224 53.49 224 80V248H288zM176 48H112C94.33 48 80 62.33 80 80V432C80 449.7 94.33 464 112 464H176C193.7 464 208 449.7 208 432V80C208 62.33 193.7 48 176 48zM304 368C304 385.7 318.3 400 336 400H400C417.7 400 432 385.7 432 368V144C432 126.3 417.7 112 400 112H336C318.3 112 304 126.3 304 144V368z"],
    "arrows-left-right": [512, 512, ["arrows-h"], "f07e", "M509.7 261.8l-96 103.8c-3.125 3.192-8.188 3.192-11.31 0c-3.125-3.192-3.125-8.363 0-11.55l82.34-89.88H27.31l82.34 89.88c3.125 3.192 3.125 8.362 0 11.55C108.1 367.2 106.1 368 104 368s-4.094-.7979-5.656-2.394l-96-103.8c-3.125-3.192-3.125-8.362 0-11.55l96-103.8c3.125-3.192 8.188-3.192 11.31 0s3.125 8.363 0 11.55L27.31 247.8h457.4l-82.34-89.88c-3.125-3.192-3.125-8.363 0-11.55C403.9 144.8 405.9 144 408 144s4.094 .7979 5.656 2.394l96 103.8C512.8 253.4 512.8 258.6 509.7 261.8z"],
    "house-lock": [640, 512, [], "e510", "M482.5 169.6C477.3 171.9 472.3 174.6 467.5 177.7L288 18.69L80 202.9V448C80 474.5 101.5 496 128 496H208V328C208 314.7 218.7 304 232 304H344C357.3 304 368 314.7 368 328V496H386C387.5 501.7 389.7 507 392.6 512H128C92.65 512 64 483.3 64 448V217.1L13.3 261.1C9.997 264.9 4.941 264.6 2.011 261.3C-.9182 257.1-.6116 252.9 2.696 250L282.7 2.011C285.7-.6704 290.3-.6704 293.3 2.011L482.5 169.6zM223.1 496H352V328C352 323.6 348.4 320 344 320H231.1C227.6 320 223.1 323.6 223.1 328V496zM528 192C563.3 192 592 220.7 592 256V320H608C625.7 320 640 334.3 640 352V480C640 497.7 625.7 512 608 512H448C430.3 512 416 497.7 416 480V352C416 334.3 430.3 320 448 320H464V256C464 220.7 492.7 192 528 192zM528 208C501.5 208 480 229.5 480 256V320H576V256C576 229.5 554.5 208 528 208zM432 352V480C432 488.8 439.2 496 448 496H608C616.8 496 624 488.8 624 480V352C624 343.2 616.8 336 608 336H448C439.2 336 432 343.2 432 352z"],
    "cloud-arrow-down": [640, 512, [62337, "cloud-download", "cloud-download-alt"], "f0ed", "M226.3 325.7C223.2 322.5 223.2 317.5 226.3 314.3C229.5 311.2 234.5 311.2 237.7 314.3L311.1 388.7V192C311.1 187.6 315.6 184 319.1 184C324.4 184 328 187.6 328 192V388.7L402.3 314.3C405.5 311.2 410.5 311.2 413.7 314.3C416.8 317.5 416.8 322.5 413.7 325.7L325.7 413.7C322.5 416.8 317.5 416.8 314.3 413.7L226.3 325.7zM256 32C309.6 32 356.1 58.31 386 98.71C389.1 103 392 107.5 394.7 112.2C398.2 109.8 401.9 107.7 405.7 105.8C418.5 99.52 432.8 96 448 96C501 96 544 138.1 544 192C544 198.6 543.3 204.1 542.1 211.2C541 216.5 539.5 221.6 537.6 226.6C542.9 227.6 548.1 229 553.1 230.7C603.6 247.9 640 295.7 640 352C640 422.7 582.7 480 512 480H144C64.47 480 0 415.5 0 336C0 273.2 40.17 219.8 96.2 200.1C96.07 197.4 96 194.7 96 192C96 103.6 167.6 32 256 32V32zM528 192C528 147.8 492.2 112 448 112C431.5 112 416.3 116.1 403.6 125.5C399.9 127.9 395.4 128.7 391.1 127.7C386.7 126.7 383 123.1 380.8 120.2C355.9 76.99 309.3 48 256 48C176.5 48 112 112.5 112 192C112 194.5 112.1 196.9 112.2 199.3C112.5 206.4 108.2 212.9 101.5 215.2C51.68 232.7 16 280.2 16 336C16 406.7 73.31 464 144 464H512C573.9 464 624 413.9 624 352C624 297.8 585.5 252.6 534.4 242.2C529.8 241.3 525.8 238.4 523.6 234.2C521.3 230.1 520.1 225.2 522.7 220.8C526.1 211.9 528 202.2 528 192V192z"],
    "wreath": [448, 512, [], "f7e2", "M290.3 385.1L224 407.6l-66.19-22.5c-7-2.281-14.75-1-20.7 3.312C131.3 392.7 128 399.1 128 406.1v83.91c0 6.906 3.281 13.28 8.984 17.47c5.906 4.344 13.64 5.594 20.94 3.406L224 488.5l66.19 22.41C292.5 511.7 294.9 512 297.3 512c4.844 0 9.641-1.5 13.64-4.406C316.7 503.4 320 496.1 320 489.1v-83.91c0-6.938-3.281-13.31-9-17.5C305.1 384.2 297.4 382.9 290.3 385.1zM304 489.1c0 2.531-1.75 4.094-2.516 4.656c-1.859 1.344-4.172 1.781-6.281 1.031L224 471.6l-71.03 24.03c-2.172 .6562-4.641 .3125-6.516-1.062C145.5 493.9 144 492.4 144 489.1v-83.91c0-2.469 1.578-4 2.516-4.688c1.859-1.344 4.188-1.781 6.266-1.062L224 424.5l71.11-24.13c2.188-.6875 4.625-.25 6.422 1.062C302.5 402.1 304 403.6 304 406.1V489.1zM447.1 224c0-15.78-6.843-30.59-18.61-40.9c6.953-13.91 7.548-30.2 1.454-44.89c-6.188-14.78-18.39-25.9-33.5-30.77c1.203-15.78-4.199-31.01-15.03-41.83c-10.84-10.88-25.99-16.11-41.77-14.96c-4.891-15.22-16.03-27.47-30.81-33.54c-14.44-6.031-30.7-5.403-44.83 1.535c-10.3-11.81-25.12-18.66-40.92-18.66c-15.78 0-30.58 6.844-40.88 18.63c-13.97-6.969-30.26-7.628-44.88-1.535C123.4 23.34 112.3 35.63 107.5 50.66C91.72 49.22 76.5 54.76 65.72 65.58C54.77 76.39 49.44 91.66 50.73 107.4C35.53 112.3 23.24 123.4 17.19 138.2C11.11 152.7 11.81 168.9 18.77 183C6.906 193.3 .0006 208.1 .0006 223.1c0 15.75 6.843 30.53 18.61 40.88c-6.953 13.91-7.591 30.18-1.482 44.86c6.141 14.6 18.4 25.58 33.58 30.42c-1.406 16.1 3.89 31.15 14.1 42.15c9 9.125 21.05 14.45 34.81 15.35c.1875 .0313 .3594 .0313 .5469 .0313c4.172 0 7.688-3.25 7.969-7.469c.2969-4.406-3.047-8.219-7.453-8.5c-6.828-.4687-16.62-2.688-24.55-10.72c-8.969-8.875-12.44-21.69-9.516-35.16c.4687-2.125 .0469-4.344-1.172-6.156s-3.125-3.031-5.266-3.406c-13.45-2.344-24.09-10.62-29.17-22.69c-5-12.03-3.594-25.56 3.766-36.25C36.91 265.6 37.36 263.4 36.95 261.3C36.53 259.2 35.3 257.3 33.5 256.1C22.55 248.9 16 236.9 16 223.1c0-12.94 6.578-24.94 17.58-32.1c1.797-1.188 3.047-3.031 3.484-5.125C37.48 184.7 37.05 182.5 35.86 180.7c-7.375-10.94-8.797-24.5-3.812-36.38c4.953-12.09 15.8-20.69 29.03-23C63.22 120.9 65.13 119.7 66.34 117.9S67.98 113.8 67.52 111.7C64.61 98.47 68.08 85.82 77.06 76.94C85.94 68.07 98.69 64.72 111.9 67.41C114.1 67.88 116.3 67.44 118.1 66.22c1.812-1.25 3.031-3.156 3.391-5.312C123.7 47.88 132.2 37 144.4 31.88c11.91-5 25.5-3.562 36.28 3.812c1.766 1.25 3.969 1.594 6.062 1.25c2.109-.4062 3.969-1.656 5.141-3.438C199.1 22.53 211.1 16 224 16s24.94 6.531 32.13 17.5c1.172 1.781 3.016 3 5.109 3.438c2.109 .4062 4.281 0 6.047-1.219c10.91-7.312 24.52-8.812 36.38-3.812c12.08 4.938 20.67 15.81 23 29.06c.375 2.156 1.594 4.031 3.406 5.25c1.797 1.219 4.016 1.625 6.141 1.188c13.16-2.812 26.11 .7813 34.86 9.531c8.859 8.844 12.33 21.56 9.516 34.85c-.4531 2.125-.0156 4.344 1.203 6.125C383 119.7 384.9 120.9 387 121.3c13.14 2.312 24 10.91 29.06 23.03c5 12.03 3.594 25.6-3.766 36.28c-1.234 1.75-1.688 3.939-1.281 6.064c.4219 2.125 1.672 3.969 3.469 5.156C425.5 199 432 211 432 223.1c0 12.91-6.453 24.85-17.28 32c-1.781 1.188-3.031 3.062-3.438 5.156c-.4062 2.125 .0625 4.312 1.281 6.062c7.406 10.75 8.859 24.28 3.891 36.22c-5.031 12.06-15.66 20.35-29.17 22.72c-2.156 .375-4.047 1.594-5.266 3.406s-1.641 4.031-1.172 6.156c2.906 13.41-.5625 26.22-9.547 35.19c-8.141 8.158-17.86 10.31-24.56 10.69c-4.422 .2813-7.781 4.062-7.531 8.469c.2656 4.406 3.891 7.562 8.438 7.531c13.61-.8125 25.71-6.109 34.98-15.39c10.95-10.94 16.3-26.27 15.01-42.14c15.25-4.875 27.52-15.85 33.62-30.48c6.078-14.62 5.398-30.9-1.617-44.87C441.3 254.5 447.1 239.7 447.1 224zM316.2 192.1c-1.031-3.312-1.359-7-1.75-10.66c-.7344-7.031-1.578-14.97-6.156-21.59c-4.75-6.781-11.98-10.19-18.38-13.22c-3.141-1.469-6.297-2.906-8.844-4.781c-2.375-1.812-4.719-4.531-7.219-7.406C269.2 129.1 264 123.9 256.3 121.3c-7.484-2.471-15.12-.8438-21.86 .5938c-7.5 1.625-13.31 1.625-20.81 0C206.8 120.4 199.2 118.8 191.7 121.3C184 123.9 178.8 129.1 174.2 135.3c-2.5 2.875-4.844 5.594-7.234 7.406C164.5 144.6 161.3 146.1 157.8 147.7C151.5 150.7 144.4 154 139.7 160.8c-4.547 6.594-5.391 14.53-6.125 21.56C133.2 185.1 132.8 189.7 131.8 192.9C130.8 196 129.1 199.1 127.4 202.2C123.9 208.4 120 215.5 120 224c0 8.469 3.922 15.59 7.391 21.84c1.703 3.096 3.453 6.127 4.422 9.189c1.031 3.312 1.359 7 1.75 10.66c.7344 7.031 1.578 14.97 6.156 21.6c4.75 6.781 11.98 10.19 18.38 13.22C161.2 301.1 164.4 303.4 166.9 305.3C169.3 307.1 171.7 309.8 174.2 312.7C178.8 318.1 184 324.1 191.7 326.7c2.812 .9375 5.641 1.281 8.438 1.281c4.656 0 9.219-.9687 13.42-1.875c7.5-1.625 13.31-1.625 20.81 0c6.734 1.438 14.33 3.125 21.91 .5625c7.688-2.625 12.92-8.656 17.53-14c2.5-2.877 4.844-5.596 7.234-7.408c2.422-1.844 5.656-3.375 9.078-4.969c6.297-2.969 13.42-6.312 18.16-13.06c4.547-6.594 5.391-14.53 6.125-21.56c.3906-3.625 .7187-7.312 1.734-10.62c1-3.125 2.734-6.125 4.438-9.221C324.1 239.6 328 232.5 328 224c0-8.471-3.922-15.6-7.391-21.85C318.9 199.1 317.2 196 316.2 192.1zM306.6 238.1c-2.219 4.031-4.383 8.062-5.68 12.13c0 .0313 0 0 0 0c-1.406 4.562-1.914 9.25-2.383 13.78c-.5938 5.594-1.156 10.88-3.344 14.06c-2.266 3.252-6.922 5.408-11.84 7.752c-4.016 1.875-8.172 3.844-11.94 6.688c-3.719 2.812-6.734 6.312-9.672 9.688c-3.594 4.188-7 8.125-10.53 9.312c-3.344 1.127-8.266 .0313-13.42-1.062c-8.812-1.875-18.75-1.875-27.56 0C205.1 311.6 200.2 312.6 196.8 311.6C193.3 310.4 189.9 306.4 186.3 302.2C183.3 298.9 180.3 295.4 176.5 292.5c-3.422-2.531-7.5-4.5-11.59-6.438C159.9 283.7 155.1 281.4 152.8 278.1c-2.219-3.219-2.781-8.5-3.375-14.09C149 259.5 148.5 254.9 147.1 250.2C145.8 246.2 143.6 242.2 141.4 238.1C138.6 233.1 136 228.3 136 223.1S138.6 214.9 141.4 209.9c2.219-4.031 4.375-8.031 5.688-12.16C148.5 193.2 149 188.5 149.5 183.1C150.1 178.4 150.6 173.3 152.8 170.1C155 166.9 159.7 164.5 164.7 162.2c4.016-1.875 8.172-3.844 11.94-6.688C180.3 152.7 183.3 149.2 186.3 145.8c3.594-4.188 7-8.125 10.53-9.312c1-.3438 2.141-.4687 3.391-.4687c2.922 0 6.406 .75 10.03 1.531c8.812 1.875 18.75 1.875 27.56 0c5.172-1.094 10.05-2.125 13.38-1.094c3.578 1.219 6.984 5.156 10.58 9.344c2.938 3.375 5.953 6.877 9.75 9.752c3.422 2.531 7.5 4.5 11.59 6.438c5.031 2.375 9.781 4.625 12.08 7.906c2.219 3.219 2.781 8.5 3.375 14.09c.4687 4.533 .9687 9.189 2.391 13.81c1.297 4.062 3.453 8.062 5.672 12.09c2.781 5.031 5.405 9.763 5.405 14.11S309.4 233.1 306.6 238.1z"],
    "children": [640, 512, [], "e4e1", "M224 64C224 99.35 195.3 128 160 128C124.7 128 96 99.35 96 64C96 28.65 124.7 0 160 0C195.3 0 224 28.65 224 64zM160 16C133.5 16 112 37.49 112 64C112 90.51 133.5 112 160 112C186.5 112 208 90.51 208 64C208 37.49 186.5 16 160 16zM52.61 384H267.4L208.8 259.4C206.9 255.4 208.6 250.6 212.6 248.8C216.6 246.9 221.4 248.6 223.2 252.6L287.2 388.6C288.4 391.1 288.2 393.1 286.8 396.3C285.3 398.6 282.7 400 280 400H239.1V480C239.1 497.7 225.7 512 207.1 512C190.3 512 176 497.7 176 480V400H143.1V480C143.1 497.7 129.7 512 111.1 512C94.33 512 80 497.7 80 480V400H40C37.26 400 34.71 398.6 33.25 396.3C31.78 393.1 31.6 391.1 32.76 388.6L96.76 252.6C98.64 248.6 103.4 246.9 107.4 248.8C111.4 250.6 113.1 255.4 111.2 259.4L52.61 384zM111.1 496C120.8 496 127.1 488.8 127.1 480V400H96V480C96 488.8 103.2 496 111.1 496zM192 400V480C192 488.8 199.2 496 207.1 496C216.8 496 223.1 488.8 223.1 480V400H192zM159.2 176C130.9 176 104.7 190.1 90.28 215.4L30.89 316.1C28.65 319.9 23.74 321.1 19.94 318.9C16.13 316.6 14.87 311.7 17.11 307.9L76.5 207.2C93.76 177.1 125.2 160 159.2 160H160.8C194.8 160 226.2 177.1 243.5 207.2L302.9 307.9C305.1 311.7 303.9 316.6 300.1 318.9C296.3 321.1 291.4 319.9 289.1 316.1L229.7 215.4C215.3 190.1 189.1 176 160.8 176H159.2zM544 64C544 99.35 515.3 128 480 128C444.7 128 416 99.35 416 64C416 28.65 444.7 0 480 0C515.3 0 544 28.65 544 64zM480 16C453.5 16 432 37.49 432 64C432 90.51 453.5 112 480 112C506.5 112 528 90.51 528 64C528 37.49 506.5 16 480 16zM351.1 315.8C348.1 319.7 344.1 321.1 340.2 319.1C336.3 316.1 334.9 312.1 336.9 308.2L386.7 214.1C404.8 181.1 440.1 160 478.5 160H481.5C519.9 160 555.2 181.1 573.3 214.1L623.1 308.2C625.1 312.1 623.7 316.1 619.8 319.1C615.9 321.1 611 319.7 608.9 315.8L559.1 222.5C543.8 193.9 514 175.1 481.5 175.1H478.5C446 175.1 416.2 193.9 400.9 222.5L351.1 315.8zM408 280C412.4 280 416 283.6 416 288V480C416 488.8 423.2 496 432 496C440.8 496 447.1 488.8 447.1 480V400C447.1 382.3 462.3 368 480 368C497.7 368 512 382.3 512 400V480C512 488.8 519.2 496 528 496C536.8 496 543.1 488.8 543.1 480V288C543.1 283.6 547.6 280 551.1 280C556.4 280 559.1 283.6 559.1 288V480C559.1 497.7 545.7 512 528 512C510.3 512 496 497.7 496 480V400C496 391.2 488.8 384 480 384C471.2 384 463.1 391.2 463.1 400V480C463.1 497.7 449.7 512 432 512C414.3 512 400 497.7 400 480V288C400 283.6 403.6 280 408 280z"],
    "meter-droplet": [640, 512, [], "e1ea", "M256 496C307.3 496 354.9 479.9 393.9 452.5C395.8 457.6 398.1 462.5 400.6 467.3C359.5 495.5 309.7 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C366.8 0 461.2 70.43 496.8 168.1C491.1 172 487.6 175.8 483.8 180.1C452 84.76 362 16 255.1 16C123.5 16 15.1 123.5 15.1 256C15.1 388.5 123.5 496 255.1 496H256zM128 160C128 142.3 142.3 128 160 128C177.7 128 192 142.3 192 160V192C192 209.7 177.7 224 160 224C142.3 224 128 209.7 128 192V160zM160 144C151.2 144 144 151.2 144 160V192C144 200.8 151.2 208 160 208C168.8 208 176 200.8 176 192V160C176 151.2 168.8 144 160 144zM288 160V192C288 209.7 273.7 224 256 224C238.3 224 224 209.7 224 192V160C224 142.3 238.3 128 256 128C273.7 128 288 142.3 288 160zM272 192V160C272 151.2 264.8 144 256 144C247.2 144 240 151.2 240 160V192C240 200.8 247.2 208 256 208C264.8 208 272 200.8 272 192zM320 160C320 142.3 334.3 128 352 128C369.7 128 384 142.3 384 160V192C384 209.7 369.7 224 352 224C334.3 224 320 209.7 320 192V160zM352 144C343.2 144 336 151.2 336 160V192C336 200.8 343.2 208 352 208C360.8 208 368 200.8 368 192V160C368 151.2 360.8 144 352 144zM416 400C416 381.6 420.5 363.5 429.2 347.3L504.5 206.1C509.1 197.4 518.2 191.1 528 191.1C537.8 191.1 546.9 197.4 551.5 206.1L626.8 347.3C635.5 363.5 640 381.6 640 400C640 461.9 589.9 512 528 512C466.1 512 416 461.9 416 400H416zM432 400C432 453 474.1 496 528 496C581 496 624 453 624 400C624 384.2 620.1 368.7 612.7 354.8L537.4 213.6C535.6 210.2 531.9 208 528 208C524.1 208 520.4 210.2 518.6 213.6L443.3 354.8C435.9 368.7 432 384.2 432 400z"],
    "chalkboard": [576, 512, ["blackboard"], "f51b", "M568 464H544V56C544 42.78 533.2 32 520 32H56C42.78 32 32 42.78 32 56V464H8C3.594 464 0 467.6 0 472S3.594 480 8 480h560c4.406 0 8-3.594 8-8S572.4 464 568 464zM272 464v-64h160v64H272zM432 384h-160C263.2 384 256 391.2 256 400v64H48V56c0-4.406 3.594-8 8-8h464c4.406 0 8 3.594 8 8V464H448v-64C448 391.2 440.8 384 432 384z"],
    "user-large-slash": [640, 512, ["user-alt-slash"], "f4fa", "M320 16c70.58 0 128 57.42 128 128c0 35.71-14.77 67.97-38.43 91.21l12.69 10.09c25.78-26.02 41.74-61.78 41.74-101.3c0-79.53-64.47-143.1-143.1-143.1c-51.29 0-96.03 27.02-121.5 67.4L211.2 77.5C233.7 40.78 273.9 16 320 16zM95.1 496C87.18 496 80 488.8 80 480c0-79.4 64.6-144 144-144h80.93l-20.03-15.1l-60.9-.0002c-88.36 0-160 71.63-160 159.1C63.1 497.7 78.33 512 95.1 512h430.3l-20.13-16H95.1zM636.1 497.7L12.99 1.73C11.53 .5664 9.771 0 8.025 0C5.674 0 3.336 1.027 1.738 3.012c-2.75 3.469-2.172 8.5 1.281 11.25l623.1 496C628.5 511.4 630.2 512 631.1 512c2.344 0 4.688-1.031 6.266-3.016C641 505.5 640.4 500.5 636.1 497.7z"],
    "signal-strong": [576, 512, ["signal-4"], "f68f", "M32 384C27.59 384 24 387.6 24 392v112c0 4.406 3.594 8 7.1 8S40 508.4 40 504v-112C40 387.6 36.41 384 32 384zM160 288C155.6 288 152 291.6 152 296v208C152 508.4 155.6 512 160 512s8-3.594 8-8v-208C168 291.6 164.4 288 160 288zM416 96c-4.406 0-8 3.594-8 8v400c0 4.406 3.594 8 8 8s8-3.594 8-8V104C424 99.59 420.4 96 416 96zM288 192C283.6 192 280 195.6 280 200v304C280 508.4 283.6 512 288 512s8-3.594 8-8v-304C296 195.6 292.4 192 288 192z"],
    "lollipop": [512, 512, [127853, "lollypop"], "e424", "M511.1 504C511.1 506.1 511.2 508.2 509.7 509.7C508.2 511.2 506.1 512 504 512C501.9 512 499.8 511.2 498.3 509.7L321.8 333.1C284.7 367.2 235.7 385.5 185.3 383.9C134.9 382.3 87.14 361.1 52.24 324.7C17.33 288.3-1.922 239.7-1.4 189.3C-.8772 138.9 19.38 90.69 55.03 55.04C90.68 19.39 138.9-.8733 189.3-1.396C239.7-1.918 288.3 17.34 324.7 52.24C361.1 87.14 382.3 134.9 383.9 185.3C385.5 235.7 367.2 284.7 333.1 321.8L509.7 498.3C511.2 499.8 511.1 501.9 511.1 504zM90.11 335.2C122.4 358.2 161.4 369.7 201 367.8C240.6 365.9 278.4 350.8 308.3 324.8C338.2 298.8 358.5 263.6 365.1 224.7C373.4 185.8 367.6 145.5 349.4 110.3C331.2 75.1 301.7 47.06 265.6 30.67C229.5 14.28 189 10.5 150.5 19.93C112.1 29.36 77.87 51.46 53.47 82.67C29.07 113.9 15.87 152.4 15.1 192C15.1 230.2 31.17 266.8 58.18 293.8C85.18 320.8 121.8 336 159.1 336C198.2 336 234.8 320.8 261.8 293.8C288.8 266.8 303.1 230.2 303.1 192C303.1 162.3 292.2 133.8 271.2 112.8C250.2 91.8 221.7 80 191.1 80C162.3 80 133.8 91.8 112.8 112.8C91.8 133.8 79.1 162.3 79.1 192C79.1 213.2 88.43 233.6 103.4 248.6C118.4 263.6 138.8 272 159.1 272C181.2 272 201.6 263.6 216.6 248.6C231.6 233.6 239.1 213.2 239.1 192C239.1 179.3 234.9 167.1 225.9 158.1C216.9 149.1 204.7 144 191.1 144C179.3 144 167.1 149.1 158.1 158.1C149.1 167.1 143.1 179.3 143.1 192C143.1 194.1 143.2 196.2 141.7 197.7C140.2 199.2 138.1 200 135.1 200C133.9 200 131.8 199.2 130.3 197.7C128.8 196.2 127.1 194.1 127.1 192C127.1 175 134.7 158.8 146.7 146.7C158.7 134.7 175 128 191.1 128C208.1 128 225.3 134.7 237.3 146.7C249.3 158.8 255.1 175 255.1 192C255.1 217.5 245.9 241.9 227.9 259.9C209.9 277.9 185.5 288 159.1 288C134.5 288 110.1 277.9 92.12 259.9C74.11 241.9 63.1 217.5 63.1 192C63.1 158.1 77.48 125.5 101.5 101.5C125.5 77.49 158.1 64 191.1 64C225.9 64 258.5 77.49 282.5 101.5C306.5 125.5 319.1 158.1 319.1 192C319.9 234.4 303.1 275.1 273.1 305.1C243.1 335.1 202.4 351.1 159.1 352C135.7 351.8 111.8 346.1 90.11 335.1L90.11 335.2z"],
    "list-tree": [512, 512, [], "e1d2", "M40 144H24C10.75 144 0 133.3 0 120V72C0 58.75 10.75 48 24 48H72C85.25 48 96 58.75 96 72V120C96 133.3 85.25 144 72 144H56V256H128V232C128 218.7 138.7 208 152 208H200C213.3 208 224 218.7 224 232V280C224 293.3 213.3 304 200 304H152C138.7 304 128 293.3 128 280V272H56V392C56 405.3 66.75 416 80 416H128V392C128 378.7 138.7 368 152 368H200C213.3 368 224 378.7 224 392V440C224 453.3 213.3 464 200 464H152C138.7 464 128 453.3 128 440V432H80C57.91 432 40 414.1 40 392V144zM16 72V120C16 124.4 19.58 128 24 128H72C76.42 128 80 124.4 80 120V72C80 67.58 76.42 64 72 64H24C19.58 64 16 67.58 16 72zM144 440C144 444.4 147.6 448 152 448H200C204.4 448 208 444.4 208 440V392C208 387.6 204.4 384 200 384H152C147.6 384 144 387.6 144 392V440zM152 288H200C204.4 288 208 284.4 208 280V232C208 227.6 204.4 224 200 224H152C147.6 224 144 227.6 144 232V280C144 284.4 147.6 288 152 288zM168 96C168 91.58 171.6 88 176 88H496C500.4 88 504 91.58 504 96C504 100.4 500.4 104 496 104H176C171.6 104 168 100.4 168 96zM296 256C296 251.6 299.6 248 304 248H496C500.4 248 504 251.6 504 256C504 260.4 500.4 264 496 264H304C299.6 264 296 260.4 296 256zM296 416C296 411.6 299.6 408 304 408H496C500.4 408 504 411.6 504 416C504 420.4 500.4 424 496 424H304C299.6 424 296 420.4 296 416z"],
    "envelope-open": [512, 512, [62135], "f2b6", "M490.9 178.3l-198.9-165.1C281.8 4.666 269 0 256 0S230.2 4.666 219.1 13.13L21.05 178.3C7.676 189.4 0 205.1 0 223.9v224.1C0 483.3 28.71 512 64 512h384c35.29 0 64-28.71 64-64.01V223.9C512 205.1 504.3 189.4 490.9 178.3zM31.27 190.6l198.9-165.1C237.8 19.16 246.9 16.01 256 16.01s18.22 3.15 25.81 9.451l198.9 165.1c9.113 7.562 18.69 19.22 0 34.75l-198.9 165.2C274.2 396.8 265.1 399.1 256 399.1s-18.22-3.16-25.81-9.463L31.27 225.3C12.49 209.7 22.38 197.1 31.27 190.6zM496 447.1c0 26.52-21.49 48.02-48 48.02H64c-26.51 0-48-21.5-48-48.02V231.8c1.688 1.938 3.047 4.139 5.055 5.805l198.9 165.2C230.2 411.3 242.1 416 256 416c13.02 0 25.82-4.707 36.02-13.18l198.9-165.2C492.1 235.1 494.3 233.8 496 231.8V447.1z"],
    "draw-circle": [512, 512, [], "f5ed", "M466.7 208.1C491.9 209.5 512 230.4 512 256C512 281.6 491.9 302.5 466.7 303.9C448.4 384.7 384.7 448.4 303.9 466.7C302.5 491.9 281.6 512 256 512C230.4 512 209.5 491.9 208.1 466.7C127.3 448.4 63.64 384.7 45.34 303.9C20.07 302.5 0 281.6 0 256C0 230.4 20.07 209.5 45.34 208.1C63.65 127.3 127.3 63.65 208.1 45.34C209.5 20.07 230.4 0 256 0C281.6 0 302.5 20.07 303.9 45.34C384.7 63.64 448.4 127.3 466.7 208.1H466.7zM256 80C273.7 80 288 65.67 288 48C288 30.33 273.7 16 256 16C238.3 16 224 30.33 224 48C224 65.67 238.3 80 256 80zM302.1 61.35C296.3 81.36 277.9 96 256 96C234.1 96 215.7 81.36 209.9 61.35C136.5 78.67 78.67 136.5 61.35 209.9C81.36 215.7 96 234.1 96 256C96 277.9 81.36 296.3 61.34 302.1C78.67 375.5 136.5 433.3 209.9 450.7C215.7 430.6 234.1 416 256 416C277.9 416 296.3 430.6 302.1 450.7C375.5 433.3 433.3 375.5 450.7 302.1C430.6 296.3 416 277.9 416 256C416 234.1 430.6 215.7 450.7 209.9C433.3 136.5 375.5 78.67 302.1 61.35L302.1 61.35zM256 496C273.7 496 288 481.7 288 464C288 446.3 273.7 432 256 432C238.3 432 224 446.3 224 464C224 481.7 238.3 496 256 496zM48 224C30.33 224 16 238.3 16 256C16 273.7 30.33 288 48 288C65.67 288 80 273.7 80 256C80 238.3 65.67 224 48 224zM464 288C481.7 288 496 273.7 496 256C496 238.3 481.7 224 464 224C446.3 224 432 238.3 432 256C432 273.7 446.3 288 464 288z"],
    "cat-space": [640, 512, [], "e001", "M440 144c-8.875 0-16.01 7.125-16.01 15.1s7.12 16 15.1 16S456 168.9 456 160S448.9 144 440 144zM503.1 160c0 8.875 7.12 16 15.1 16S536 168.9 536 160s-7.125-16-16-16S503.1 151.1 503.1 160zM480 .0003c-88.37 0-160 71.63-160 159.1c0 5.48 1.074 10.66 1.613 16H296c-82.5 0-153.5 50.22-184 121.7V200c0-57.34-46.66-104-104-104c-4.422 0-8 3.578-8 8s3.578 8 8 8c48.53 0 88 39.47 88 88v224c0 48.53 39.47 87.1 88 87.1h176c4.422 0 8-3.578 8-7.1v-32c0-22.06-17.94-40-40-40H307.1L408 366.7v113.3c0 17.64 14.36 31.1 32 31.1h32c17.64 0 32-14.36 32-31.1V317.6C580.9 305.9 640 240.1 640 160C640 71.64 568.4 .0003 480 .0003zM480 16c30.54 0 58.77 9.699 82.09 25.97l-55.1 54.03h-52.19l-55.1-54.03C421.2 25.7 449.5 16 480 16zM560 66.22l-.0146 109.8c0 44.11-35.88 79.1-79.99 79.1s-80-35.89-80-79.1V66.22l45.11 43.53c1.5 1.453 3.484 2.25 5.562 2.25h58.66c2.078 0 4.062-.7969 5.562-2.25L560 66.22zM488 480c0 8.828-7.172 16-16 16h-32c-8.828 0-16-7.172-16-16v-128c0-6.357-7.033-10.13-12.34-6.719L288 425.3v-9.295c0-52.94-43.06-96-96-96c-4.422 0-8 3.578-8 8s3.578 8 8 8c44.11 0 80 35.89 80 80v24c0 4.418 3.582 8 8 8h48c13.23 0 24 10.77 24 24l0 24.01L184 496c-39.7 0-72-32.3-72-72v-48c0-101.5 82.55-184 184-184h27.22C338.1 265 402.6 320 480 320c2.74 0 5.293-.6696 8-.8063V480zM480 304c-79.4 0-144-64.6-144-144c0-42.39 18.75-80.17 48-106.5v122.5c0 52.94 43.06 96 96 96s96-43.06 96-96V53.46c29.25 26.38 48 64.15 48 106.5C624 239.4 559.4 304 480 304zM168 72h48v48c0 4.422 3.571 7.1 7.993 7.1S232 124.4 232 120v-48h48c4.422 0 7.993-3.579 7.993-8S284.4 56 280 56h-48v-48c0-4.422-3.585-8-8.007-8S216 3.579 216 8.001v48h-48c-4.422 0-8.007 3.578-8.007 7.1S163.6 72 168 72z"],
    "handshake-simple-slash": [640, 512, ["handshake-alt-slash"], "e05f", "M282.5 80c4.422 0 8-3.594 8-8S286.1 64 282.5 64c-25.24 0-49.77 4.325-72.1 12.21l15.04 11.96C243.2 82.88 262.6 80 282.5 80zM357.7 150.2l-25.65 23.43l12.66 10.06l23.77-21.68c3.266-2.969 3.5-8.032 .5156-11.31C366.1 147.5 361 147.2 357.7 150.2zM281.4 133.3l51.21-46.97C337.1 82.25 342.9 80 348.9 80h8.609c56.23 0 109.1 21.88 148.9 61.63l2.344 2.344H632c4.422 0 8-3.594 8-8s-3.578-8-8-8h-116.7c-42.5-41.28-98.4-63.96-157.8-63.96h-8.613c-9.891 0-19.47 3.683-27.03 10.46l-53.2 48.72L281.4 133.3zM391.1 437.2c-4.953 6.031-11.97 9.812-19.75 10.62c-7.719 .7187-15.38-1.438-21.2-6.219l-17.88-15.5l-6.422-4.031l-5.266 5.281c-9.438 11.59-22.8 18.81-37.66 20.34c-14.89 1.594-29.45-2.812-40.78-12l-92.78-83.91H8c-4.422 0-8 3.594-8 8s3.578 8 8 8h135.2l88.53 80.06C244.7 458.4 260.5 464 277 464c2.5 0 5.016-.125 7.547-.375c16.56-1.719 31.69-8.938 43.13-20.34l12.14 10.53c9.312 7.625 21.08 11.03 33.16 9.906c12-1.25 22.83-7.062 30.48-16.44l16.28-20.03l-12.52-9.949L391.1 437.2zM632 351.7h-75.94l20.13 16H632c4.422 0 8-3.594 8-8S636.4 351.7 632 351.7zM8 143.1h55.35l-20.13-16H8c-4.422 0-8 3.594-8 8S3.578 143.1 8 143.1zM12.99 1.73C11.53 .5664 9.775 0 8.025 0C5.674 0 3.338 1.031 1.74 3.012c-2.75 3.469-2.172 8.5 1.281 11.25l623.1 496C628.5 511.4 630.2 512 631.1 512c2.344 0 4.688-1.031 6.266-3.016c2.75-3.469 2.172-8.5-1.281-11.25L12.99 1.73z"],
    "rabbit-running": [640, 512, ["rabbit-fast"], "f709", "M244.3 432.9l-56.75 29.91c-3.344 2.125-6.469 .875-7.688 .1875C178.7 462.4 176 460.5 176 456.6v-36.3c0-2.547 1.344-4.922 3.219-6.125l26.91-15.23c3.844-2.188 5.188-7.062 3.031-10.91c-2.188-3.891-7.094-5.203-10.91-3.031L170.1 400.5C164.1 404.9 160 412.3 160 420.3v36.3c0 8.594 4.531 16.22 12.12 20.41c3.688 2.031 7.828 3 11.73 3c4.188 0 8.141-1.125 11.67-3.359l56.19-29.59c3.906-2.062 5.406-6.891 3.344-10.81C253.1 432.4 248.2 430.9 244.3 432.9zM581.1 212.5l-51.06-31.02c-.5622-14.11-2.1-29.33-7.125-44.25c-10.53-39.19-32.5-78.39-54.53-72.7c-17.91 4.875-20.59 34.88-15.44 66.98c-28.34-26.56-63.81-46.84-79.25-31.55c-2.438 2.406-5.344 6.828-5.375 14.16c0 16.88 16.31 43.98 41.63 69.11c10.34 10.12 21.19 18.95 31.69 25.86c-1.5 3.5-2.656 6.906-3.438 10.31c-55.44-38.25-147.2-93.88-211.5-93.88c-48.56 0-81.16 23.65-101.3 46.6c-.0313-.0313 .0313 .0313 0 0c-21.41-21.19-56.13-21.15-77.28-.0547C37.72 182.3 32 195.1 32 210.5s5.688 28.16 16.06 38.39c16.59 16.42 41.56 19.86 62.56 9.312l181.7 178.5c7.312 7.188 17.39 11.32 27.64 11.32L460 448c12.97 0 23.53-10.48 23.53-23.38c0-31.22-25.38-56.63-56.59-56.63h-65.34v-41.77c0-37.7-25.59-71.27-62.22-81.63L258.2 232.1C253.8 231.8 249.5 234.2 248.3 238.5s1.25 8.672 5.5 9.875L295 260c29.78 8.406 50.59 35.64 50.59 66.22V376c0 4.422 3.594 8 8 8h73.34c22.38 0 40.59 18.22 40.59 40.63C467.5 428.8 464.2 432 460 432H320c-6.094 0-12.09-2.453-16.44-6.719L117.5 242.5c-2.656-2.625-6.812-3.062-9.969-1C91.88 251.7 72 250.1 59.31 237.5C52 230.3 48 220.7 48 210.5c0-10.2 4.031-19.78 11.34-27c15-14.97 39.56-14.95 54.69 .0156c2.441 2.39 3.769 9.844 10.44 10.12c3.469 .3594 5.094-1.078 6.688-3.156C155.9 158 188 141.6 226.6 141.6c64.41 0 161.3 61.8 213.3 98.64c2.406 1.703 5.656 1.953 8.312 .5781s4.312-4.125 4.312-7.109c0-2.562 .1875-5.125 .625-7.781c.8122-5.141 2.594-10.05 5.781-15.89c2.094-3.797 .7813-8.547-2.938-10.73c-11.34-6.672-23.41-16.16-34.91-27.39c-24.19-24.03-36.84-47.22-36.84-57.7c0-1.609 .3438-2.516 .625-2.797c3.781-3.547 29.62 4.578 61.31 35.94c5.781 5.703 10.72 11.41 15.41 17c2.469 2.922 6.656 3.734 10.03 1.844c3.344-1.859 4.906-5.859 3.688-9.5l-2.062-6.297c-11.5-42.7-5.656-69.02-.8125-70.34c4.594-.5313 23.44 18.53 34.97 61.45c4.219 15.27 6.531 30.7 6.656 44.69c.0313 2.766 1.469 5.328 3.844 6.766l54.34 32.98C584.6 234.6 592 248.8 592 263.7C592 289.9 570.4 312 544.9 312h-100.5c-1 0-2 .1875-2.938 .5625l-60.44 24c-4.125 1.641-6.125 6.281-4.5 10.39s6.312 6.047 10.38 4.484L445.1 328h98.97C579.1 328 608 298.6 608 263.7C608 243.6 598.1 224.6 581.1 212.5zM528 240C528 231.2 520.8 224 512 224s-16 7.164-16 16S503.2 256 512 256S528 248.8 528 240z"],
    "memo-pad": [448, 512, [], "e1da", "M104 320h240C348.4 320 352 316.4 352 312S348.4 304 344 304h-240C99.59 304 96 307.6 96 312S99.59 320 104 320zM104 224h240C348.4 224 352 220.4 352 216S348.4 208 344 208h-240C99.59 208 96 211.6 96 216S99.59 224 104 224zM104 416h144c4.406 0 8-3.594 8-8s-3.594-8-8-8h-144C99.59 400 96 403.6 96 408S99.59 416 104 416zM384 0H64C28.65 0 0 28.65 0 64v384c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V64C448 28.65 419.3 0 384 0zM432 448c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V128h416V448zM432 112h-416V64c0-26.47 21.53-48 48-48h320c26.47 0 48 21.53 48 48V112z"],
    "mattress-pillow": [640, 512, [], "e525", "M176 128C202.5 128 224 149.5 224 176V336C224 362.5 202.5 384 176 384H112C85.49 384 64 362.5 64 336V176C64 149.5 85.49 128 112 128H176zM176 144H112C94.33 144 80 158.3 80 176V336C80 353.7 94.33 368 112 368H176C193.7 368 208 353.7 208 336V176C208 158.3 193.7 144 176 144zM576 64C611.3 64 640 92.65 640 128V384C640 419.3 611.3 448 576 448H64C28.65 448 0 419.3 0 384V128C0 92.65 28.65 64 64 64H576zM256 80H64C37.49 80 16 101.5 16 128V384C16 410.5 37.49 432 64 432H256V80zM272 80V432H576C602.5 432 624 410.5 624 384V128C624 101.5 602.5 80 576 80H272z"],
    "alarm-plus": [512, 512, [], "f844", "M93.72 .0006C118.3 .0006 140.7 9.492 157.4 24.1C160.7 28 160.9 33.06 157.9 36.3C154.9 39.54 149.8 39.73 146.6 36.73C132.7 23.86 114.1 16 93.72 16C50.8 16 16 50.8 16 93.72C16 109.1 20.45 123.4 28.12 135.4C30.5 139.1 29.4 144.1 25.67 146.5C21.95 148.8 17 147.7 14.63 144C5.365 129.5 0 112.2 0 93.72C0 41.96 41.96 0 93.72 0V.0006zM256 184C260.4 184 264 187.6 264 192V280H352C356.4 280 360 283.6 360 288C360 292.4 356.4 296 352 296H264V384C264 388.4 260.4 392 256 392C251.6 392 248 388.4 248 384V296H160C155.6 296 152 292.4 152 288C152 283.6 155.6 280 160 280H248V192C248 187.6 251.6 184 256 184zM34.34 509.7C31.22 506.5 31.22 501.5 34.34 498.3L92.05 440.6C54.79 400.6 32 346.1 32 288C32 164.3 132.3 64 256 64C379.7 64 480 164.3 480 288C480 346.1 457.2 400.6 419.9 440.6L477.7 498.3C480.8 501.5 480.8 506.5 477.7 509.7C474.5 512.8 469.5 512.8 466.3 509.7L408.6 451.9C368.6 489.2 314.1 512 256 512C197 512 143.4 489.2 103.4 451.9L45.66 509.7C42.53 512.8 37.47 512.8 34.34 509.7H34.34zM256 496C370.9 496 464 402.9 464 288C464 173.1 370.9 80 256 80C141.1 80 48 173.1 48 288C48 402.9 141.1 496 256 496zM512 93.72C512 112.2 506.6 129.5 497.4 144C494.1 147.7 490.1 148.8 486.3 146.5C482.6 144.1 481.5 139.1 483.9 135.4C491.6 123.4 496 109.1 496 93.72C496 50.8 461.2 16 418.3 16C397.9 16 379.3 23.86 365.4 36.73C362.2 39.73 357.1 39.54 354.1 36.3C351.1 33.07 351.3 28 354.6 24.1C371.3 9.493 393.7 .0013 418.3 .0013C470 .0013 512 41.96 512 93.72V93.72z"],
    "alicorn": [640, 512, [], "f6b0", "M464 64.69c-8.836 0-16 7.164-16 16s7.164 16 16 16s16-7.164 16-16S472.8 64.69 464 64.69zM632 32l-93.39 .0005c2.158-4.162 4.121-8.436 5.061-13.08c.9375-4.625-.25-9.406-3.281-13.09c-3.031-3.703-7.5-5.828-12.25-5.828h-124.4c-68.88 0-127.5 57.73-131.7 127.8C183.2 125.9 164.8 42.04 164.1 38.41C163.4 35.05 160.6 32.49 157.2 32.06C153.9 31.78 150.5 33.47 149 36.55C147.8 39.14 126.9 84.06 128.1 134.1c-15.09 5.418-28.56 14.22-39.12 25.93H72c-39.69 0-72 32.3-72 72v80c0 4.422 3.594 8 8 8s8-3.578 8-8v-80c0-30.88 25.12-56 56-56h5.312C69.07 190.2 64 206.4 64 224c0 29.42 13.52 55.43 34.36 73.04L87.25 318.8C67.56 357.2 64 364.2 64 380.9c0 4.906 .9062 12.38 2.094 16.98l23.97 95.95c2.562 10.17 12.81 18.16 23.28 18.16H176c7.438 0 14.34-3.359 18.91-9.234c4.562-5.859 6.156-13.36 4.219-21.05l-30.53-97.03l27.69-55.38L280 358.3v129.8c0 13.23 10.79 23.1 24 23.1L360 512c13.22 0 24-10.77 24-24v-160.9c19.51-17.57 31.1-42.82 31.1-71.14c0-.0352 0 .0352 0 0L416 151.9l5.688 2.031l16.88 33.61c6.797 13.51 20.69 21.52 35.07 21.52c4.801 0 9.648-.8906 14.31-2.766l31.53-12.61c13.75-5.484 24.5-21.41 24.5-36.23l-.0605-72.11l91.15-37.98c3.531-1.469 5.531-5.219 4.781-8.953C639.1 34.69 635.8 32 632 32zM513.5 178.9l-31.57 12.62c-11.07 4.461-23.87-.6836-29.1-11.09l-16.88-33.61c-3.328-6.625-18.72-15.31-29.2-7.93C402.5 141.9 400 146.7 400 151.9c0 0-.0078 104.3 0 104.5c-.1172 22.5-9.59 43.37-26.71 58.79C369.9 318.2 368 322.6 368 327.1v160.9c0 4.41-3.59 8-8 8H304c-4.414 0-8-3.59-8-8v-129.8c0-7.344-4.996-13.74-12.12-15.52L200.2 313.8c-6.375-1.594-14.45 .8672-18.2 8.367l-27.69 55.38c-1.852 3.711-2.195 8-.9492 11.96l30.28 96.14C185.2 491.8 180.7 496 176 496H113.3c-3.148 0-6.992-3.004-7.758-6.035l-24-96.07C80.74 390.6 80 384.5 80 380.9c0-12.5 1.816-16.4 21.5-54.82l11.12-21.77c3.379-6.625 1.75-14.7-3.926-19.5C90.46 269.4 80 247.2 80 224c0-33.2 20.46-61.46 49.34-73.5C131.2 164.8 135.1 179.2 142.2 192.8c19.56 37.59 58.47 61.52 115.7 71.11c.4375 .0781 .875 .1094 1.312 .1094c3.844 0 7.219-2.766 7.875-6.672c.75-4.359-2.188-8.484-6.562-9.219C208.5 239.4 173.5 218.3 156.4 185.5C134.6 143.6 146.4 91.47 155.8 63.47C168.4 93.12 200.3 142.3 272 143.7L288 144l.0032-16c4.164-61.83 55.91-111.1 115.7-111.1h124.2c-1.602 7.621-5.773 14.54-12.07 20.02c-7.695 6.688-6.594 17.27-1.152 23.05c7.094 7.531 13.18 12.34 13.18 23.16l.0625 75.27C527.1 165.8 521.2 175.8 513.5 178.9zM541.4 69.07c-1.768-4.934-4.336-9.555-7.988-13.48l-7.023-7.547c.0313-.0273-.0313 .0273 0 0L592 48L541.4 69.07z"],
    "comment-question": [512, 512, [], "e14b", "M283.7 127.6H223.1C192.7 127.6 168 152.3 168 182.6c0 4.422 3.594 8 8 8s8-3.578 8-8c0-21.53 17.53-39.05 39.06-39.05h60.59c24.44 0 44.34 19.89 44.34 44.34c0 16.89-9.406 32.09-24.62 39.73l-51.06 26.5C249.7 255.5 248 258.3 248 261.2V288c0 4.422 3.594 8 8 8S264 292.4 264 288V266.1l46.66-24.2C331.2 231.6 344 210.9 344 187.9C344 154.6 316.9 127.6 283.7 127.6zM256 328c-8.836 0-16 7.162-16 16c0 8.836 7.164 16 16 16s16-7.164 16-16C272 335.2 264.8 328 256 328zM256 31.1c-141.4 0-255.1 93.09-255.1 208c0 49.59 21.38 95.03 56.97 130.7c-12.5 50.39-54.27 95.27-54.77 95.77c-2.188 2.297-2.781 5.734-1.5 8.734c1.312 3 4.083 4.766 7.271 4.766c66.31 0 116-31.78 140.6-51.39c32.72 12.31 68.99 19.39 107.4 19.39c141.4 0 255.1-93.09 255.1-208S397.4 31.1 256 31.1zM256 431.1c-35.12 0-69.36-6.184-101.8-18.38L145.7 410.4l-7.105 5.666c-20.2 16.11-60.14 42.04-112.7 47.06c14.44-18.29 37.42-51.68 46.57-88.59l2.172-8.758l-6.371-6.391C34.1 325.1 16 283.8 16 239.1c0-105.9 107.7-192 240-192s240 86.13 240 192S388.3 431.1 256 431.1z"],
    "gingerbread-man": [448, 512, [], "f79d", "M191.1 79.98c-8.752 0-16 7.25-16 16s7.25 16 16 16c8.75 0 16-7.25 16-16S200.7 79.98 191.1 79.98zM224 335.1C224 335.1 224 335.1 224 335.1c-8.75 0-15.1 7.25-15.1 16c0 8.75 7.25 15.1 15.1 15.1c.002 0-.002 0 0 0c8.75 0 16-7.249 16-15.1C240 343.2 232.8 335.1 224 335.1zM224 271.1C224 271.1 224 271.1 224 271.1c-8.75 0-15.1 7.252-15.1 16s7.25 15.1 15.1 15.1c.002 0-.002 0 0 0c8.75 0 16-7.249 16-15.1S232.8 271.1 224 271.1zM224 207.1C224 207.1 224 207.1 224 207.1c-8.75 0-15.1 7.251-15.1 16s7.25 15.1 15.1 15.1c.002 0-.002 0 0 0c8.75 0 16-7.249 16-15.1S232.8 207.1 224 207.1zM413.9 290.2c14.48-17.03 20.71-39.57 17.09-61.86C425.1 192.2 391.5 164.1 352.8 164.1h-40.88c11.72-17.32 18.04-37.73 18.04-59.01c0-28.32-11.04-54.95-31.07-74.96C278.9 11.04 252.3 .0352 224 0C195.7 .0352 169.1 11.04 149.1 31.03C129 51.04 117.1 77.66 117.1 105.1c0 21.27 6.312 41.69 18.04 59.01H95.15c-38.67 0-72.26 27.23-78.14 63.35c-3.621 22.29 2.609 44.84 17.09 61.86c14.48 17.02 35.58 26.79 57.88 26.79h24.89l.8262 1.773l-54.5 65.51c-14.02 16.72-20.73 39.01-18.35 61.08c2.211 20.54 11.99 38.48 27.54 50.51C85.23 506.2 101.9 512 118.1 512c22.64 0 43.95-9.949 58.45-27.3l35.88-43.02C216.9 437.3 221.5 436.6 224 436.6c2.465 .0078 7.057 .6719 10.68 5.043l35.88 43.02C285.1 502.1 306.4 512 329 512c17.12 0 33.75-5.789 46.59-16.12c15.55-12.04 25.33-29.97 27.54-50.51c2.377-22.08-4.33-44.36-18.35-61.08l-54.5-65.51l.8691-1.723l24.85-.0508C378.3 316.1 399.4 307.2 413.9 290.2zM314 318.1c0 3.984 1.406 7.852 3.984 10.9l54.5 65.51c21.92 26.13 20.28 67.85-6.68 88.71C355 491.9 341.9 496 329 496c-17.11 0-34.22-7.268-46.18-21.56l-35.86-43.01C241 424.2 232.5 420.7 224 420.6c-8.518 .0195-17.02 3.605-22.97 10.79L165.2 474.4C153.2 488.7 136.1 496 118.1 496c-12.89 0-26.02-4.104-36.8-12.78c-26.96-20.86-28.6-62.58-6.68-88.71l54.5-65.51c2.578-3.047 3.984-6.914 3.984-10.9c0-9.375-7.619-17.11-17.11-17.11h-24.89c-36.45 0-65.28-32.58-59.18-70.08c4.805-29.53 32.46-49.92 62.35-49.92h58.76c6.682 0 9.846-7.969 5.158-12.89c-15.47-16.05-25.08-37.97-25.08-62.12C133.1 56.33 174.2 16.07 224 16c49.8 .0742 90.01 40.33 90.01 89.98c0 24.14-9.609 46.06-25.08 62.12c-4.688 4.922-1.523 12.89 5.158 12.89h58.76c29.88 0 57.54 20.39 62.35 49.92c6.094 37.5-22.74 70.08-59.18 70.08h-24.89C321.6 300.1 314 308.7 314 318.1zM256 79.98c-8.75 0-16 7.25-16 16s7.25 16 16 16c8.752 0 16-7.25 16-16S264.8 79.98 256 79.98z"],
    "guarani-sign": [384, 512, [], "e19a", "M176 8C176 3.582 179.6 0 184 0C188.4 0 192 3.582 192 8V504C192 508.4 188.4 512 184 512C179.6 512 176 508.4 176 504V8zM192 80C94.8 80 16 158.8 16 256C16 353.2 94.8 432 192 432C286.5 432 363.6 357.5 367.8 264H192V248H376C380.4 248 384 251.6 384 256C384 362 298 448 192 448C85.96 448 0 362 0 256C0 149.1 85.96 64 192 64C244.3 64 291.8 84.94 326.4 118.9C329.6 121.1 329.6 127 326.5 130.2C323.4 133.4 318.4 133.4 315.2 130.3C283.4 99.18 239.1 80 191.1 80H192z"],
    "burger-fries": [640, 512, [], "e0cd", "M263 62.97C262.6 63.96 261.9 64.85 261.1 65.57C260.3 66.3 259.3 66.85 258.3 67.2C257.3 67.55 256.2 67.68 255.1 67.59C254 67.51 252.1 67.2 251.1 66.69C251 66.18 250.2 65.48 249.5 64.63C248.8 63.78 248.3 62.8 248 61.75C247.7 60.71 247.7 59.61 247.8 58.53C247.1 57.45 248.3 56.42 248.9 55.49C250.3 52.61 252.2 50.05 254.6 47.95C256.1 45.85 259.8 44.27 262.8 43.29L297 33.09C300.9 31.91 305.1 31.75 309.1 32.63C313.1 33.51 316.8 35.39 319.8 38.1C322.9 40.82 325.2 44.27 326.6 48.13C327.9 51.99 328.3 56.13 327.6 60.16L305.4 181.3C305.2 182.4 304.8 183.4 304.1 184.3C303.5 185.2 302.7 185.1 301.8 186.6C300.5 187.4 298.1 187.9 297.4 187.9C295.9 187.9 294.3 187.5 293 186.6C291.7 185.8 290.7 184.6 290 183.1C289.4 181.7 289.2 180.1 289.5 178.6L311.9 57.31C312.1 55.97 311.1 54.6 311.5 53.32C311 52.05 310.3 50.91 309.2 50.02C308.2 49.13 306.1 48.51 305.7 48.22C304.3 47.94 302.1 47.99 301.7 48.38L267.4 58.65C266.8 58.81 264.1 59.36 263 62.97L263 62.97zM56.38 50.14C55.56 45.73 55.98 41.18 57.6 36.99C59.23 32.81 61.99 29.16 65.57 26.46L94.05 4.862C97.32 2.409 101.2 .83 105.2 .2748C109.3-.2801 113.4 .2069 117.2 1.69C121 3.173 124.4 5.604 126.1 8.751C129.6 11.9 131.3 15.66 132.1 19.68L136 39.65C136.2 40.68 136.2 41.74 135.1 42.77C135.8 43.8 135.3 44.78 134.7 45.65C134.1 46.51 133.4 47.26 132.5 47.83C131.6 48.4 130.6 48.8 129.6 48.99C127.5 49.35 125.4 48.88 123.6 47.68C121.9 46.49 120.7 44.66 120.3 42.59L116.5 22.59C116.3 21.23 115.7 19.95 114.9 18.87C113.1 17.8 112.8 16.97 111.6 16.47C110.3 15.96 108.9 15.8 107.5 15.99C106.1 16.18 104.8 16.73 103.7 17.57L75.3 39.23C74.07 40.11 73.12 41.32 72.56 42.72C71.99 44.12 71.83 45.65 72.1 47.13L109.1 236.3C109.3 237.4 109.3 238.4 109 239.5C108.8 240.5 108.4 241.5 107.8 242.3C107.2 243.2 106.5 243.1 105.6 244.5C104.7 245.1 103.7 245.5 102.7 245.7C102.1 245.7 101.6 245.7 101.1 245.7C99.25 245.7 97.46 245 96.03 243.9C94.61 242.7 93.62 241.1 93.25 239.3L56.38 50.14zM239.2 505.1C238.1 506.4 238.5 507.6 237.8 508.6C237.1 509.7 236.1 510.5 234.1 511.1C233.8 511.7 232.6 512 231.3 511.1H85.73C78.44 512 71.37 509.6 65.67 505C59.97 500.5 55.1 494.1 54.4 487L.3854 243.5C-.1372 241.1-.1273 238.7 .4142 236.4C.9559 234 2.015 231.9 3.515 229.1C5.014 228.1 6.914 226.6 9.076 225.6C11.24 224.5 13.6 223.1 16 223.1H49.99C53.39 223.8 56.75 224.8 59.52 226.8C62.29 228.8 64.31 231.7 65.25 234.1C73.89 273.1 127.4 303.1 192 303.1C202.4 303.1 212.8 303.1 223.1 301.4C224.3 301.2 225.4 301.3 226.5 301.6C227.6 301.1 228.6 302.6 229.5 303.3C230.3 304.1 231 305 231.5 306.1C231.9 307.1 232.1 308.3 232.1 309.4C232.1 311.3 231.4 313 230.3 314.4C229.1 315.8 227.5 316.7 225.7 317.1C214.6 318.1 203.3 319.9 192 319.1C120.8 319.1 61.47 286.5 50.05 239.1H16L70.08 483.5C70.87 487 72.85 490.2 75.7 492.5C78.54 494.8 82.08 496 85.73 495.1H231.2C232.9 496 234.5 496.6 235.8 497.5C237.1 498.5 238.2 499.8 238.7 501.3C239.2 502.5 239.3 503.8 239.2 505.1zM.5451 115.2C-.4818 109.8-.0937 104.2 1.672 98.98C3.438 93.76 6.522 89.08 10.63 85.41C14.44 82.01 19.04 79.61 24.01 78.41C28.97 77.21 34.16 77.25 39.1 78.53C40.17 78.72 41.18 79.14 42.08 79.74C42.98 80.34 43.75 81.12 44.34 82.03C44.94 82.93 45.34 83.95 45.52 85.02C45.71 86.09 45.67 87.18 45.42 88.23C45.18 89.29 44.71 90.28 44.07 91.15C43.43 92.02 42.61 92.75 41.68 93.3C40.74 93.84 39.71 94.2 38.63 94.33C37.56 94.46 36.47 94.38 35.43 94.08C32.99 93.43 30.43 93.39 27.98 93.95C25.52 94.5 23.23 95.65 21.31 97.28C19.29 99.1 17.76 101.4 16.87 103.1C15.99 106.6 15.78 109.3 16.26 111.1L32 190.5C32.22 191.5 32.23 192.6 32.03 193.6C31.82 194.7 31.41 195.7 30.81 196.6C30.21 197.5 29.43 198.2 28.53 198.8C27.63 199.4 26.63 199.8 25.57 199.1C25.04 200 24.5 200 23.97 199.1C22.13 199.1 20.35 199.3 18.92 198.2C17.5 196.1 16.52 195.4 16.16 193.6L.5451 115.2zM154.4 274.4C152.9 272.9 152 270.9 152 268.8V23.1C152 19.89 153.1 15.85 155.1 12.26C157.1 8.679 159.1 5.668 163.5 3.518C166.9 1.381 170.9 .1736 174.1 .0111C179-.1515 183.1 .7368 186.7 2.59L218.7 18.59C222.7 20.57 226 23.62 228.3 27.41C230.7 31.19 231.9 35.55 231.9 39.1V268.8C231.9 270.9 231 272.1 229.5 274.5C228 275.1 225.1 276.8 223.9 276.8C221.8 276.8 219.7 275.1 218.2 274.5C216.7 272.1 215.9 270.9 215.9 268.8V39.93C215.9 38.47 215.5 37.03 214.7 35.79C213.9 34.54 212.8 33.54 211.5 32.89L179.5 16.89C178.3 16.27 176.1 15.97 175.6 16.01C174.3 16.06 172.1 16.45 171.8 17.15C170.7 17.86 169.7 18.87 169 20.07C168.3 21.27 167.1 22.62 168 23.1V268.8C167.1 270.9 167.1 272.9 165.6 274.4C164.2 275.9 162.1 276.8 160 276.8C157.9 276.8 155.9 275.9 154.4 274.4zM343.7 95.4C341.1 94.17 340.8 92.32 340.4 90.24C340.1 88.14 340.6 86 341.8 84.28C343.1 82.56 344.9 81.4 347 81.05C351.7 80.17 356.5 80.36 361 81.62C365.6 82.87 369.8 85.15 373.3 88.29C377.4 91.88 380.5 96.47 382.3 101.6C384.1 106.7 384.5 112.3 383.5 117.6L377.1 149.1C376.7 150.5 376 151.8 375 152.9C374 153.9 372.7 154.7 371.3 155.1C370 155.5 368.6 155.5 367.3 155.2C365.1 154.9 364.8 154.3 363.8 153.4C362.7 152.5 362 151.3 361.6 149.1C361.2 148.7 361.1 147.3 361.4 145.1L367.8 114.6C368.2 112.1 368.1 109.6 367.3 107.2C366.6 104.8 365.2 102.6 363.4 100.9C361.6 99.13 359.4 97.85 357 97.15C354.6 96.45 352.1 96.35 349.6 96.86C347.5 97.16 345.4 96.64 343.7 95.4zM359.4 287.1C357.9 286.5 356.6 285.6 355.5 284.5C354.4 283.4 353.5 282.1 352.9 280.6C352.3 279.1 351.1 277.6 352 275.1C352 273.6 352.7 271.3 354 269.3C355.3 267.4 357.2 265.8 359.4 264.9C361.6 264 364 263.8 366.3 264.2C368.7 264.7 370.8 265.8 372.5 267.5C374.2 269.2 375.3 271.3 375.8 273.7C376.2 275.1 375.1 278.4 375.1 280.6C374.2 282.8 372.6 284.7 370.7 285.1C368.7 287.3 366.4 287.1 364 287.1C362.4 288 360.9 287.7 359.4 287.1zM633.6 360.1C637.8 367.4 639.1 375.6 639.1 383.1C639.1 392.4 637.8 400.6 633.6 407.9C629.4 415.2 623.3 421.2 616 425.3V467.1C615.1 479.7 611.3 490.8 603.1 499.1C594.8 507.3 583.7 511.1 572 511.1H324C312.3 511.1 301.2 507.3 292.9 499.1C284.7 490.8 280 479.7 280 467.1V425.3C272.7 421.2 266.7 415.2 262.4 407.9C258.2 400.6 256 392.4 256 383.1C256 375.6 258.2 367.4 262.4 360.1C266.7 352.8 272.7 346.8 280 342.7V303.1C280.2 292.6 282.8 281.3 287.5 270.9C292.1 260.5 298.8 251.2 307.2 243.4C346.1 209.6 396.1 191.3 447.6 191.1C447.9 191.1 448.1 191.1 448.4 191.1C499.9 191.3 549.9 209.6 588.8 243.4C597.2 251.2 603.9 260.5 608.6 270.9C613.2 281.3 615.8 292.6 616 303.1V342.7C623.3 346.8 629.4 352.8 633.6 360.1zM295.9 336.8C298.5 336.3 301.2 336 303.9 335.1H591.9C594.6 336 597.2 336.3 599.9 336.8V303.1C599.7 294.7 597.6 285.5 593.7 277.1C589.9 268.6 584.4 260.1 577.5 254.7C541.6 223.9 495.7 207.2 448.4 207.1C448.1 208 447.9 208 447.7 207.1C400.3 207.2 354.3 223.8 318.4 254.7C311.5 260.1 305.1 268.6 302.1 277.1C298.3 285.5 296.2 294.7 296 303.1L295.9 336.8zM600 431.2C597.4 431.7 594.7 431.1 592 431.1H304C301.3 431.1 298.6 431.7 296 431.2V467.1C296 475.4 298.1 482.5 304.2 487.8C309.5 493 316.6 495.1 324 495.1H572C579.4 495.1 586.5 493 591.8 487.8C597 482.5 599.1 475.4 600 467.1V431.2zM614.6 406.6C620.6 400.6 624 392.5 624 383.1C624 375.5 620.6 367.4 614.6 361.4C608.6 355.4 600.5 351.1 592 351.1H304C295.5 351.1 287.4 355.4 281.4 361.4C275.4 367.4 272 375.5 272 383.1C272 392.5 275.4 400.6 281.4 406.6C287.4 412.6 295.5 415.1 304 415.1H592C600.5 415.1 608.6 412.6 614.6 406.6zM443.4 267.1C441.9 266.5 440.6 265.6 439.5 264.5C438.4 263.4 437.5 262.1 436.9 260.6C436.3 259.1 435.1 257.6 436 255.1C436 253.6 436.7 251.3 438 249.3C439.3 247.4 441.2 245.8 443.4 244.9C445.6 244 448 243.8 450.3 244.2C452.7 244.7 454.8 245.8 456.5 247.5C458.2 249.2 459.3 251.3 459.8 253.7C460.2 255.1 459.1 258.4 459.1 260.6C458.2 262.8 456.6 264.7 454.7 265.1C452.7 267.3 450.4 267.1 448 267.1C446.4 268 444.9 267.7 443.4 267.1V267.1zM527.4 287.1C525.9 286.5 524.6 285.6 523.5 284.5C522.4 283.4 521.5 282.1 520.9 280.6C520.3 279.1 519.1 277.6 520 275.1C520 273.6 520.7 271.3 522 269.3C523.3 267.4 525.2 265.8 527.4 264.9C529.6 264 532 263.8 534.3 264.2C536.7 264.7 538.8 265.8 540.5 267.5C542.2 269.2 543.3 271.3 543.8 273.7C544.2 275.1 543.1 278.4 543.1 280.6C542.2 282.8 540.6 284.7 538.7 285.1C536.7 287.3 534.4 287.1 532 287.1C530.4 288 528.9 287.7 527.4 287.1H527.4z"],
    "mug-tea": [576, 512, [], "f875", "M464 64H55.1c-6.375 0-12.5 2.5-17 7S31.1 81.63 31.1 88L31.1 352c0 53 43 96 96 96h192c53 0 96-43 96-96L416 288h48C525.8 288 576 237.8 576 176S525.8 64 464 64zM400 352c0 44.11-35.89 80-80 80H128c-44.11 0-80-35.89-80-80V88c0-5.129 4.172-8 8-8h96v40L105.4 166.6c-6.002 6.002-9.375 14.14-9.375 22.63L95.1 256c0 17.67 14.33 32 32 32h64c17.67 0 32-14.33 32-32l-.0003-66.75c0-8.486-3.374-16.62-9.374-22.63L168 120V80h232V352zM160 134.6l43.31 43.31C206.3 180.1 208 184.1 208 189.3V256c0 8.822-7.178 16-16 16H128C119.2 272 112 264.8 112 256V189.3c0-4.273 1.666-8.291 4.686-11.31L160 134.6zM464 272H416v-192h48c52.94 0 96 43.06 96 96S516.9 272 464 272z"],
    "border-top": [448, 512, [], "f855", "M0 40C0 35.58 3.582 32 8 32H440C444.4 32 448 35.58 448 40C448 44.42 444.4 48 440 48H8C3.582 48 0 44.42 0 40zM16 160C16 151.2 23.16 144 32 144C40.84 144 48 151.2 48 160C48 168.8 40.84 176 32 176C23.16 176 16 168.8 16 160zM416 176C407.2 176 400 168.8 400 160C400 151.2 407.2 144 416 144C424.8 144 432 151.2 432 160C432 168.8 424.8 176 416 176zM208 160C208 151.2 215.2 144 224 144C232.8 144 240 151.2 240 160C240 168.8 232.8 176 224 176C215.2 176 208 168.8 208 160zM32 368C23.16 368 16 360.8 16 352C16 343.2 23.16 336 32 336C40.84 336 48 343.2 48 352C48 360.8 40.84 368 32 368zM400 352C400 343.2 407.2 336 416 336C424.8 336 432 343.2 432 352C432 360.8 424.8 368 416 368C407.2 368 400 360.8 400 352zM224 368C215.2 368 208 360.8 208 352C208 343.2 215.2 336 224 336C232.8 336 240 343.2 240 352C240 360.8 232.8 368 224 368zM16 256C16 247.2 23.16 240 32 240C40.84 240 48 247.2 48 256C48 264.8 40.84 272 32 272C23.16 272 16 264.8 16 256zM416 272C407.2 272 400 264.8 400 256C400 247.2 407.2 240 416 240C424.8 240 432 247.2 432 256C432 264.8 424.8 272 416 272zM208 256C208 247.2 215.2 240 224 240C232.8 240 240 247.2 240 256C240 264.8 232.8 272 224 272C215.2 272 208 264.8 208 256zM32 464C23.16 464 16 456.8 16 448C16 439.2 23.16 432 32 432C40.84 432 48 439.2 48 448C48 456.8 40.84 464 32 464zM400 448C400 439.2 407.2 432 416 432C424.8 432 432 439.2 432 448C432 456.8 424.8 464 416 464C407.2 464 400 456.8 400 448zM224 464C215.2 464 208 456.8 208 448C208 439.2 215.2 432 224 432C232.8 432 240 439.2 240 448C240 456.8 232.8 464 224 464zM112 256C112 247.2 119.2 240 128 240C136.8 240 144 247.2 144 256C144 264.8 136.8 272 128 272C119.2 272 112 264.8 112 256zM128 464C119.2 464 112 456.8 112 448C112 439.2 119.2 432 128 432C136.8 432 144 439.2 144 448C144 456.8 136.8 464 128 464zM304 448C304 439.2 311.2 432 320 432C328.8 432 336 439.2 336 448C336 456.8 328.8 464 320 464C311.2 464 304 456.8 304 448zM320 272C311.2 272 304 264.8 304 256C304 247.2 311.2 240 320 240C328.8 240 336 247.2 336 256C336 264.8 328.8 272 320 272z"],
    "arrows-rotate": [512, 512, [128472, "refresh", "sync"], "f021", "M463.5 272.1C463.2 272 462.9 272 462.6 272c-4.031 0-7.469 3-7.938 7.094C443.1 379.9 357.7 456 256 456c-85.8 0-161.6-55.56-188.9-136H184C188.4 320 192 316.4 192 312S188.4 304 184 304H48c-4.406 0-8 3.594-8 8v128C40 444.4 43.59 448 48 448s8-3.594 8-8v-104C88.43 416.9 167.2 472 256 472c109.8 0 202.1-82.16 214.6-191.1C471.1 276.5 467.9 272.6 463.5 272.1zM464 64c-4.406 0-8 3.594-8 8v104C423.6 95.09 344.8 40 256 40c-109.8 0-202.1 82.16-214.6 191.1c-.5 4.375 2.625 8.344 7.031 8.844C48.78 239.1 49.09 240 49.38 240c4.031 0 7.469-3 7.938-7.094C68.91 132.1 154.3 56 256 56c85.8 0 161.6 55.56 188.9 136H328C323.6 192 320 195.6 320 200s3.594 8 8 8h136c4.406 0 8-3.594 8-8v-128C472 67.59 468.4 64 464 64z"],
    "circle-book-open": [512, 512, ["book-circle"], "e0ff", "M387.1 156.8c-5.762-2.125-35.04-13.07-65.8-12.83C286.6 144.6 262.9 156.2 256 160C249.1 156.2 225.4 144.6 190.7 144c-29.83-.4766-60.25 10.78-65.8 12.83C117.2 159.7 112 167.2 112 175.6v163.1c0 10.45 10.1 18.44 20.62 15.22c16.43-5.09 31.84-7.037 45.81-7.037c44.95 0 74.9 20.15 75.29 20.41c1.418 .959 3.172 .9375 4.547 0c.3926-.2676 30.34-20.41 75.29-20.41c13.97 0 29.38 1.947 45.81 7.037C389.1 357.2 400 349.1 400 338.7V175.6C400 167.2 394.8 159.7 387.1 156.8zM248 346.2c-14.43-6.754-38.46-15.33-69.56-15.33c-16.94 0-33.95 2.609-50.44 7.818V175.6c0-1.688 1.006-3.236 2.461-3.771C151.5 164.1 172 160 190.5 160C221.2 160.5 242.1 170.6 248 173.9V346.2zM384 338.7c-16.49-5.209-33.49-7.818-50.44-7.818c-31.11 0-55.14 8.576-69.56 15.33V173.9C269.9 170.6 290.8 160.5 321.5 160c18.44 0 39.02 4.094 60.01 11.84C382.1 172.4 384 173.9 384 175.6V338.7zM256 0C114.6 0 0 114.6 0 256c0 141.4 114.6 256 256 256s256-114.6 256-256C512 114.6 397.4 0 256 0zM256 496c-132.3 0-240-107.7-240-240S123.7 16 256 16s240 107.7 240 240S388.3 496 256 496z"],
    "arrows-to-dotted-line": [448, 512, [], "e0a6", "M208 256c0 8.836 7.164 16 16 16s16-7.164 16-16S232.8 240 224 240S208 247.2 208 256zM144 256c0-8.836-7.164-16-16-16S112 247.2 112 256S119.2 272 128 272S144 264.8 144 256zM32 240C23.16 240 16 247.2 16 256S23.16 272 32 272S48 264.8 48 256S40.84 240 32 240zM416 240c-8.836 0-16 7.164-16 16s7.164 16 16 16s16-7.164 16-16S424.8 240 416 240zM320 240c-8.836 0-16 7.164-16 16s7.164 16 16 16s16-7.164 16-16S328.8 240 320 240zM218.3 189.7C219.9 191.2 221.9 192 224 192s4.094-.7813 5.656-2.344l88-88C319.2 100.1 320 98.05 320 96c0-4.57-3.737-8-8-8c-2.047 0-4.094 .7813-5.656 2.344L232 164.7V8C232 3.594 228.4 0 224 0S216 3.594 216 8v156.7L141.7 90.34C140.1 88.78 138 88 136 88C131.7 88 128 91.43 128 96c0 2.047 .7813 4.094 2.344 5.656L218.3 189.7zM229.7 322.3c-1.562-1.562-3.609-2.334-5.656-2.334s-4.094 .7715-5.656 2.334l-88 88C128.8 411.9 128 413.1 128 416c0 4.57 3.737 8 8 8c2.047 0 4.094-.7813 5.656-2.344L216 347.3V504C216 508.4 219.6 512 224 512s8-3.594 8-8v-156.7l74.34 74.34C307.9 423.2 309.9 424 312 424c5.719 0 8-5.094 8-8c0-2.047-.7813-4.094-2.344-5.656L229.7 322.3z"],
    "fire-extinguisher": [512, 512, [129519], "f134", "M503.4 5.56c-4.363-3.625-9.818-5.554-15.44-5.554c-1.404 0-2.819 .1246-4.231 .3668l-175.1 32c-11.41 2.094-19.7 12.03-19.7 23.63L288 72H224L224 32c0-17.67-14.33-32-31.1-32H160C142.3 0 128 14.33 128 32L128 72H112C50.25 72 0 122.3 0 184C0 188.4 3.578 192 8 192S16 188.4 16 184c0-52.94 43.06-96 96-96H128l.0003 51.19C90.27 157.2 64 195.4 64 240L64 480c0 17.67 14.33 32 31.1 32H256c17.67 0 31.1-14.33 31.1-32l0-240c0-44.6-26.27-82.79-63.1-100.8L224 88h64l-.0001 15.1c0 11.59 8.297 21.53 19.7 23.62l175.1 31.1c1.438 .25 2.875 .375 4.297 .375c5.578 0 11.03-1.938 15.37-5.562c5.469-4.562 8.625-11.31 8.625-18.44V23.1C511.1 16.87 508.8 10.12 503.4 5.56zM272 480c0 8.824-7.178 16-16 16H96c-8.822 0-16-7.176-16-16v-48h192V480zM272 240V416h-192V240c0-52.93 43.07-96 96-96C228.9 144 272 187.1 272 240zM176 128c-11.2 0-21.8 2.141-32 5.203V32c0-8.824 7.178-16 16-16h32c8.822 0 16 7.176 16 16v101.2C197.8 130.1 187.2 128 176 128zM496 135.1c0 2.387-1.047 4.629-2.877 6.152c-1.316 1.102-2.969 1.742-5.822 1.742c-.2363 0-.4824-.0039-.7344-.0117l-175.1-31.1C306.8 111.2 304 107.9 304 103.1v-48c0-3.871 2.773-7.188 6.566-7.883l175.9-31.98C486.9 16.04 487.4 16 487.9 16c1.951 0 3.754 .6406 5.191 1.836C494.1 19.36 496 21.6 496 23.99V135.1z"],
    "garage-open": [640, 512, [], "e00b", "M40.82 131.2C25.8 137.3 16 151.1 16 168.2V503.1C16 508.4 12.42 511.1 8 511.1C3.582 511.1 0 508.4 0 503.1V168.2C0 145.5 13.73 125 34.74 116.4L304.8 5.579C314.5 1.588 325.5 1.588 335.2 5.579L605.3 116.4C626.3 125 640 145.5 640 168.2V503.1C640 508.4 636.4 511.1 632 511.1C627.6 511.1 624 508.4 624 503.1V168.2C624 151.1 614.2 137.3 599.2 131.2L329.1 20.38C323.3 17.99 316.7 17.99 310.9 20.38L40.82 131.2zM112 288V503.1C112 508.4 108.4 511.1 104 511.1C99.58 511.1 96 508.4 96 503.1V215.1C96 202.7 106.7 191.1 120 191.1H520C533.3 191.1 544 202.7 544 215.1V503.1C544 508.4 540.4 511.1 536 511.1C531.6 511.1 528 508.4 528 503.1V288H112zM112 272H528V215.1C528 211.6 524.4 207.1 520 207.1H120C115.6 207.1 112 211.6 112 215.1V272zM208 400C208 391.2 215.2 384 224 384C232.8 384 240 391.2 240 400C240 408.8 232.8 416 224 416C215.2 416 208 408.8 208 400zM432 400C432 408.8 424.8 416 416 416C407.2 416 400 408.8 400 400C400 391.2 407.2 384 416 384C424.8 384 432 391.2 432 400zM216.2 320L211 336H428.1L423.8 320H440.6L446.5 338.2C465.9 344.4 480 362.6 480 384V504C480 508.4 476.4 512 472 512C467.6 512 464 508.4 464 504V464H175.1V504C175.1 508.4 172.4 512 167.1 512C163.6 512 159.1 508.4 159.1 504V384C159.1 362.6 174.1 344.4 193.5 338.2L199.4 320H216.2zM208 352C190.3 352 176 366.3 176 384V448H464V384C464 366.3 449.7 352 432 352H208z"],
    "shelves-empty": [640, 512, [], "e246", "M600 0c-4.422 0-8 3.594-8 8V176h-544V8C48 3.594 44.42 0 40 0S32 3.594 32 8v496C32 508.4 35.58 512 40 512s8-3.594 8-8V448h544v56c0 4.406 3.578 8 8 8S608 508.4 608 504V8C608 3.594 604.4 0 600 0zM592 432h-544V192h544V432z"],
    "cruzeiro-sign": [384, 512, [], "e152", "M176 263.1C176 259.6 179.6 255.1 184 255.1C188.4 255.1 192 259.6 192 263.1V464H176V263.1zM248 271.1C217.1 271.1 192 297.1 192 328H176C176 288.2 208.2 255.1 248 255.1C270.7 255.1 292 266.7 305.6 284.8L310.4 291.2C313.1 294.7 312.3 299.7 308.8 302.4C305.3 305.1 300.3 304.3 297.6 300.8L292.8 294.4C282.2 280.3 265.6 271.1 248 271.1zM228.8 47.1C111.1 47.1 16 141.3 16 255.1C16 370.7 111.1 464 228.8 464C283.4 464 333.1 443.9 370.7 410.1C374.1 408.1 379.1 408.4 382 411.7C384.9 415.1 384.6 420.1 381.3 423C340.8 458.5 287.3 480 228.8 480C102.6 480 0 379.9 0 256C0 132.1 102.6 32 228.8 32C287.3 32 340.8 53.54 381.3 88.98C384.6 91.89 384.9 96.95 382 100.3C379.1 103.6 374.1 103.9 370.7 101C333.1 68.06 283.4 48 228.8 48V47.1z"],
    "watch-apple": [384, 512, [], "e2cb", "M128 256C128 273.7 113.7 288 96 288C78.33 288 64 273.7 64 256C64 238.3 78.33 224 96 224C113.7 224 128 238.3 128 256zM96 240C87.16 240 80 247.2 80 256C80 264.8 87.16 272 96 272C104.8 272 112 264.8 112 256C112 247.2 104.8 240 96 240zM112 352C112 334.3 126.3 320 144 320C161.7 320 176 334.3 176 352C176 369.7 161.7 384 144 384C126.3 384 112 369.7 112 352zM144 368C152.8 368 160 360.8 160 352C160 343.2 152.8 336 144 336C135.2 336 128 343.2 128 352C128 360.8 135.2 368 144 368zM176 160C176 177.7 161.7 192 144 192C126.3 192 112 177.7 112 160C112 142.3 126.3 128 144 128C161.7 128 176 142.3 176 160zM144 144C135.2 144 128 151.2 128 160C128 168.8 135.2 176 144 176C152.8 176 160 168.8 160 160C160 151.2 152.8 144 144 144zM208 352C208 334.3 222.3 320 240 320C257.7 320 272 334.3 272 352C272 369.7 257.7 384 240 384C222.3 384 208 369.7 208 352zM240 368C248.8 368 256 360.8 256 352C256 343.2 248.8 336 240 336C231.2 336 224 343.2 224 352C224 360.8 231.2 368 240 368zM272 160C272 177.7 257.7 192 240 192C222.3 192 208 177.7 208 160C208 142.3 222.3 128 240 128C257.7 128 272 142.3 272 160zM240 144C231.2 144 224 151.2 224 160C224 168.8 231.2 176 240 176C248.8 176 256 168.8 256 160C256 151.2 248.8 144 240 144zM152 256C152 233.9 169.9 216 192 216C214.1 216 232 233.9 232 256C232 278.1 214.1 296 192 296C169.9 296 152 278.1 152 256zM192 280C205.3 280 216 269.3 216 256C216 242.7 205.3 232 192 232C178.7 232 168 242.7 168 256C168 269.3 178.7 280 192 280zM320 256C320 273.7 305.7 288 288 288C270.3 288 256 273.7 256 256C256 238.3 270.3 224 288 224C305.7 224 320 238.3 320 256zM288 240C279.2 240 272 247.2 272 256C272 264.8 279.2 272 288 272C296.8 272 304 264.8 304 256C304 247.2 296.8 240 288 240zM64 65.6V40C64 17.91 81.91 0 104 0H280C302.1 0 320 17.91 320 40V65.6C356.5 73.01 384 105.3 384 144V368C384 406.7 356.5 438.1 320 446.4V472C320 494.1 302.1 512 280 512H104C81.91 512 64 494.1 64 472V446.4C27.48 438.1 0 406.7 0 368V144C0 105.3 27.48 73.01 64 65.6zM80 64H304V40C304 26.75 293.3 16 280 16H104C90.75 16 80 26.75 80 40V64zM80 448V472C80 485.3 90.75 496 104 496H280C293.3 496 304 485.3 304 472V448H80zM368 144C368 108.7 339.3 80 304 80H80C44.65 80 16 108.7 16 144V368C16 403.3 44.62 431.1 79.94 432H304C339.3 432 368 403.3 368 368V144z"],
    "watch-calculator": [384, 512, [], "f8f0", "M64 144C64 135.2 71.16 128 80 128H304C312.8 128 320 135.2 320 144V208C320 216.8 312.8 224 304 224H80C71.16 224 64 216.8 64 208V144zM80 208H304V144H80V208zM72 280C72 262.3 86.33 248 104 248C121.7 248 136 262.3 136 280C136 297.7 121.7 312 104 312C86.33 312 72 297.7 72 280zM104 264C95.16 264 88 271.2 88 280C88 288.8 95.16 296 104 296C112.8 296 120 288.8 120 280C120 271.2 112.8 264 104 264zM224 280C224 297.7 209.7 312 192 312C174.3 312 160 297.7 160 280C160 262.3 174.3 248 192 248C209.7 248 224 262.3 224 280zM192 296C200.8 296 208 288.8 208 280C208 271.2 200.8 264 192 264C183.2 264 176 271.2 176 280C176 288.8 183.2 296 192 296zM248 280C248 262.3 262.3 248 280 248C297.7 248 312 262.3 312 280C312 297.7 297.7 312 280 312C262.3 312 248 297.7 248 280zM280 264C271.2 264 264 271.2 264 280C264 288.8 271.2 296 280 296C288.8 296 296 288.8 296 280C296 271.2 288.8 264 280 264zM136 360C136 377.7 121.7 392 104 392C86.33 392 72 377.7 72 360C72 342.3 86.33 328 104 328C121.7 328 136 342.3 136 360zM104 376C112.8 376 120 368.8 120 360C120 351.2 112.8 344 104 344C95.16 344 88 351.2 88 360C88 368.8 95.16 376 104 376zM160 360C160 342.3 174.3 328 192 328C209.7 328 224 342.3 224 360C224 377.7 209.7 392 192 392C174.3 392 160 377.7 160 360zM192 344C183.2 344 176 351.2 176 360C176 368.8 183.2 376 192 376C200.8 376 208 368.8 208 360C208 351.2 200.8 344 192 344zM312 360C312 377.7 297.7 392 280 392C262.3 392 248 377.7 248 360C248 342.3 262.3 328 280 328C297.7 328 312 342.3 312 360zM280 376C288.8 376 296 368.8 296 360C296 351.2 288.8 344 280 344C271.2 344 264 351.2 264 360C264 368.8 271.2 376 280 376zM64 65.6V40C64 17.91 81.91 0 104 0H280C302.1 0 320 17.91 320 40V65.6C356.5 73.01 384 105.3 384 144V368C384 406.7 356.5 438.1 320 446.4V472C320 494.1 302.1 512 280 512H104C81.91 512 64 494.1 64 472V446.4C27.48 438.1 0 406.7 0 368V144C0 105.3 27.48 73.01 64 65.6zM80 64H304V40C304 26.75 293.3 16 280 16H104C90.75 16 80 26.75 80 40V64zM104 496H280C293.3 496 304 485.3 304 472V448H80V472C80 485.3 90.75 496 104 496zM304 432C339.3 432 368 403.3 368 368V144C368 108.7 339.3 80 304 80H80C44.65 80 16 108.7 16 144V368C16 403.3 44.62 431.1 79.94 432H304z"],
    "list-dropdown": [512, 512, [], "e1cf", "M384 117.8L419 89.75C422.5 86.99 427.5 87.55 430.2 91C433 94.45 432.4 99.49 428.1 102.2L388.1 134.2C386.1 136.6 381.9 136.6 379 134.2L339 102.2C335.6 99.49 334.1 94.45 337.8 91C340.5 87.55 345.5 86.99 348.1 89.75L384 117.8zM392 272C396.4 272 400 275.6 400 280C400 284.4 396.4 288 392 288H120C115.6 288 112 284.4 112 280C112 275.6 115.6 272 120 272H392zM392 368C396.4 368 400 371.6 400 376C400 380.4 396.4 384 392 384H120C115.6 384 112 380.4 112 376C112 371.6 115.6 368 120 368H392zM0 96C0 60.65 28.65 32 64 32H448C483.3 32 512 60.65 512 96V416C512 451.3 483.3 480 448 480H64C28.65 480 0 451.3 0 416V96zM16 96V176H496V96C496 69.49 474.5 48 448 48H64C37.49 48 16 69.49 16 96zM16 416C16 442.5 37.49 464 64 464H448C474.5 464 496 442.5 496 416V192H16V416z"],
    "cabinet-filing": [448, 512, [128452], "f64b", "M136 400c4.422 0 8-3.578 8-8v-16c0-4.406 3.594-8 8-8h144c4.406 0 8 3.594 8 8v16c0 4.422 3.578 8 8 8S320 396.4 320 392v-16c0-13.23-10.77-24-24-24h-144C138.8 352 128 362.8 128 376v16C128 396.4 131.6 400 136 400zM296 96h-144C138.8 96 128 106.8 128 120v16C128 140.4 131.6 144 136 144S144 140.4 144 136v-16c0-4.406 3.594-8 8-8h144c4.406 0 8 3.594 8 8v16c0 4.422 3.578 8 8 8S320 140.4 320 136v-16C320 106.8 309.2 96 296 96zM384 0H64C28.66 0 0 28.66 0 64v384c0 35.34 28.66 64 64 64h320c35.34 0 64-28.66 64-64V64C448 28.66 419.3 0 384 0zM432 448c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V264h416V448zM432 248h-416V64c0-26.47 21.53-48 48-48h320c26.47 0 48 21.53 48 48V248z"],
    "burger-soda": [640, 512, [], "f858", "M253.7 498.3C255.2 499.8 256 501.9 256 504C256 506.1 255.2 508.2 253.7 509.7C252.2 511.2 250.1 512 248 512H108.8C98.93 512.1 89.38 508.4 82.01 501.9C74.65 495.3 69.97 486.2 68.9 476.4L32.06 144.9C32.03 144.5 32.32 144.3 32.32 144H8C5.878 144 3.844 143.2 2.343 141.7C.8429 140.2 0 138.1 0 136C0 133.9 .8429 131.8 2.343 130.3C3.843 128.8 5.878 128 8 128H169.8L194.2 30.3C196.3 21.64 201.3 13.95 208.4 8.457C215.4 2.965 224.1-.0131 232.1 0H280C282.1 0 284.2 .8429 285.7 2.343C287.2 3.843 288 5.878 288 8C288 10.12 287.2 12.16 285.7 13.66C284.2 15.16 282.1 16 280 16H232.1C227.6 15.1 222.4 17.78 218.2 21.08C213.1 24.37 210.1 28.98 209.7 34.18L186.2 128H344C346.1 128 348.2 128.8 349.7 130.3C351.2 131.8 352 133.9 352 136C352 138.1 351.2 140.2 349.7 141.7C348.2 143.2 346.1 144 344 144H48L84.9 474.7C85.55 480.5 88.35 485.1 92.76 489.9C97.18 493.8 102.9 496 108.8 496H248C250.1 496 252.2 496.8 253.7 498.3zM443.4 267.1C441.9 266.5 440.6 265.6 439.5 264.5C438.4 263.4 437.5 262.1 436.9 260.6C436.3 259.1 435.1 257.6 436 256C436 253.6 436.7 251.3 438 249.3C439.3 247.4 441.2 245.8 443.4 244.9C445.6 244 448 243.8 450.3 244.2C452.7 244.7 454.8 245.8 456.5 247.5C458.2 249.2 459.3 251.3 459.8 253.7C460.2 255.1 459.1 258.4 459.1 260.6C458.2 262.8 456.6 264.7 454.7 265.1C452.7 267.3 450.4 267.1 448 267.1C446.4 268 444.9 267.7 443.4 267.1V267.1zM359.4 287.1C357.9 286.5 356.6 285.6 355.5 284.5C354.4 283.4 353.5 282.1 352.9 280.6C352.3 279.1 351.1 277.6 352 276C352 273.6 352.7 271.3 354 269.3C355.3 267.4 357.2 265.8 359.4 264.9C361.6 264 364 263.8 366.3 264.2C368.7 264.7 370.8 265.8 372.5 267.5C374.2 269.2 375.3 271.3 375.8 273.7C376.2 275.1 375.1 278.4 375.1 280.6C374.2 282.8 372.6 284.7 370.7 285.1C368.7 287.3 366.4 288 364 288C362.4 288 360.9 287.7 359.4 287.1zM527.4 287.1C525.9 286.5 524.6 285.6 523.5 284.5C522.4 283.4 521.5 282.1 520.9 280.6C520.3 279.1 519.1 277.6 520 276C520 273.6 520.7 271.3 522 269.3C523.3 267.4 525.2 265.8 527.4 264.9C529.6 264 532 263.8 534.3 264.2C536.7 264.7 538.8 265.8 540.5 267.5C542.2 269.2 543.3 271.3 543.8 273.7C544.2 275.1 543.1 278.4 543.1 280.6C542.2 282.8 540.6 284.7 538.7 285.1C536.7 287.3 534.4 288 532 288C530.4 288 528.9 287.7 527.4 287.1H527.4zM633.6 360.1C637.8 367.4 639.1 375.6 639.1 384C639.1 392.4 637.8 400.6 633.6 407.9C629.3 415.2 623.3 421.2 616 425.3V468C615.1 479.7 611.3 490.8 603.1 499.1C594.8 507.3 583.7 511.1 572 512H324C312.3 511.1 301.2 507.3 292.9 499.1C284.7 490.8 280 479.7 280 468V425.3C272.7 421.2 266.7 415.2 262.4 407.9C258.2 400.6 256 392.4 256 384C256 375.6 258.2 367.4 262.4 360.1C266.7 352.8 272.7 346.8 280 342.7V304C280.2 292.6 282.8 281.3 287.5 270.9C292.1 260.5 298.8 251.2 307.2 243.4C346.1 209.6 396.1 191.3 447.6 192C447.9 191.1 448.1 191.1 448.4 192C499.9 191.3 549.9 209.6 588.8 243.4C597.2 251.2 603.9 260.5 608.6 270.9C613.2 281.3 615.8 292.6 616 304V342.7C623.3 346.8 629.3 352.8 633.6 360.1zM295.9 336.8C298.5 336.3 301.2 336 303.9 336H591.9C594.6 336 597.2 336.3 599.9 336.8V304C599.7 294.7 597.6 285.5 593.7 277.1C589.9 268.6 584.3 260.1 577.5 254.7C541.6 223.9 495.7 207.2 448.4 208C448.1 208 447.9 208 447.7 208C400.3 207.2 354.3 223.8 318.4 254.7C311.5 260.1 305.1 268.6 302.1 277.1C298.3 285.5 296.2 294.7 296 304L295.9 336.8zM600 431.2C597.4 431.7 594.7 431.1 592 432H304C301.3 431.1 298.6 431.7 296 431.2V468C296 475.4 298.1 482.5 304.2 487.8C309.5 493 316.6 495.1 324 496H572C579.4 495.1 586.5 493 591.8 487.8C597 482.5 599.1 475.4 600 468V431.2zM614.6 406.6C620.6 400.6 624 392.5 624 384C624 375.5 620.6 367.4 614.6 361.4C608.6 355.4 600.5 352 592 352H304C295.5 352 287.4 355.4 281.4 361.4C275.4 367.4 272 375.5 272 384C272 392.5 275.4 400.6 281.4 406.6C287.4 412.6 295.5 416 304 416H592C600.5 416 608.6 412.6 614.6 406.6z"],
    "square-arrow-up": [448, 512, ["arrow-square-up"], "f33c", "M229.7 130.3c-3.125-3.125-8.188-3.125-11.31 0l-120 120C96.78 251.9 96 253.9 96 256s.7813 4.094 2.344 5.656c3.125 3.125 8.188 3.125 11.31 0L216 155.3V376c0 4.406 3.576 8 7.997 8S232 380.4 232 376V155.3l106.3 106.3c3.125 3.125 8.188 3.125 11.31 0s3.125-8.188 0-11.31L229.7 130.3zM384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM432 416c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V96c0-26.47 21.53-48 48-48h320c26.47 0 48 21.53 48 48V416z"],
    "greater-than-equal": [448, 512, [], "f532", "M440 439.1H8c-4.406 0-8 3.605-8 8.011C0 452.4 3.594 456 8 456h432c4.406 0 8-3.584 8-7.991C448 443.6 444.4 439.1 440 439.1zM56.56 322.1C57.81 326.1 60.81 327.1 64 327.1c1 0 1.999-.1875 2.969-.5626l320-128C389.1 198.2 392 195.2 392 191.1c0-3.282-2.001-6.22-5.031-7.438l-320-128C62.94 55.01 58.22 56.89 56.56 60.98C54.94 65.08 56.94 69.73 61.03 71.39l301.4 120.6L61.03 312.5C56.94 314.2 54.94 318.9 56.56 322.1z"],
    "pallet-box": [640, 512, [], "e208", "M632 496h-80v-128h80c4.406 0 8-3.578 8-8S636.4 352 632 352H8C3.594 352 0 355.6 0 360s3.594 8 8 8h80v128h-80C3.594 496 0 499.6 0 504S3.594 512 8 512h624c4.406 0 8-3.578 8-8S636.4 496 632 496zM312 496h-208v-128h208V496zM536 496h-208v-128h208V496zM176 288h288C490.5 288 512 266.5 512 240v-192C512 21.49 490.5 0 464 0h-288C149.5 0 128 21.49 128 48v192C128 266.5 149.5 288 176 288zM264 16h112v99.06l-52.44-26.22c-2.25-1.125-4.875-1.125-7.125 0L264 115.1V16zM144 48c0-17.67 14.33-32 32-32h72V128c0 5.909 6.147 9.764 11.56 7.156L320 104.9l60.44 30.22C386.9 138.4 392 132.6 392 128V16h72c17.67 0 32 14.33 32 32v192c0 17.67-14.33 32-32 32h-288c-17.67 0-32-14.33-32-32V48z"],
    "face-confounded": [512, 512, [], "e36c", "M256 390.4L299.6 361.3C302.2 359.6 305.8 359.6 308.4 361.3L352.6 390.8L380.4 376.8C384.4 374.9 389.2 376.5 391.2 380.4C393.1 384.4 391.5 389.2 387.6 391.2L355.6 407.2C353 408.4 349.1 408.2 347.6 406.7L304 377.6L260.4 406.7C257.8 408.4 254.2 408.4 251.6 406.7L208 377.6L164.4 406.7C162 408.2 158.1 408.4 156.4 407.2L124.4 391.2C120.5 389.2 118.9 384.4 120.8 380.4C122.8 376.5 127.6 374.9 131.6 376.8L159.4 390.8L203.6 361.3C206.2 359.6 209.8 359.6 212.4 361.3L256 390.4zM128.8 212.4C130.8 208.5 135.6 206.9 139.6 208.8L219.6 248.8C222.3 250.2 224 252.1 224 256C224 259 222.3 261.8 219.6 263.2L139.6 303.2C135.6 305.1 130.8 303.5 128.8 299.6C126.9 295.6 128.5 290.8 132.4 288.8L198.1 256L132.4 223.2C128.5 221.2 126.9 216.4 128.8 212.4V212.4zM372.4 208.8C376.4 206.9 381.2 208.5 383.2 212.4C385.1 216.4 383.5 221.2 379.6 223.2L313.9 255.1L379.6 288.8C383.5 290.8 385.1 295.6 383.2 299.6C381.2 303.5 376.4 305.1 372.4 303.2L292.4 263.2C289.7 261.8 288 259 288 255.1C288 252.1 289.7 250.2 292.4 248.8L372.4 208.8zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16z"],
    "shield-halved": [512, 512, ["shield-alt"], "f3ed", "M457.7 82.79C479.7 92.12 496.2 113.8 496 139.1C495.5 239.2 454.8 420.7 282.4 503.2C265.8 511.1 246.3 511.1 229.6 503.2C57.29 420.7 16.49 239.2 16 139.1C15.87 113.8 32.32 92.12 54.3 82.79L231 7.838C247 1.065 265.1 1.066 281 7.84L457.7 82.79zM264 492.4C267.9 491.7 271.8 490.5 275.5 488.7C439.7 410.1 479.6 236.5 480 139.9C480.1 120.8 468.1 104.6 451.5 97.52L274.8 22.57C271.3 21.09 267.7 20.04 264 19.42L264 492.4zM248 19.44C244.4 20.05 240.8 21.1 237.3 22.57L60.55 97.52C43.91 104.6 31.91 120.8 32 139.9C32.48 236.5 72.32 410.1 236.6 488.7C240.2 490.5 244.1 491.7 248 492.4V19.44z"],
    "truck-plow": [640, 512, [], "f7de", "M440 192C470.9 192 496 217.1 496 248V344C496 353 493 361.3 488 368H528V200C528 197.9 528.8 195.8 530.3 194.3L626.3 98.34C629.5 95.22 634.5 95.22 637.7 98.34C640.8 101.5 640.8 106.5 637.7 109.7L544 203.3V372.7L637.7 466.3C640.8 469.5 640.8 474.5 637.7 477.7C634.5 480.8 629.5 480.8 626.3 477.7L532.7 384H464C464 437 421 480 368 480C314.1 480 272 437 272 384H224C224 437 181 480 128 480C74.98 480 32 437 32 384L32 383.2C13.74 379.5 0 363.4 0 344V248C0 217.1 25.07 192 56 192H128V72C128 49.91 145.9 32 168 32H270.4C284.1 32 296.9 39.04 304.2 50.64L393.5 192L440 192zM168 48C154.7 48 144 58.75 144 72V192H374.5L290.7 59.18C286.3 52.22 278.6 48 270.4 48H168zM462.5 367.1C472.6 364.3 480 354.1 480 344V248C480 225.9 462.1 208 440 208H56C33.91 208 16 225.9 16 248V344C16 354.1 23.39 364.3 33.48 367.1C41.47 322.1 80.75 288 128 288C175.6 288 215.1 322.6 222.7 368H273.3C280.9 322.6 320.4 288 368 288C415.3 288 454.5 322.1 462.5 367.1V367.1zM128 304C83.82 304 48 339.8 48 384C48 428.2 83.82 464 128 464C172.2 464 208 428.2 208 384C208 339.8 172.2 304 128 304zM368 464C412.2 464 448 428.2 448 384C448 339.8 412.2 304 368 304C323.8 304 288 339.8 288 384C288 428.2 323.8 464 368 464z"],
    "book-atlas": [448, 512, ["atlas"], "f558", "M240 72c-75 0-136 61.01-136 135.1c0 74.98 61 135.1 136 135.1s136-61.01 136-135.1C376 133 315 72 240 72zM240 87.1c21.83 0 45.78 45.71 47.64 111.1H192.4C194.2 133.7 218.2 87.1 240 87.1zM204.9 93.84C188.4 116.5 177.6 154.1 176.4 199.1H120.8C124.2 149.7 158.4 108.2 204.9 93.84zM120.8 215.1h55.56c1.199 45 12.05 83.5 28.57 106.2C158.4 307.8 124.2 266.3 120.8 215.1zM240 327.1c-21.83 0-45.78-45.72-47.64-112h95.29C285.8 282.3 261.8 327.1 240 327.1zM275.1 322.2c16.52-22.66 27.37-61.16 28.57-106.2h55.56C355.8 266.3 321.6 307.8 275.1 322.2zM303.6 199.1c-1.199-45-12.05-83.5-28.57-106.2c46.5 14.34 80.74 55.85 84.13 106.2H303.6zM448 384V32c0-17.67-14.33-32-32-32H64C28.65 0 0 28.65 0 64v391.1c0 30.93 25.07 56 55.1 56l383.1 .0078C444.4 511.1 448 508.4 448 503.1c0-4.422-3.584-8.008-8.006-8.008H416V416C433.7 416 448 401.7 448 384zM400 495.1H56c-23.38 0-42.12-20.14-39.81-43.98c2.02-20.78 20.7-36.02 41.58-36.02L400 416V495.1zM56 399.1c-15.68 0-29.82 6.516-40 16.93V64c0-26.47 21.53-48 48-48h352c8.836 0 16 7.164 16 16v352c0 8.824-7.178 16-16 16L56 399.1z"],
    "virus": [512, 512, [], "e074", "M425.7 86.29C419.5 80.05 409.3 80.05 403.1 86.29L394.9 94.46C349.6 139.8 272 107.7 272 43.55V31.1C272 23.16 264.8 15.1 255.1 15.1C247.2 15.1 239.1 23.16 239.1 31.1V43.55C239.1 107.7 162.4 139.8 117.1 94.46L108.9 86.29C102.7 80.05 92.54 80.05 86.29 86.29C80.05 92.54 80.05 102.7 86.29 108.9L94.46 117.1C139.8 162.4 107.7 239.1 43.55 239.1H31.1C23.16 239.1 15.1 247.2 15.1 255.1C15.1 264.8 23.16 271.1 31.1 271.1H43.55C107.7 271.1 139.8 349.6 94.46 394.9L86.29 403.1C80.05 409.3 80.05 419.5 86.29 425.7C92.54 431.1 102.7 431.1 108.9 425.7L117.1 417.5C162.4 372.2 239.1 404.3 239.1 468.5V480C239.1 488.8 247.2 496 255.1 496C264.8 496 272 488.8 272 480V468.5C272 404.3 349.6 372.2 394.9 417.5L403.1 425.7C409.3 431.1 419.5 431.1 425.7 425.7C431.1 419.5 431.1 409.3 425.7 403.1L417.5 394.9C372.2 349.6 404.3 272 468.5 272H480C488.8 272 496 264.8 496 256C496 247.2 488.8 240 480 240H468.5C404.3 240 372.2 162.4 417.5 117.1L425.7 108.9C431.1 102.7 431.1 92.54 425.7 86.29L437 74.98C449.5 87.48 449.5 107.7 437 120.2L428.9 128.4C393.6 163.7 418.6 224 468.5 224H480C497.7 224 512 238.3 512 256C512 273.7 497.7 288 480 288H468.5C418.6 288 393.6 348.3 428.9 383.6L437 391.8C449.5 404.3 449.5 424.5 437 437C424.5 449.5 404.3 449.5 391.8 437L383.6 428.9C348.3 393.6 288 418.6 288 468.5V480C288 497.7 273.7 512 256 512C238.3 512 224 497.7 224 480V468.5C224 418.6 163.7 393.6 128.4 428.9L120.2 437C107.7 449.5 87.48 449.5 74.98 437C62.48 424.5 62.48 404.3 74.98 391.8L83.15 383.6C118.4 348.3 93.44 288 43.55 288H32C14.33 288 0 273.7 0 256C0 238.3 14.33 224 32 224H43.55C93.44 224 118.4 163.7 83.15 128.4L74.98 120.2C62.48 107.7 62.48 87.48 74.98 74.98C87.48 62.48 107.7 62.48 120.2 74.98L128.4 83.15C163.7 118.4 224 93.44 224 43.55V32C224 14.33 238.3 0 256 0C273.7 0 288 14.33 288 32V43.55C288 93.44 348.3 118.4 383.6 83.15L391.8 74.98C404.3 62.48 424.5 62.48 437 74.98L425.7 86.29zM175.1 223.1C175.1 197.5 197.5 175.1 223.1 175.1C250.5 175.1 272 197.5 272 223.1C272 250.5 250.5 271.1 223.1 271.1C197.5 271.1 175.1 250.5 175.1 223.1zM223.1 255.1C241.7 255.1 255.1 241.7 255.1 223.1C255.1 206.3 241.7 191.1 223.1 191.1C206.3 191.1 191.1 206.3 191.1 223.1C191.1 241.7 206.3 255.1 223.1 255.1zM288 303.1C288 295.2 295.2 287.1 304 287.1C312.8 287.1 320 295.2 320 303.1C320 312.8 312.8 319.1 304 319.1C295.2 319.1 288 312.8 288 303.1z"],
    "comment-middle-top": [512, 512, [], "e14a", "M323.2 103.5l-48.89-93.39C270.8 3.361 263.4 0 256 0S241.2 3.361 237.7 10.08l-48.89 93.39C80.08 127.5 0 208 0 304c0 114.9 114.6 208 256 208s256-93.09 256-208C512 208 431.9 127.5 323.2 103.5zM256 496c-132.3 0-240-86.13-240-192c0-18.27 6.604-147.4 183.6-186.5l52.34-99.99C252.3 16.76 253.9 16 256 16s3.713 .7637 4.1 1.504l52.34 99.99C489.4 156.6 496 285.7 496 304C496 409.9 388.3 496 256 496z"],
    "envelope-circle-check": [640, 512, [], "e4e8", "M16 127.1V156.2L220.8 321.4C241.4 337.9 270.6 337.9 291.2 321.4L325 294.1C323.1 301.8 321.7 309.8 320.9 317.9L301.2 333.8C274.8 355.1 237.2 355.1 210.8 333.8L15.1 176.7V384C15.1 410.5 37.49 432 63.1 432H348.5C352.1 437.6 356 442.9 360.2 448H64C28.65 448 0 419.3 0 384V128C0 92.65 28.65 64 64 64H448C483.3 64 512 92.65 512 128V160.7C506.7 160.2 501.4 160 496 160V128C496 101.5 474.5 80 448 80H64C37.49 80 16 101.5 16 128L16 127.1zM565.7 290.3C568.8 293.5 568.8 298.5 565.7 301.7L485.7 381.7C482.5 384.8 477.5 384.8 474.3 381.7L426.3 333.7C423.2 330.5 423.2 325.5 426.3 322.3C429.5 319.2 434.5 319.2 437.7 322.3L480 364.7L554.3 290.3C557.5 287.2 562.5 287.2 565.7 290.3H565.7zM352 336C352 256.5 416.5 191.1 496 191.1C575.5 191.1 640 256.5 640 336C640 415.5 575.5 480 496 480C416.5 480 352 415.5 352 336zM496 464C566.7 464 624 406.7 624 336C624 265.3 566.7 207.1 496 207.1C425.3 207.1 368 265.3 368 336C368 406.7 425.3 464 496 464z"],
    "layer-group": [512, 512, [], "f5fd", "M237.4 11.97C243.3 9.354 249.6 8 256 8C262.4 8 268.7 9.354 274.6 11.97L491.1 109.4C499.3 112.7 504 119.1 504 128C504 136 499.3 143.3 491.1 146.6L274.6 244C268.7 246.6 262.4 248 256 248C249.6 248 243.3 246.6 237.4 244L20.03 146.6C12.71 143.3 8 136 8 128C8 119.1 12.71 112.7 20.03 109.4L237.4 11.97zM256 24C251.9 24 247.8 24.88 243.1 26.57L26.57 124C25.01 124.7 24 126.3 24 128C24 129.7 25.01 131.3 26.57 131.1L243.1 229.4C247.8 231.1 251.9 232 256 232C260.1 232 264.2 231.1 268 229.4L485.4 131.1C486.1 131.3 488 129.7 488 128C488 126.3 486.1 124.7 485.4 124L268 26.57C264.2 24.88 260.1 24 256 24V24zM71.3 223.2C73.11 227.2 71.3 231.1 67.27 233.8L26.57 252C25.01 252.7 24 254.3 24 256C24 257.7 25.01 259.3 26.57 259.1L243.1 357.4C247.8 359.1 251.9 360 256 360C260.1 360 264.2 359.1 268 357.4L485.4 259.1C486.1 259.3 488 257.7 488 256C488 254.3 486.1 252.7 485.4 252L444.7 233.8C440.7 231.1 438.9 227.2 440.7 223.2C442.5 219.2 447.2 217.4 451.3 219.2L491.1 237.4C499.3 240.7 504 247.1 504 256C504 264 499.3 271.3 491.1 274.6L274.6 372C268.7 374.6 262.4 376 256 376C249.6 376 243.3 374.6 237.4 372L20.03 274.6C12.71 271.3 8 264 8 256C8 247.1 12.71 240.7 20.03 237.4L60.73 219.2C64.76 217.4 69.49 219.2 71.3 223.2V223.2zM26.57 380C25.01 380.7 24 382.3 24 384C24 385.7 25.01 387.3 26.57 387.1L243.1 485.4C247.8 487.1 251.9 488 256 488C260.1 488 264.2 487.1 268 485.4L485.4 387.1C486.1 387.3 488 385.7 488 384C488 382.3 486.1 380.7 485.4 380L444.7 361.8C440.7 359.1 438.9 355.2 440.7 351.2C442.5 347.2 447.2 345.4 451.3 347.2L491.1 365.4C499.3 368.7 504 375.1 504 384C504 392 499.3 399.3 491.1 402.6L274.6 500C268.7 502.6 262.4 504 256 504C249.6 504 243.3 502.6 237.4 500L20.03 402.6C12.71 399.3 8 392 8 384C8 375.1 12.71 368.7 20.03 365.4L60.73 347.2C64.76 345.4 69.49 347.2 71.3 351.2C73.11 355.2 71.3 359.1 67.27 361.8L26.57 380z"],
    "restroom-simple": [576, 512, [], "e23a", "M448 128c35.38 0 64-28.62 64-64s-28.62-64-64-64s-64 28.62-64 64S412.6 128 448 128zM448 16c26.47 0 48 21.53 48 48S474.5 112 448 112S400 90.47 400 64S421.5 16 448 16zM575.4 363.6l-51.54-180.4C519.9 169.5 507.4 160 493.1 160h-90.13c-14.29 0-26.84 9.471-30.77 23.21l-51.54 180.4C317.7 373.8 325.4 384 336 384H376v96c0 17.64 14.34 32 32 32s32-14.36 32-32v-96h16v96c0 17.64 14.34 32 32 32s32-14.36 32-32v-96h39.99C570.6 384 578.3 373.8 575.4 363.6zM424 480c0 8.828-7.188 16-16 16s-16-7.172-16-16v-96h32V480zM504 480c0 8.828-7.188 16-16 16s-16-7.172-16-16v-96h32V480zM336 368l51.54-180.4C389.5 180.8 395.8 176 402.9 176h90.13c7.105 0 13.43 4.771 15.38 11.6L559.1 368H336zM96 128c35.38 0 64-28.62 64-64S131.4 0 96 0S32 28.62 32 64S60.63 128 96 128zM96 16c26.47 0 48 21.53 48 48S122.5 112 96 112S48 90.47 48 64S69.53 16 96 16zM128 160H64C28.65 160 0 188.7 0 224v96c0 17.67 14.33 32 32 32H24v128c0 17.64 14.34 32 32 32s32-14.36 32-32v-128h16v128c0 17.64 14.34 32 32 32s32-14.36 32-32v-128H160c17.67 0 32-14.33 32-32V224C192 188.7 163.3 160 128 160zM72 480c0 8.828-7.188 16-16 16s-16-7.172-16-16v-128h32V480zM152 480c0 8.828-7.188 16-16 16s-16-7.172-16-16v-128h32V480zM176 320c0 8.822-7.178 16-16 16H32c-8.822 0-16-7.178-16-16V224c0-26.47 21.53-48 48-48h64c26.47 0 48 21.53 48 48V320zM256 0C251.6 0 248 3.594 248 8v496C248 508.4 251.6 512 256 512s8-3.594 8-8V8C264 3.594 260.4 0 256 0z"],
    "arrows-to-dot": [512, 512, [], "e4be", "M264 7.1V164.7L338.3 90.34C341.5 87.22 346.5 87.22 349.7 90.34C352.8 93.47 352.8 98.53 349.7 101.7L261.7 189.7C258.5 192.8 253.5 192.8 250.3 189.7L162.3 101.7C159.2 98.53 159.2 93.47 162.3 90.34C165.5 87.22 170.5 87.22 173.7 90.34L248 164.7V8C248 3.582 251.6 0 256 0C260.4 0 264 3.582 264 8V7.1zM421.7 173.7L347.3 247.1H504C508.4 247.1 512 251.6 512 255.1C512 260.4 508.4 263.1 504 263.1H347.3L421.7 338.3C424.8 341.5 424.8 346.5 421.7 349.7C418.5 352.8 413.5 352.8 410.3 349.7L322.3 261.7C319.2 258.5 319.2 253.5 322.3 250.3L410.3 162.3C413.5 159.2 418.5 159.2 421.7 162.3C424.8 165.5 424.8 170.5 421.7 173.7H421.7zM224 256C224 238.3 238.3 224 256 224C273.7 224 288 238.3 288 256C288 273.7 273.7 288 256 288C238.3 288 224 273.7 224 256zM256 272C264.8 272 272 264.8 272 256C272 247.2 264.8 240 256 240C247.2 240 240 247.2 240 256C240 264.8 247.2 272 256 272zM189.7 250.3C192.8 253.5 192.8 258.5 189.7 261.7L101.7 349.7C98.53 352.8 93.47 352.8 90.35 349.7C87.22 346.5 87.22 341.5 90.35 338.3L164.7 264H8.002C3.584 264 .0019 260.4 .0019 256C.0019 251.6 3.584 248 8.002 248H164.7L90.34 173.7C87.22 170.5 87.22 165.5 90.34 162.3C93.47 159.2 98.53 159.2 101.7 162.3L189.7 250.3zM250.3 322.3C253.5 319.2 258.5 319.2 261.7 322.3L349.7 410.3C352.8 413.5 352.8 418.5 349.7 421.7C346.5 424.8 341.5 424.8 338.3 421.7L264 347.3V504C264 508.4 260.4 512 256 512C251.6 512 248 508.4 248 504V347.3L173.7 421.7C170.5 424.8 165.5 424.8 162.3 421.7C159.2 418.5 159.2 413.5 162.3 410.3L250.3 322.3z"],
    "border-outer": [448, 512, [], "f851", "M240 160C240 168.8 232.8 176 224 176C215.2 176 208 168.8 208 160C208 151.2 215.2 144 224 144C232.8 144 240 151.2 240 160zM112 256C112 247.2 119.2 240 128 240C136.8 240 144 247.2 144 256C144 264.8 136.8 272 128 272C119.2 272 112 264.8 112 256zM240 256C240 264.8 232.8 272 224 272C215.2 272 208 264.8 208 256C208 247.2 215.2 240 224 240C232.8 240 240 247.2 240 256zM304 256C304 247.2 311.2 240 320 240C328.8 240 336 247.2 336 256C336 264.8 328.8 272 320 272C311.2 272 304 264.8 304 256zM240 352C240 360.8 232.8 368 224 368C215.2 368 208 360.8 208 352C208 343.2 215.2 336 224 336C232.8 336 240 343.2 240 352zM0 96C0 60.65 28.65 32 64 32H384C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96zM16 96V416C16 442.5 37.49 464 64 464H384C410.5 464 432 442.5 432 416V96C432 69.49 410.5 48 384 48H64C37.49 48 16 69.49 16 96z"],
    "hashtag-lock": [576, 512, [], "e415", "M177.5 32.14C181.8 32.95 184.7 37.12 183.9 41.47L163.4 152H315.1L336.1 38.55C336.9 34.21 341.1 31.34 345.5 32.14C349.8 32.95 352.7 37.12 351.9 41.47L331.4 152H440C444.4 152 448 155.6 448 160C448 160.4 447.1 160.8 447.9 161.2C439 162.4 430.4 164.8 422.4 168H328.4L271.9 473.5C271.1 477.8 266.9 480.7 262.5 479.9C258.2 479.1 255.3 474.9 256.1 470.6L276.6 360L124.9 360L103.9 473.5C103.1 477.8 98.89 480.7 94.54 479.9C90.2 479.1 87.33 474.9 88.13 470.6L108.6 360L8 360C3.582 360 .0003 356.4 0 352C0 347.6 3.581 344 7.1 344L111.6 344L144.2 168H39.1C35.58 168 31.1 164.4 31.1 160C31.1 155.6 35.58 152 39.1 152H147.1L168.1 38.55C168.9 34.21 173.1 31.34 177.5 32.14H177.5zM160.4 168L127.8 344L279.6 344L312.2 168H160.4zM464 192C499.3 192 528 220.7 528 256V320H544C561.7 320 576 334.3 576 352V480C576 497.7 561.7 512 544 512H384C366.3 512 352 497.7 352 480V352C352 334.3 366.3 320 384 320H400V256C400 220.7 428.7 192 464 192zM464 208C437.5 208 416 229.5 416 256V320H512V256C512 229.5 490.5 208 464 208zM368 352V480C368 488.8 375.2 496 384 496H544C552.8 496 560 488.8 560 480V352C560 343.2 552.8 336 544 336H384C375.2 336 368 343.2 368 352z"],
    "clock-two-thirty": [512, 512, [], "e35b", "M248 256C248 253.3 249.3 250.8 251.6 249.3L347.6 185.3C351.2 182.9 356.2 183.9 358.7 187.6C361.1 191.2 360.1 196.2 356.4 198.7L264 260.3V408C264 412.4 260.4 416 256 416C251.6 416 248 412.4 248 408L248 256zM0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256zM256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496z"],
    "archway": [512, 512, [], "f557", "M408 144C412.4 144 416 147.6 416 152C416 156.4 412.4 160 408 160H104C99.58 160 96 156.4 96 152C96 147.6 99.58 144 104 144H408zM0 40C0 35.58 3.582 32 8 32H504C508.4 32 512 35.58 512 40C512 44.42 508.4 48 504 48H480V464H504C508.4 464 512 467.6 512 472C512 476.4 508.4 480 504 480H352V352C352 298.1 309 256 256 256C202.1 256 160 298.1 160 352V480H8C3.582 480 0 476.4 0 472C0 467.6 3.582 464 8 464H32V48H8C3.582 48 0 44.42 0 40zM48 464H144V352C144 290.1 194.1 240 256 240C317.9 240 368 290.1 368 352V464H464V48H48V464z"],
    "heart-circle-check": [576, 512, [], "e4fd", "M287.1 86.64L256.7 120.2L224.1 86.79C180.1 41.06 106.8 34.17 60.2 74.75L60.11 74.83C4.288 122.7 1.603 207.9 51.22 259.4L244.1 459.1L245.2 459.4C250.6 465.2 261 465.9 268 459L276.4 450.3C279 455.2 281.8 460 284.9 464.6L279.4 470.3C266.4 483.2 245.5 483.2 233.5 470.3L39.71 270.5C-16.22 212.5-13.23 116.6 49.7 62.68C103.6 15.73 186.5 24.72 236.5 75.67L256.4 96.64L275.4 75.67C325.4 24.72 407.3 15.73 463.2 62.68C506.1 100.1 520.7 157.6 507 208.7C502.2 206.5 497.2 204.4 492.1 202.5C503.4 157.7 490.2 107.5 452.8 74.84C404.1 34.04 331.8 41.21 287.1 86.64zM501.7 322.3C504.8 325.5 504.8 330.5 501.7 333.7L421.7 413.7C418.5 416.8 413.5 416.8 410.3 413.7L362.3 365.7C359.2 362.5 359.2 357.5 362.3 354.3C365.5 351.2 370.5 351.2 373.7 354.3L416 396.7L490.3 322.3C493.5 319.2 498.5 319.2 501.7 322.3H501.7zM288 368C288 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368C576 447.5 511.5 512 432 512C352.5 512 288 447.5 288 368zM432 496C502.7 496 560 438.7 560 368C560 297.3 502.7 240 432 240C361.3 240 304 297.3 304 368C304 438.7 361.3 496 432 496z"],
    "house-chimney-crack": [576, 512, ["house-damage"], "f6f1", "M282.7 2.011C285.7-.6704 290.3-.6704 293.3 2.011L384 82.34V56C384 42.75 394.7 32 408 32H488C501.3 32 512 42.75 512 56V195.7L573.3 250C576.6 252.9 576.9 257.1 573.1 261.3C571.1 264.6 566 264.9 562.7 261.1L512 217.1V448C512 483.3 483.3 512 448 512H128C92.65 512 64 483.3 64 448V217.1L13.3 261.1C9.997 264.9 4.941 264.6 2.012 261.3C-.9182 257.1-.6116 252.9 2.696 250L282.7 2.011zM496 181.5V56C496 51.58 492.4 48 488 48H408C403.6 48 400 51.58 400 56V96.51L496 181.5zM288 18.69L80 202.9V448C80 474.5 101.5 496 128 496H281.1L225.3 412.4C224.1 410.6 223.7 408.3 224.2 406.2C224.7 404 226.1 402.2 228 401.1L330.2 342.7L226.8 254.1C223.4 251.2 223.1 246.1 225.9 242.8C228.8 239.4 233.9 239.1 237.2 241.9L349.2 337.9C351.2 339.6 352.2 342.2 351.1 344.8C351.7 347.3 350.2 349.7 347.1 350.9L243.4 410.7L300.3 496H448C474.5 496 496 474.5 496 448V202.9L384.3 104H384V103.7L288 18.69z"],
    "file-zipper": [384, 512, ["file-archive"], "f1c6", "M104 143.1h48c4.422 0 8-3.594 8-8S156.4 127.1 152 127.1h-48c-4.422 0-8 3.594-8 7.1S99.58 143.1 104 143.1zM104 79.1h48c4.422 0 8-3.594 8-8S156.4 63.1 152 63.1h-48c-4.422 0-8 3.594-8 8S99.58 79.1 104 79.1zM104 111.1h48c4.422 0 8-3.594 8-8s-3.578-8-8-8h-48c-4.422 0-8 3.594-8 8S99.58 111.1 104 111.1zM104 47.1h48c4.422 0 8-3.594 8-8S156.4 31.1 152 31.1h-48c-4.422 0-8 3.594-8 7.1S99.58 47.1 104 47.1zM374.6 150.6l-141.3-141.3c-6-6.004-14.14-9.375-22.62-9.375L64-.0001c-35.35 0-64 28.65-64 64l.0065 384c0 35.34 28.65 64 64 64H320c35.35 0 64-28.66 64-64V173.3C384 164.8 380.6 156.6 374.6 150.6zM224 22.63l137.4 137.4H248c-13.22 0-24-10.77-24-24V22.63zM368 447.1c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48v-384c0-26.47 21.53-48 48-48h144v119.1c0 22.06 17.94 40 40 40h120V447.1zM104 175.1h48c4.422 0 8-3.594 8-8s-3.578-8-8-8h-48c-4.422 0-8 3.594-8 8S99.58 175.1 104 175.1zM104 207.1h48c4.422 0 8-3.594 8-8s-3.578-8-8-8h-48c-4.422 0-8 3.594-8 8S99.58 207.1 104 207.1zM163.2 235.9C161.3 228.9 154.9 223.1 147.7 223.1H108.3c-7.273 0-13.63 4.906-15.48 11.94l-27.43 104.6c-7.93 39 22.26 75.45 62.83 75.45c40.26 0 70.45-36.3 62.68-75.15L163.2 235.9zM165.6 382.5c-9.141 11.15-22.74 17.55-37.31 17.55c-14.7 0-28.39-6.43-37.55-17.64c-8.881-10.87-12.38-24.95-9.801-37.75l27.43-104.6h39.34l27.57 103.1C177.1 357.6 174.5 371.6 165.6 382.5zM144 343.1h-32c-4.422 0-8 3.594-8 8s3.578 8 8 8h32c4.422 0 8-3.594 8-8S148.4 343.1 144 343.1z"],
    "heart-half": [512, 512, [], "e1ab", "M236.7 476.9L47.59 300.4C17.23 272.1 0 232.4 0 190.9V185.1C0 115.2 50.52 55.58 119.4 44.1C164.1 36.51 211.4 51.37 244 84.02L256 96V468.5C256 474.9 250.9 480 244.5 480C241.6 480 238.8 478.9 236.7 476.9H236.7zM240 102.6L232.7 95.33C203.7 66.34 162.5 53.14 122.1 59.88C60.86 70.08 15.1 123 15.1 185.1V190.9C15.1 227.1 31.39 263.4 58.51 288.7L239.1 458.1L240 102.6z"],
    "comment-check": [512, 512, [], "f4ac", "M256 31.1c-141.4 0-255.1 93.09-255.1 208c0 49.59 21.38 95.03 56.97 130.7c-12.5 50.39-54.27 95.27-54.77 95.77c-2.188 2.297-2.781 5.734-1.5 8.734c1.312 3 4.083 4.766 7.271 4.766c66.31 0 116-31.78 140.6-51.39c32.72 12.31 68.99 19.39 107.4 19.39c141.4 0 255.1-93.09 255.1-207.1S397.4 31.1 256 31.1zM255.1 431.1c-35.12 0-69.36-6.184-101.8-18.38l-8.508-3.201l-7.105 5.666c-20.2 16.11-60.14 42.04-112.7 47.06c14.44-18.29 37.42-51.68 46.57-88.59l2.172-8.758l-6.371-6.391C34.1 325.1 15.1 283.8 15.1 239.1c0-105.9 107.7-192 240-192s240 86.13 240 192S388.3 431.1 255.1 431.1zM346.3 170.3L231.1 284.7L173.7 226.3c-3.125-3.125-8.188-3.125-11.31 0s-3.125 8.188 0 11.31L226.3 301.7c1.562 1.562 3.594 2.344 5.656 2.344s4.094-.7813 5.656-2.344l120-119.1c3.125-3.125 3.125-8.188 0-11.31S349.5 167.2 346.3 170.3z"],
    "square": [448, 512, [9632, 9723, 9724, 61590], "f0c8", "M384 32C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96C0 60.65 28.65 32 64 32H384zM384 48H64C37.49 48 16 69.49 16 96V416C16 442.5 37.49 464 64 464H384C410.5 464 432 442.5 432 416V96C432 69.49 410.5 48 384 48z"],
    "memo": [384, 512, [], "e1d8", "M312 224h-240C67.59 224 64 227.6 64 232S67.59 240 72 240h240C316.4 240 320 236.4 320 232S316.4 224 312 224zM216 320h-144C67.59 320 64 323.6 64 328s3.594 8 8 8h144c4.406 0 8-3.594 8-8S220.4 320 216 320zM320 0H64C28.65 0 0 28.65 0 64v384c0 35.35 28.65 64 64 64h256c35.35 0 64-28.65 64-64V64C384 28.65 355.3 0 320 0zM368 448c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V64c0-26.47 21.53-48 48-48h256c26.47 0 48 21.53 48 48V448zM312 128h-240C67.59 128 64 131.6 64 136S67.59 144 72 144h240C316.4 144 320 140.4 320 136S316.4 128 312 128z"],
    "martini-glass-empty": [512, 512, ["glass-martini"], "f000", "M510.1 13.22c2.031-2.375 2.5-5.719 1.219-8.562C509.1 1.812 507.1 0 504 0H7.995C4.87 0 2.026 1.812 .7134 4.656C-.5679 7.5-.0992 10.84 1.932 13.22l246.1 285.8V496H135.1c-4.422 0-8 3.594-8 8S131.6 512 135.1 512h240c4.422 0 8-3.594 8-8s-3.578-8-8-8h-112V298.1L510.1 13.22zM486.6 16l-230.6 267.8L25.43 16H486.6z"],
    "couch": [640, 512, [], "f4b8", "M576 224c-35.35 0-64 28.65-64 64h-384c0-35.35-28.65-64-64-64s-64 28.65-64 64v160c0 17.67 14.33 32 32 32h64c17.67 0 32-14.33 32-32l0-16h384l0 16c0 17.67 14.33 32 32 32h64c17.67 0 32-14.33 32-32V288C640 252.7 611.3 224 576 224zM111.1 448c0 8.822-7.178 16-15.1 16H31.1c-8.822 0-16-7.178-16-16V288c0-26.47 21.53-48 48-48S111.1 261.5 111.1 288V448zM511.1 416h-384l0-112h384L511.1 416zM623.1 448c0 8.822-7.178 16-16 16H544c-8.822 0-16-7.178-16-16V288c0-26.47 21.53-48 48-48s48 21.53 48 48V448zM71.1 192c4.418 0 8-3.582 8-8V160c0-61.86 50.14-112 112-112h256c61.86 0 112 50.14 112 112v24c0 4.418 3.582 8 8 8s8-3.582 8-8L576 160c0-70.69-57.31-128-128-128H191.1c-70.69 0-128 57.31-128 128L63.1 184C63.1 188.4 67.58 192 71.1 192z"],
    "cedi-sign": [320, 512, [], "e0df", "M192 0C196.4 0 200 3.582 200 8V64.01C243.7 64.43 284.1 78.61 316.7 102.3C320.3 104.9 321.1 109.9 318.5 113.5C315.9 117.1 310.9 117.9 307.3 115.3C277.4 93.5 240.3 80.43 200 80.01V431.1C240.3 431.6 277.4 418.5 307.3 396.7C310.9 394.1 315.9 394.9 318.5 398.5C321.1 402.1 320.3 407.1 316.7 409.7C284.1 433.4 243.7 447.6 200 447.1V504C200 508.4 196.4 512 192 512C187.6 512 184 508.4 184 504V447.5C81.39 440.6 0 357.7 0 256C0 154.3 81.39 71.43 184 64.47V8C184 3.582 187.6 0 192 0V0zM184 431.5V80.51C89.82 87.42 16 163.6 16 256C16 348.4 89.82 424.6 184 431.5z"],
    "italic": [384, 512, [], "f033", "M384 40c0 4.422-3.594 8-8 8h-91.77l-168 416H216c4.406 0 8 3.578 8 8S220.4 480 216 480h-208C3.594 480 0 476.4 0 472s3.594-8 8-8h91.77l168-416H168C163.6 48 160 44.42 160 40S163.6 32 168 32h208C380.4 32 384 35.58 384 40z"],
    "glass-citrus": [512, 512, [], "f869", "M368 0c-53.09 0-101.7 29.22-126.9 76.22C239.1 80.13 240.5 84.97 244.4 87.06C248.3 89.09 253.2 87.69 255.3 83.78C277.6 41.97 320.8 16 368 16c70.59 0 127.1 57.41 127.1 128c0 63.38-45.69 116.4-108.6 126c-4.375 .6562-7.344 4.75-6.688 9.125c.5938 3.938 4 6.781 7.906 6.781c.4062 0 .8125-.0313 1.219-.0938C460.6 275 512 215.3 512 144C512 64.59 447.4 0 368 0zM319.1 128H32.02c-8.998 0-17.62 3.875-23.75 10.5c-6 6.75-8.998 15.62-8.123 24.62l31.99 319.1C33.77 499.5 47.52 512 64.02 512h223.1c16.5 0 30.25-12.5 31.87-28.87l32-319.1c.875-9-2.124-17.87-8.124-24.62C337.6 131.9 328.1 128 319.1 128zM303.9 481.5C303.1 489.8 296.3 496 287.1 496H64.02c-8.275 0-15.13-6.215-15.95-14.46L25.52 256h300.1L303.9 481.5zM328.1 240h-304.2L16.08 161.6C15.14 151.1 22.78 144 32.02 144h287.1c13.47 0 16.41 12.77 15.95 17.54L328.1 240z"],
    "calendar-lines-pen": [576, 512, [], "e472", "M128 64H320V8C320 3.582 323.6 0 328 0C332.4 0 336 3.582 336 8V64H384C419.3 64 448 92.65 448 128V192H16V448C16 474.5 37.49 496 64 496H256C256 501.5 256.1 506.9 258.8 512H64C28.65 512 0 483.3 0 448V128C0 92.65 28.65 64 64 64H112V8C112 3.582 115.6 0 120 0C124.4 0 128 3.582 128 8V64zM64 80C37.49 80 16 101.5 16 128V176H432V128C432 101.5 410.5 80 384 80H336V120C336 124.4 332.4 128 328 128C323.6 128 320 124.4 320 120V80H128V120C128 124.4 124.4 128 120 128C115.6 128 112 124.4 112 120V80H64zM248 384C252.4 384 256 387.6 256 392C256 396.4 252.4 400 248 400H104C99.58 400 96 396.4 96 392C96 387.6 99.58 384 104 384H248zM96 296C96 291.6 99.58 288 104 288H344C348.4 288 352 291.6 352 296C352 300.4 348.4 304 344 304H104C99.58 304 96 300.4 96 296zM292.7 507.2C288.7 503.2 287.1 497.4 288.5 491.1L303.5 431.8C304.9 426.2 307.8 421.1 311.9 416.1L493.2 235.7C508.8 220.1 534.1 220.1 549.8 235.7L564.1 250.1C579.8 265.7 579.8 291 564.1 306.7L382.9 487.9C378.8 492 373.6 494.9 368 496.3L307.9 511.4C302.4 512.7 296.7 511.1 292.7 507.2L292.7 507.2zM304 495.8L364.1 480.8C366.9 480.1 369.5 478.7 371.6 476.6L514.4 333.7L466.1 285.4L323.2 428.3C321.2 430.3 319.7 432.9 319 435.7L304 495.8zM552.8 261.4L538.4 247C529.1 237.7 513.9 237.7 504.5 247L477.4 274.1L525.7 322.4L552.8 295.4C562.2 285.1 562.2 270.8 552.8 261.4L552.8 261.4zM364.6 482.8L368 496.3z"],
    "church": [640, 512, [9962], "f51d", "M328 48H376C380.4 48 384 51.58 384 56C384 60.42 380.4 64 376 64H328V123.6L453.9 203.1C470.2 213.4 480 231.2 480 250.5V495.1H584C606.1 495.1 624 478.1 624 455.1V385.7C624 372.3 617.3 359.8 606.2 352.4L507.6 286.7C503.9 284.2 502.9 279.2 505.3 275.6C507.8 271.9 512.8 270.9 516.4 273.3L615.1 339.1C630.6 349.5 640 366.1 640 385.7V455.1C640 486.9 614.9 511.1 584 511.1H472.3C472.2 512 472.1 512 472 512H176.3C176.2 512 176.1 512 176 512H56C25.07 512 0 486.9 0 456V385.7C0 366.1 9.358 349.5 24.94 339.1L123.6 273.3C127.2 270.9 132.2 271.9 134.7 275.6C137.1 279.2 136.1 284.2 132.4 286.7L33.81 352.4C22.68 359.8 16 372.3 16 385.7V456C16 478.1 33.91 496 56 496H160V250.5C160 231.2 169.9 213.4 186.1 203.1L312 123.6V64H264C259.6 64 256 60.42 256 56C256 51.58 259.6 48 264 48H312V8C312 3.582 315.6 0 320 0C324.4 0 328 3.582 328 8L328 48zM464 495.1V250.5C464 236.7 456.1 223.1 445.4 216.6L320 137.5L194.6 216.6C183 223.1 176 236.7 176 250.5V496H256V384C256 348.7 284.7 320 320 320C355.3 320 384 348.7 384 384V496H463.7C463.8 495.1 463.9 495.1 464 495.1zM320 336C293.5 336 272 357.5 272 384V496H368V384C368 357.5 346.5 336 320 336z"],
    "person-snowmobiling": [640, 512, ["snowmobile"], "f7d1", "M288 48C288 74.51 266.5 96 240 96C213.5 96 192 74.51 192 48C192 21.49 213.5 0 240 0C266.5 0 288 21.49 288 48zM240 16C222.3 16 208 30.33 208 48C208 65.67 222.3 80 240 80C257.7 80 272 65.67 272 48C272 30.33 257.7 16 240 16zM340.4 80.84C344.4 78.87 349.2 80.47 351.2 84.42L390.2 162.6L556.3 231.8C568.2 236.8 576 248.4 576 261.3V318.9C576 329.6 570.7 339.6 561.8 345.5L485.6 396.3L563.9 496H580.7L626.3 450.3C629.5 447.2 634.5 447.2 637.7 450.3C640.8 453.5 640.8 458.5 637.7 461.7L589.7 509.7C588.2 511.2 586.1 512 584 512H424C419.6 512 416 508.4 416 504C416 499.6 419.6 496 424 496H543.5L468.1 400H339.2C335.8 394.3 331.9 388.9 327.6 384H475.2L552.9 332.2C557.3 329.2 560 324.2 560 318.9V261.3C560 254.9 556.1 249 550.2 246.6L388.6 179.2L300.1 282.4C297.1 285.1 292.7 287.1 288 287.1H99.78C93.72 287.1 88.18 291.4 85.47 296.8L57.79 352.2C51.07 352.6 44.53 353.7 38.25 355.5L71.16 289.7C76.58 278.8 87.66 271.1 99.78 271.1H288L342.9 207.1H288C285.5 207.1 283.1 206.8 281.6 204.8L255.1 169.4C243.1 153.4 224.2 143.1 204.2 143.1C180.2 143.1 158.1 157.6 147.4 179.1L119.2 235.6C117.2 239.5 112.4 241.1 108.4 239.2C104.5 237.2 102.9 232.4 104.8 228.4L133.1 171.1C146.5 145 174.1 127.1 204.2 127.1C229.3 127.1 252.8 139.8 267.9 159.8L292 191.1H356.6L375.8 169.5L336.8 91.58C334.9 87.62 336.5 82.82 340.4 80.84L340.4 80.84zM256 384C291.3 384 320 412.7 320 448C320 483.3 291.3 512 256 512H64C28.65 512 0 483.3 0 448C0 412.7 28.65 384 64 384H256zM256 400H64C37.49 400 16 421.5 16 448C16 474.5 37.49 496 64 496H256C282.5 496 304 474.5 304 448C304 421.5 282.5 400 256 400z"],
    "face-hushed": [512, 512, [], "e37b", "M160.4 256C160.4 247.2 167.5 240 176.4 240C185.2 240 192.4 247.2 192.4 256C192.4 264.8 185.2 272 176.4 272C167.5 272 160.4 264.8 160.4 256zM352.4 256C352.4 264.8 345.2 272 336.4 272C327.5 272 320.4 264.8 320.4 256C320.4 247.2 327.5 240 336.4 240C345.2 240 352.4 247.2 352.4 256zM109.8 182.7C106.8 185.9 101.7 186 98.5 182.1C95.29 179.1 95.15 174.9 98.19 171.7C121.9 146.6 154.8 130.3 191.5 128C195.9 127.7 199.7 131.1 199.1 135.5C200.3 139.9 196.9 143.7 192.5 143.1C159.1 145.1 130.9 160.5 109.8 182.7V182.7zM320.5 128C357.2 130.3 390.1 146.6 413.8 171.7C416.8 174.9 416.7 179.1 413.5 182.1C410.3 186 405.2 185.9 402.2 182.7C381.1 160.5 352 145.1 319.5 143.1C315.1 143.7 311.7 139.9 312 135.5C312.3 131.1 316.1 127.7 320.5 128zM320 384C320 419.3 291.3 448 256 448C220.7 448 192 419.3 192 384C192 348.7 220.7 320 256 320C291.3 320 320 348.7 320 384zM256 336C229.5 336 208 357.5 208 384C208 410.5 229.5 432 256 432C282.5 432 304 410.5 304 384C304 357.5 282.5 336 256 336zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16z"],
    "comments-dollar": [640, 512, [], "f653", "M210.2 168.3l-6.277-1.812C177.4 158.7 165.4 151.8 168.5 133.6c3.545-20.41 29.41-23.83 50.47-20.48C224.1 114.1 232.1 116 241.3 119.2c4.217 1.469 8.729-.7656 10.18-4.938c1.436-4.188-.7656-8.734-4.936-10.19C236.4 100.6 228.4 98.41 221.5 97.31C219.6 97.02 217.9 96.99 216 96.8V80c0-4.422-3.601-8-8.019-8c-4.42 0-7.972 3.578-7.972 8v16.37c-25.56 1.568-43.75 14.08-47.3 34.5C146.6 166.3 179.6 176 199.4 181.8l6.402 1.859C236.7 192.5 250.9 198.8 247.5 218.4C243.9 238.8 218 242.2 196.1 238.9C187.7 237.5 176.1 233.6 167.5 230.2L162.7 228.5C158.6 227 153.1 229.2 152.5 233.3C151 237.5 153.2 242.1 157.3 243.5l4.717 1.688c10.17 3.672 21.69 7.828 32.47 9.453c1.916 .2988 3.648 .248 5.512 .4414V272c0 4.422 3.552 8 7.972 8c4.418 0 8.019-3.578 8.019-8V255.3C241.4 253.7 259.7 241.5 263.2 221.1C269.4 185.2 236.6 175.8 210.2 168.3zM599.6 443.7C624.8 413.9 640 376.6 640 336c0-89.54-72.1-163.3-167.4-174.4c-4.912-.5762-9.135 3.488-8.83 8.424c.2363 3.832 3.18 6.947 6.994 7.398C557.1 187.6 624 254.8 624 336c0 35.44-12.66 69.12-36.62 97.39l-6.918 8.168l4.91 9.512c9.25 17.92 20.15 33.37 28.38 43.96c-22.29-2.318-44.37-8.807-65.85-19.38l-7.174-3.529l-7.131 3.621C507.5 488.1 477.9 496 448 496c-73.58 0-136.6-41.33-162.8-99.74c-1.537-3.42-5.25-5.295-8.908-4.471l-.3594 .082c-4.859 1.096-7.426 6.369-5.389 10.91C299.2 466.8 367.8 512 448 512c33.69 0 65.32-8.008 92.85-21.98C565.2 502 596.1 512 632.3 512c3.059 0 5.76-1.725 7.02-4.605c1.229-2.879 .6582-6.148-1.441-8.354C637.6 498.7 615.9 475.3 599.6 443.7zM416 176C416 78.8 322.9 0 208 0S0 78.8 0 176c0 39.57 15.62 75.96 41.67 105.4c-16.39 32.76-39.23 57.32-39.59 57.68c-2.1 2.205-2.67 5.475-1.441 8.354C1.9 350.3 4.602 352 7.66 352c38.35 0 70.76-11.12 95.74-24.04C134.2 343.1 169.8 352 208 352C322.9 352 416 273.2 416 176zM208 336c-34.14 0-67.86-7.742-97.51-22.39L103.2 310L96.05 313.7c-22.64 11.71-46.03 18.84-69.75 21.29c8.633-11.07 20.12-27.4 29.69-46.52l4.838-9.674L53.65 270.7C29.02 242.1 16 210.2 16 176c0-88.22 86.13-160 192-160s192 71.78 192 160S313.9 336 208 336z"],
    "link-simple-slash": [640, 512, [], "e1ce", "M636.1 497.7C640.4 500.5 641 505.5 638.3 508.1C635.5 512.4 630.5 513 627 510.3L3.022 14.26C-.4365 11.51-1.012 6.481 1.738 3.022C4.487-.4365 9.52-1.012 12.98 1.738L636.1 497.7zM640 256C640 303.3 619.5 345.7 586.9 375L574.2 364.9C604.7 338.5 624 299.5 624 256C624 176.5 559.5 112 480 112H360C355.6 112 352 108.4 352 104C352 99.58 355.6 96 360 96H480C568.4 96 640 167.6 640 256zM360 416C355.6 416 352 412.4 352 408C352 403.6 355.6 400 360 400H386.2L406.5 416H360zM464 264H446.3L426.1 248H464C468.4 248 472 251.6 472 256C472 260.4 468.4 264 464 264zM193.7 248L213.9 264H176C171.6 264 168 260.4 168 256C168 251.6 171.6 248 176 248H193.7zM280 112H253.8L233.5 96H280C284.4 96 288 99.58 288 104C288 108.4 284.4 112 280 112H280zM16 256C16 335.5 80.47 400 160 400H280C284.4 400 288 403.6 288 408C288 412.4 284.4 416 280 416H160C71.64 416 .0006 344.4 .0006 256C.0006 208.7 20.48 166.3 53.06 136.1L65.82 147.1C35.31 173.5 16 212.5 16 256V256z"],
    "democrat": [640, 512, [], "f747", "M638.9 276l-36.37-63.63c-18.44-32.33-53.02-52.41-90.27-52.41H259.5l-71.34-75.88C205.2 62.47 206.8 31.75 191.3 8.308c-2.875-4.391-7.529-7.219-12.78-7.766c-5.5-.5625-10.47 1.281-14.22 5.031L129.4 40.48L93.51 4.621C90.17 1.23 85.7-.2853 80.7 .0428c-4.748 .5-8.936 3.078-11.5 7.031C55.05 28.58 57.95 57.42 76.14 75.64C77.61 77.09 79.17 78.33 80.86 79.48L7.834 173.9c-8.936 11.92-10.34 27.61-3.625 40.89l14.06 27.88c6.656 13.14 19.9 21.3 34.59 21.3h30.03c10.41 0 20.22-4.062 27.31-11.17l29.25-26.55l52.62 101.7v145.1c0 21.5 17.5 39 38.1 39H257.1c21.5 0 38.1-17.5 38.1-39V415.1h144.1v57c0 21.5 17.47 39 38.97 39l24.02-.0001c21.5 0 38.1-17.5 38.1-38.97l.7813-240.8c.0625-19.27-7.375-37.41-20.1-51.07c-1.688-1.695-3.633-2.992-5.447-4.496c29.53 1.738 56.61 17.81 71.35 43.67l36.37 63.63c1.469 2.578 4.154 4.031 6.936 4.031c1.344 0 2.719-.3438 3.969-1.062C639.8 284.7 641.1 279.8 638.9 276zM527 472.1c0 12.69-10.31 23-22.1 23h-23.1c-12.69 0-22.1-10.31-22.1-23V399.1H280.1v73c0 12.69-10.31 23-22.1 23H231.1c-12.69 0-22.1-10.31-22.1-23V335.1h319.4L527 472.1zM527.8 232.2l-.2852 87.83H204.1L144.1 200.4L99.17 241.2c-4.344 4.363-10.12 6.754-16.28 6.754H52.86c-8.623 0-16.4-4.797-20.31-12.5L18.49 207.6c-3.936-7.828-3.125-17.06 2.094-24l78.46-101.5l4.125-8.234L95.01 69.36C91.98 67.69 89.39 66.23 87.45 64.31C74.61 51.45 72.58 31.08 82.2 15.92L129.4 63.11l46.21-46.22l2.312 .2031C190.7 36.44 188.1 62.28 171.7 78.58L166.2 84.06l86.39 91.91h219.2c15 0 29.09 5.844 39.68 16.47C522.1 203.1 527.9 217.2 527.8 232.2zM304 247.1l-24.03-.0001v-24c0-4.406-3.562-7.1-7.969-7.1S263.1 219.6 263.1 223.1v24h-24c-4.406 0-8 3.594-8 8s3.627 8 8.033 8l23.97-.0001v24c0 4.406 3.594 8 8 8s8-3.594 8-8v-24h24c4.406 0 8-3.594 8-8S308.4 247.1 304 247.1zM399.1 247.1h-24v-24c0-4.406-3.594-8-8-8s-8 3.594-8 8v24h-24c-4.406 0-8 3.594-8 8s3.619 8 8.025 8l23.97-.0001v24c0 4.406 3.616 8 8.022 8s7.978-3.594 7.978-8v-24l24.02 .0001c4.406 0 7.979-3.594 7.979-8S404.4 247.1 399.1 247.1zM495.1 247.1h-24v-24c0-4.406-3.579-7.1-7.985-7.1s-8.015 3.594-8.015 7.1v24l-23.98 .0001c-4.406 0-8.018 3.594-8.018 7.1s3.594 8 8 8h24v24c0 4.406 3.594 8 8 8s8-3.594 8-8v-24l24.01 .0001c4.406 0 7.987-3.594 7.987-8S500.4 247.1 495.1 247.1z"],
    "face-confused": [512, 512, [], "e36d", "M157.4 397.9C154.1 400.9 149.1 400.6 146.1 397.4C143.1 394.1 143.3 389.1 146.6 386.1L152.2 380.1C206.7 331.4 277.7 304 351.3 304H360C364.4 304 368 307.6 368 312C368 316.4 364.4 320 360 320H351.3C281.7 320 214.5 345.1 162.1 392.8L157.4 397.9zM192.4 208C192.4 216.8 185.2 224 176.4 224C167.5 224 160.4 216.8 160.4 208C160.4 199.2 167.5 192 176.4 192C185.2 192 192.4 199.2 192.4 208zM320.4 208C320.4 199.2 327.5 192 336.4 192C345.2 192 352.4 199.2 352.4 208C352.4 216.8 345.2 224 336.4 224C327.5 224 320.4 216.8 320.4 208zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16z"],
    "pinball": [448, 512, [], "e229", "M145.4 211.6C137.5 205.3 128.1 200 118.1 196.6c-9.295-3.139-18.73-4.632-28.01-4.632c-37.92 0-73.19 24.92-85.62 64.17c-15.46 48.85 10.35 101.4 57.64 117.4l310.3 104.8c3.35 1.123 6.824 1.677 10.29 1.677c9.92 0 19.75-4.542 26.3-13.24c11.27-14.98 8.65-36.56-5.85-48.2L145.4 211.6zM396.2 457.1C392.9 461.5 388 464 382.7 464c-1.777 0-3.527-.2852-5.168-.8359l-310.3-104.8C28.22 345.2 6.914 301.5 19.74 261C29.77 229.3 58.05 208 90.1 208c7.738 0 15.44 1.275 22.89 3.791c7.902 2.67 15.66 6.936 22.4 12.3l257.8 206.9C400.9 437.3 402.3 449 396.2 457.1zM96.17 255.9c-17.64 0-31.89 14.23-31.89 31.89s14.25 31.89 31.89 31.89s31.89-14.23 31.89-31.89S113.8 255.9 96.17 255.9zM96.17 303.8c-8.828 0-16-7.188-16-16s7.172-16 16-16s16 7.188 16 16S105 303.8 96.17 303.8zM352 32c-53.02 0-96 42.98-96 96s42.98 96 96 96s96-42.98 96-96S405 32 352 32zM352 208c-44.11 0-80-35.89-80-80c0-44.11 35.89-80 80-80s80 35.89 80 80C432 172.1 396.1 208 352 208z"],
    "z": [384, 512, [122], "5a", "M376 480H8c-3.125 0-5.969-1.812-7.25-4.656c-1.312-2.812-.875-6.156 1.156-8.531L358.7 48H8C3.594 48 0 44.41 0 40S3.594 32 8 32h368c3.125 0 5.969 1.812 7.25 4.656c1.312 2.812 .875 6.156-1.156 8.531L25.31 464H376c4.406 0 8 3.594 8 8S380.4 480 376 480z"],
    "person-skiing": [512, 512, [9975, "skiing"], "f7c9", "M432.1 96.02c26.51 0 47.99-21.51 47.99-48.01S458.6 0 432.1 0c-26.51 0-47.98 21.5-47.98 48.01S405.6 96.02 432.1 96.02zM432 16c17.65 0 32.01 14.36 32.01 32.01s-14.36 32.01-32.01 32.01c-17.65 0-32.01-14.36-32.01-32.01S414.4 16 432 16zM250.1 358.8c2.375 9.217 8.531 16.1 16.88 21.37c21.47 11.21 38.23-3.893 42.94-11.06l34.38-48.31c12.16-18.44 9.75-43.06-5.688-58.5l-31.88-32.5c-3.094-3.156-8.156-3.219-11.31-.125s-3.219 8.156-.125 11.31l31.94 32.56c10.16 10.16 11.72 26.31 3.844 38.22l-34.38 48.34c-13 19.75-41.22-.7539-28.97-19.44l28.5-39.18c2.406-3.312 1.938-7.875-1.062-10.62L212.2 214.8C202.8 205.2 198.5 191.8 200.4 177.1c.625-4.373-2.406-8.436-6.783-9.029C189.3 168.1 185.2 171.3 184.6 175.7c-2.656 18.78 3.25 37.12 16.53 50.62l77.94 71.53l-24.53 33.75C249.3 339.6 247.7 349.5 250.1 358.8zM125.1 91.99l-12.22 24.44C110.9 120.4 112.5 125.2 116.4 127.1c4.803 2.4 9.221-.5996 10.72-3.594l12.09-24.18l294.6 153.3c4.611 2.287 9.458 3.355 14.26 3.355c11.74 0 23.06-6.473 28.65-17.74c7.875-15.75 1.472-35.01-14.41-42.89l-52.03-26.1l-17.12-51.15c-6.523-19.47-28.91-44.16-60.06-44.16c-7.656 0-15.83 1.505-24.43 4.934l-47.93 19.12C244.1 104.4 230.1 112.6 215.8 121.6L146.3 85.18l12.81-25.62C161.1 55.62 159.5 50.81 155.6 48.84C151.7 46.94 146.8 48.46 144.8 52.43L132.2 77.75L107.7 64.9C103.8 62.87 98.96 64.37 96.9 68.28C94.87 72.18 96.37 77.03 100.3 79.09L125.1 91.99zM266.7 112.9l47.88-19.15c6.305-2.512 12.54-3.785 18.53-3.785c23.28 0 40.27 19.45 44.9 33.26l17.13 51.13c1.342 4.004 4.213 7.316 7.988 9.213l52.09 26.17c7.861 3.898 11.15 13.46 7.154 21.44c-5.59 11.27-17.21 9.25-21.31 7.225l-81.64-41.47l-15.97-39.92c-1.625-4.094-6.375-6.031-10.41-4.469c-4.094 1.656-6.094 6.312-4.469 10.41l9.055 22.63l-105.7-55.5C243.1 123.6 254.7 117.7 266.7 112.9zM509.7 479.9c-3.125-3.125-8.188-3.125-11.31 0c-16.72 16.75-42.19 20.87-63.13 10.34L11.68 270.5C7.805 268.5 2.93 269.1 .8984 273.9c-2.031 3.938-.5 8.75 3.406 10.78l423.6 219.8C438 509.5 448.8 512 459.6 512c18.34 0 36.44-7.156 50.06-20.78C512.8 488.1 512.8 483 509.7 479.9z"],
    "deer": [576, 512, [129420], "f78e", "M448 144C448 152.8 440.8 160 432 160C423.2 160 416 152.8 416 144C416 135.2 423.2 128 432 128C440.8 128 448 135.2 448 144zM272 32C272 49.67 286.3 64 304 64H336C353.7 64 368 49.67 368 32V8C368 3.582 371.6 0 376 0C380.4 0 384 3.582 384 8V32C384 44.29 379.4 55.51 371.8 64H456C473.7 64 488 49.67 488 32V8C488 3.582 491.6 0 496 0C500.4 0 504 3.582 504 8V32C504 58.51 482.5 80 456 80H455.4C462.2 84.27 468.7 89.35 474.5 95.17L531.7 152.4C539.6 160.3 544 170.9 544 182.1C544 205.2 525.2 224 502.1 224H438.1L417.4 299.9C416.5 303.3 416 306.9 416 310.4V480C416 497.7 401.7 512 384 512H344C326.3 512 312 497.7 312 480V360H295.7C268.5 360 241.1 352.3 219.1 337.9L219.5 340.3C222.7 359.4 214.3 378.7 198.1 389.5C185.8 397.7 180.4 413 184.7 427.2L198.1 470.6C204.4 491.2 189 512 167.5 512H129.7C115.7 512 103.3 502.8 99.14 489.4L76.88 417.1C73.45 405.9 73.59 393.9 77.28 382.9L85.95 356.9C87.31 352.8 88 348.5 88 344.2V339.9C88 329.3 83.79 319.1 76.29 311.6L72.4 307.7C61.9 297.2 56 282.1 56 268.1V256C56 245.7 57.95 235.9 61.5 226.8C55.68 236.4 52.04 247.6 51.3 259.5L47.98 312.5C47.71 316.9 43.91 320.3 39.5 319.1C35.09 319.7 31.74 315.9 32.02 311.5L35.33 258.5C38.23 212.1 76.69 176 123.2 176H339.2L350.5 144H310.8C298.2 144 288 133.8 288 121.2C288 112.5 292.9 104.6 300.6 100.7L342.1 80H304C277.5 80 256 58.51 256 32V8C256 3.582 259.6 0 264 0C268.4 0 272 3.582 272 8L272 32zM367.4 144L352.4 186.7C351.3 189.9 348.3 192 344.9 192H136C100.7 192 72 220.7 72 256V268.1C72 278.7 76.22 288.9 83.72 296.4L87.6 300.3C98.1 310.8 104 325 104 339.9V344.2C104 350.2 103 356.2 101.1 361.9L92.46 387.9C89.82 395.8 89.72 404.4 92.17 412.3L114.4 484.7C116.5 491.4 122.7 496 129.7 496H167.5C178.3 496 185.1 485.6 182.8 475.3L169.4 431.9C163 410.1 171.1 388.3 189.3 376.2C200.2 368.9 205.9 355.9 203.7 342.9L200.1 321.3C199.6 318 201.1 314.8 203.1 313.1C206.8 311.4 210.4 311.7 213 313.8L215.7 315.1C238.4 334.1 266.6 344 295.7 344H320C324.4 344 328 347.6 328 352V480C328 488.8 335.2 496 344 496H384C392.8 496 400 488.8 400 480V310.4C400 305.5 400.7 300.5 401.1 295.7L424.3 213.9C425.2 210.4 428.4 207.1 432 207.1H502.1C516.4 207.1 528 196.4 528 182.1C528 175.2 525.3 168.6 520.4 163.7L463.2 106.5C446.2 89.53 423.2 79.1 399.2 79.1C385.2 79.1 371.4 83.27 358.8 89.55L307.8 115.1C305.5 116.2 304 118.6 304 121.2C304 124.9 307.1 127.1 310.8 127.1H368C372.4 127.1 376 131.6 376 135.1C376 140.4 372.4 143.1 368 143.1L367.4 144z"],
    "input-pipe": [640, 512, [], "e1be", "M128 344C128 348.4 124.4 352 120 352C115.6 352 112 348.4 112 344V168C112 163.6 115.6 160 120 160C124.4 160 128 163.6 128 168V344zM0 128C0 92.65 28.65 64 64 64H576C611.3 64 640 92.65 640 128V384C640 419.3 611.3 448 576 448H64C28.65 448 0 419.3 0 384V128zM16 128V384C16 410.5 37.49 432 64 432H576C602.5 432 624 410.5 624 384V128C624 101.5 602.5 80 576 80H64C37.49 80 16 101.5 16 128z"],
    "road-lock": [640, 512, [], "e567", "M422.6 32C446 32 466.1 46.58 475.1 68.55L509.5 161.5C504.2 162.4 498.9 163.7 493.9 165.3L460.1 74.11C454.3 58.42 439.3 48 422.6 48H328V104C328 108.4 324.4 112 320 112C315.6 112 312 108.4 312 104V48H217.4C200.7 48 185.7 58.42 179.9 74.11L55.45 410.1C45.78 436.2 65.1 464 92.96 464H312V408C312 403.6 315.6 400 320 400C324.4 400 328 403.6 328 408V464H384V480H92.96C53.96 480 26.9 441.1 40.45 404.6L164.9 68.55C173 46.58 193.1 32 217.4 32L422.6 32zM328 312C328 316.4 324.4 320 320 320C315.6 320 312 316.4 312 312V200C312 195.6 315.6 192 320 192C324.4 192 328 195.6 328 200V312zM528 192C563.3 192 592 220.7 592 256V320H608C625.7 320 640 334.3 640 352V480C640 497.7 625.7 512 608 512H448C430.3 512 416 497.7 416 480V352C416 334.3 430.3 320 448 320H464V256C464 220.7 492.7 192 528 192zM528 208C501.5 208 480 229.5 480 256V320H576V256C576 229.5 554.5 208 528 208zM432 352V480C432 488.8 439.2 496 448 496H608C616.8 496 624 488.8 624 480V352C624 343.2 616.8 336 608 336H448C439.2 336 432 343.2 432 352z"],
    "a": [384, 512, [97], "41", "M383.4 468.9L199.4 36.46c-2.5-5.943-12.22-5.943-14.72 0L.6438 468.9c-1.734 4.066 .1562 8.758 4.219 10.51c4.125 1.595 8.765-.1564 10.5-4.254l45.63-107.2h262l45.63 107.2C369.9 478.2 372.9 480 375.1 480c1.047 0 2.109-.219 3.141-.6256C383.2 477.6 385.1 472.9 383.4 468.9zM67.8 351.9L192 60.01l124.2 291.9H67.8z"],
    "bookmark-slash": [640, 512, [], "e0c2", "M192 16h256c26.47 0 48 21.53 48 48v239.9L512 316.6V64c0-35.35-28.65-64-64-64H192C172.2 0 154.7 9.184 142.1 23.31l12.49 9.924C164.3 22.79 177.3 16 192 16zM144 495.1V208.1L128 195.4v300.6c0 12.35 13.39 20.03 24.06 13.81L320 411.8l167.9 97.96c8.164 4.76 17.19 .9355 21.21-6.506L320 393.3L144 495.1zM636.1 497.7L12.99 1.73C11.53 .5664 9.771 0 8.025 0C5.674 0 3.336 1.029 1.738 3.012c-2.75 3.469-2.172 8.5 1.281 11.25l623.1 496C628.5 511.4 630.2 512 631.1 512c2.344 0 4.688-1.031 6.266-3.016C641 505.5 640.4 500.5 636.1 497.7z"],
    "temperature-arrow-down": [512, 512, ["temperature-down"], "e03f", "M152 352.8V296c0-4.422-3.594-8.032-8-8.032S136 291.6 136 296v56.81C113.3 356.6 96 376.2 96 400c0 26.51 21.49 47.97 48 47.97S192 426.5 192 400C192 376.2 174.7 356.6 152 352.8zM144 432c-17.64 0-32-14.36-32-32s14.36-32 32-32s32 14.36 32 32S161.6 432 144 432zM223.1 79.98C223.1 35.79 188.2 0 144 0S64.01 35.79 64.01 79.98L64 322.5C44.42 342.6 32 369.7 32 400C32 461.9 82.14 512 144 512s112-50.14 112-112c0-30.3-12.42-57.38-32-77.51L223.1 79.98zM240 400c0 52.93-43.06 96-96 96s-96-43.07-96-96c0-24.57 9.756-48.14 27.47-66.35L80 328.1V80c0-35.29 28.71-64 64-64s64 28.71 64 64v248.1l4.529 4.658C230.2 351.9 240 375.4 240 400zM322.3 389.7l88 88c3.125 3.125 8.188 3.125 11.31 0l88-88c3.125-3.125 3.125-8.188 0-11.31s-8.188-3.125-11.31 0L424 452.7V40C424 35.58 420.4 32 416 32s-8 3.578-8 8v412.7l-74.34-74.34C332.1 376.8 330 376 328 376s-4.094 .7813-5.656 2.344C319.2 381.5 319.2 386.5 322.3 389.7z"],
    "mace": [512, 512, [], "f6f8", "M288 184c-22.06 0-40 17.94-40 40S265.9 264 288 264s40-17.94 40-40S310.1 184 288 184zM288 248c-13.23 0-24-10.77-24-24S274.8 200 288 200s24 10.77 24 24S301.2 248 288 248zM504 216h-80.81C419.1 147.5 364.5 92.89 296 88.81V8C296 3.578 292.4 0 288 0s-8 3.578-8 8v80.81C211.5 92.89 156.9 147.5 152.8 216H72c-4.422 0-8 3.575-8 7.997s3.578 8.004 8 8.004h80.81c1.182 19.85 6.611 38.4 15.44 55.08l-156.5 156.5C4.156 451.2 0 461.2 0 471.1s4.156 20.81 11.7 28.34C19.5 508.1 29.73 512 39.98 512c10.23 0 20.48-3.906 28.28-11.7l156.5-156.6C241.5 352.6 260.1 358 280 359.2v80.81c0 4.422 3.578 7.993 8 7.993s8-3.571 8-7.993v-80.81c68.5-4.074 123.1-58.69 127.2-127.2H504c4.422 0 8-3.582 8-8.004S508.4 216 504 216zM56.95 488.1c-9.344 9.344-24.59 9.344-33.94 0C18.48 484.5 16 478.4 16 471.1c0-6.453 2.484-12.5 7.016-17.03l153.5-153.4c9.223 13.23 20.72 24.72 33.94 33.95L56.95 488.1zM288 344c-66.17 0-120-53.83-120-120S221.8 104 288 104s120 53.83 120 120S354.2 344 288 344z"],
    "feather-pointed": [512, 512, ["feather-alt"], "f56b", "M478.9 .0846C361.4 8.514-10.13 62.73 77.13 412.3c.6953 2.787 1.834 5.501 3.268 7.953l-78.05 78.04c-3.125 3.125-3.125 8.187 0 11.31c3.127 3.127 8.186 3.127 11.31 0l78.05-78.04c2.451 1.434 5.163 2.571 7.951 3.266c36.15 9.021 69.07 13.12 99.19 13.12c261.1 0 305.5-309.5 313.1-414.9C512.9 19.44 502.5-1.593 478.9 .0846zM198.8 432c-29.49 0-61.45-4.25-94.95-12.58l83.42-83.42h208.3C351.7 391.6 289 432 198.8 432zM283.3 240h166.7c-11.27 27.87-25.39 55.04-42.7 79.1H203.3L283.3 240zM456.1 224C456 224 456.1 224 456.1 224L299.3 224l42.35-42.34c3.125-3.125 3.125-8.187 0-11.31c-3.125-3.125-8.188-3.125-11.31 0l-237.8 237.8c-24.09-96.92-13.29-177.8 32.16-240.5c87-119.1 277.4-145.9 355.3-151.5c10.21-.366 16.56 7.521 15.95 15.95C493.2 71.39 483.9 148.2 456.1 224z"],
    "sausage": [512, 512, [], "f820", "M429.6 64.96c-4.531-.6426-9.081-.9551-13.54-.9551c-46.87 0-88.2 34.51-95.05 82.43L316.1 180.3c-10 69.97-65.81 125.8-135.7 135.8l-33.94 4.844c-52.5 7.5-88.96 56.1-81.46 108.6C71.82 477.5 112.1 512 159.1 512c4.531 0 8.998-.3125 13.59-.9687l33.97-4.844c153.8-21.97 276.7-144.8 298.6-298.7l4.844-33.94C518.5 121.1 482.1 72.46 429.6 64.96zM495.2 171.3l-4.844 33.94c-20.97 146.9-138.2 264.1-285.1 285.1L171.3 495.2C167.5 495.7 163.7 496 159.9 496c-39.48 0-73.47-29.54-79.06-68.7c-6.236-43.66 24.22-84.26 67.89-90.49l33.94-4.846c76.92-10.1 138.3-72.42 149.3-149.4l4.842-33.91C342.4 109.5 376.5 80 416 80c3.717 0 7.482 .2617 11.25 .7949C470.1 87.04 501.4 127.6 495.2 171.3zM383.1 152c-4.406 0-7.1 3.594-7.1 8c0 119.1-96.91 216-215.1 216c-4.406 0-7.1 3.594-7.1 8s3.594 8 7.1 8c127.9 0 231.1-104.1 231.1-232C391.1 155.6 388.4 152 383.1 152zM45.03 391.4c4.062 1.594 8.781-.3438 10.41-4.469c1.625-4.094-.375-8.75-4.469-10.41l-39.1-16c-2.469-.9687-5.25-.6875-7.469 .8125C1.313 362.9 0 365.3 0 368v96c0 2.656 1.312 5.125 3.5 6.625C4.844 471.5 6.437 472 7.1 472c1 0 1.1-.1875 2.969-.5625l39.1-16c4.094-1.656 6.094-6.312 4.469-10.41C53.81 440.9 49.06 439 45.03 440.6L15.1 452.2v-72.38L45.03 391.4zM376.6 50.97c1.656 4.094 6.312 6.031 10.41 4.469c4.094-1.656 6.094-6.312 4.469-10.41L379.8 16h72.37l-11.62 29.03c-1.625 4.094 .375 8.75 4.469 10.41C445.1 55.81 446.1 56 447.1 56c3.187 0 6.187-1.906 7.437-5.031l16-40c.9687-2.469 .6875-5.25-.8125-7.469C469.1 1.312 466.7 0 463.1 0h-96c-2.656 0-5.125 1.312-6.625 3.5c-1.5 2.219-1.781 5-.8125 7.469L376.6 50.97z"],
    "trash-can-clock": [576, 512, [], "e2aa", "M115.6 64L143.8 18.8C151.1 7.105 163.9 0 177.7 0H270.3C284.1 0 296.9 7.105 304.2 18.8L332.4 64H440C444.4 64 448 67.58 448 72C448 76.42 444.4 80 440 80H8C3.582 80 0 76.42 0 72C0 67.58 3.582 64 8 64H115.6zM134.4 64H313.6L290.6 27.28C286.2 20.26 278.5 16 270.3 16H177.7C169.5 16 161.8 20.26 157.4 27.28L134.4 64zM40 112C44.42 112 48 115.6 48 120V440C48 470.9 73.07 496 104 496H311.2C317.3 501.8 323.9 507.1 330.8 512H104C64.24 512 32 479.8 32 440V120C32 115.6 35.58 112 40 112V112zM312 160C312 155.6 315.6 152 320 152C324.4 152 328 155.6 328 160V225.1C322.4 230.1 317.1 234.5 312 239.3V160zM416 192.7C410.6 193.2 405.3 193.9 400 194.9V120C400 115.6 403.6 112 408 112C412.4 112 416 115.6 416 120V192.7zM136 416C136 420.4 132.4 424 128 424C123.6 424 120 420.4 120 416V160C120 155.6 123.6 152 128 152C132.4 152 136 155.6 136 160V416zM232 416C232 420.4 228.4 424 224 424C219.6 424 216 420.4 216 416V160C216 155.6 219.6 152 224 152C228.4 152 232 155.6 232 160V416zM431.1 288C436.4 288 439.1 291.6 439.1 296V360H488C492.4 360 496 363.6 496 368C496 372.4 492.4 376 488 376H431.1C427.6 376 423.1 372.4 423.1 368V296C423.1 291.6 427.6 288 431.1 288V288zM288 368C288 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368C576 447.5 511.5 512 432 512C352.5 512 288 447.5 288 368zM432 496C502.7 496 560 438.7 560 368C560 297.3 502.7 240 432 240C361.3 240 304 297.3 304 368C304 438.7 361.3 496 432 496z"],
    "p": [320, 512, [112], "50", "M8 480C3.594 480 0 476.4 0 472V40C0 35.59 3.594 32 8 32h176C259 32 320 93 320 168S259 304 184 304H16v168C16 476.4 12.41 480 8 480zM16 288h168c66.16 0 120-53.84 120-120S250.2 48 184 48H16V288z"],
    "snowflake": [512, 512, [10052, 10054], "f2dc", "M475.1 373.5c3.838 2.211 5.168 7.125 2.945 10.97c-2.225 3.842-7.152 5.148-10.99 2.938l-87.68-50.52l18.53 69.02c1.15 4.283-1.395 8.684-5.688 9.832s-8.701-1.393-9.85-5.678l-22.69-84.53L264 269.9v110.8l61.66 61.66c3.125 3.125 3.125 8.188 0 11.31C324.1 455.2 322 456 320 456s-4.094-.7813-5.656-2.344L264 403.3V504c0 4.406-3.578 8-8 8s-8-3.594-8-8v-100.7l-50.34 50.34c-3.125 3.125-8.188 3.125-11.31 0s-3.125-8.188 0-11.31L248 380.7V269.9l-96.55 55.64l-22.69 84.53c-1.15 4.285-5.559 6.826-9.852 5.678c-4.291-1.148-6.836-5.549-5.688-9.832l18.53-69.02l-87.68 50.52c-3.838 2.211-8.766 .9043-10.99-2.938c-2.223-3.844-.8926-8.758 2.943-10.97l87.68-50.52L54.55 304.5c-4.293-1.148-6.838-5.549-5.688-9.832c1.15-4.285 5.559-6.824 9.852-5.676l84.69 22.65L239.9 256L143.4 200.4L58.71 223c-4.293 1.148-8.701-1.391-9.852-5.676c-1.15-4.283 1.395-8.684 5.688-9.832l69.15-18.49L36.02 138.5c-3.836-2.211-5.166-7.125-2.943-10.97c2.223-3.842 7.15-5.148 10.99-2.938l87.68 50.52L113.2 106.1C112.1 101.8 114.6 97.42 118.9 96.28C123.2 95.13 127.6 97.67 128.8 101.1L151.4 186.5L248 242.1V131.3L186.3 69.66c-3.125-3.125-3.125-8.188 0-11.31s8.188-3.125 11.31 0L248 108.7V8C248 3.594 251.6 0 256 0s8 3.594 8 8v100.7l50.34-50.34c3.125-3.125 8.188-3.125 11.31 0s3.125 8.188 0 11.31L264 131.3v110.8l96.55-55.64l22.69-84.53c1.148-4.285 5.557-6.826 9.85-5.678c2.146 .5742 3.855 1.961 4.885 3.74s1.379 3.951 .8027 6.092l-18.53 69.02l87.68-50.52c3.836-2.211 8.764-.9043 10.99 2.938c2.223 3.844 .8926 8.758-2.945 10.97l-87.68 50.52l69.15 18.49c4.293 1.148 6.838 5.549 5.688 9.832c-1.148 4.285-5.559 6.824-9.85 5.676l-84.69-22.65L272.1 256l96.51 55.62l84.69-22.65c4.291-1.148 8.701 1.391 9.85 5.676c.5762 2.143 .2266 4.312-.8027 6.092s-2.738 3.166-4.885 3.74l-69.15 18.49L475.1 373.5z"],
    "stomach": [512, 512, [], "f623", "M384 95.1c-56.6 0-104.1 36.98-120.1 87.9C210.6 183.4 168 140.6 168 87.1V7.999c0-4.406-3.594-7.1-7.1-7.1S152 3.593 152 7.999V87.1c0 59.86 47.34 108.5 106.5 111.4C256.9 207.4 256 215.6 256 223.1v63.1c0 35.38-28.62 63.1-64 63.1H128c-70.75 0-128 57.25-128 128v15.1c0 8.875 7.125 15.1 15.1 15.1L48 511.1c8.875 0 16-7.124 16-15.1v-15.1c0-37.63 34.01-51.24 53.89-51.24c17.12 0 29.61 6.734 41.11 18.23c63.03 63.03 129.7 65 146.7 65l2.694-.0038C420.9 511.1 512 420.9 512 308.4V223.1C512 153.3 454.7 95.1 384 95.1zM384 111.1c61.76 0 112 50.24 112 112v84.37c0 7.824-.6348 15.49-1.57 23.07c-36.38 11.72-74.8-.4668-100.8-32.44C361.9 260.1 315.9 246.9 272 262.8V223.1C272 162.2 322.2 111.1 384 111.1zM307.3 495.1l-1.629 .0059c-28.02 0-82.85-7.838-135.3-60.32c-15.65-15.65-32.31-22.94-52.44-22.94C88.86 412.7 48 433.6 48 479.1v15.1l-32 .002v-16c0-61.76 50.24-111.1 112-111.1h64c44.11 0 80-35.89 80-80V279.7c39-16.69 80.76-5.586 109.2 29.4c22.66 27.88 53.59 42.91 85.69 42.91c8.174 0 16.41-1.346 24.62-3.324C473 432.8 397.8 495.1 307.3 495.1z"],
    "newspaper": [512, 512, [128240], "f1ea", "M280 272h-112C163.6 272 160 275.6 160 280S163.6 288 168 288h112C284.4 288 288 284.4 288 280S284.4 272 280 272zM480 32H128C110.3 32 96 46.33 96 64v360c0 22.06-17.94 40-40 40S16 446.1 16 424v-288C16 131.6 12.41 128 8 128S0 131.6 0 136v288C0 454.9 25.13 480 56 480H448c35.34 0 64-28.65 64-64V64C512 46.33 497.7 32 480 32zM496 416c0 26.47-21.53 48-48 48H95.07C105.5 453.8 112 439.7 112 424V64c0-8.822 7.176-16 16-16h352c8.824 0 16 7.178 16 16V416zM280 336h-112C163.6 336 160 339.6 160 344S163.6 352 168 352h112c4.406 0 8-3.594 8-8S284.4 336 280 336zM440 336h-112c-4.406 0-8 3.594-8 8S323.6 352 328 352h112c4.406 0 8-3.594 8-8S444.4 336 440 336zM432 96h-256C167.2 96 160 103.2 160 112v96C160 216.8 167.2 224 176 224h256C440.8 224 448 216.8 448 208v-96C448 103.2 440.8 96 432 96zM432 208h-256v-96h256V208zM440 272h-112C323.6 272 320 275.6 320 280S323.6 288 328 288h112C444.4 288 448 284.4 448 280S444.4 272 440 272z"],
    "rectangle-ad": [576, 512, ["ad"], "f641", "M279.3 340.7C281.1 344.7 279.3 349.5 275.3 351.3C271.3 353.1 266.5 351.3 264.7 347.3L245 304H138.1L119.3 347.3C117.5 351.3 112.7 353.1 108.7 351.3C104.7 349.5 102.9 344.7 104.7 340.7L184.7 164.7C186 161.8 188.9 160 192 160C195.1 160 197.1 161.8 199.3 164.7L279.3 340.7zM146.2 288H237.8L192 187.3L146.2 288zM432 168C432 163.6 435.6 160 440 160C444.4 160 448 163.6 448 168V344C448 348.4 444.4 352 440 352C435.6 352 432 348.4 432 344V325.3C418.8 341.6 398.6 352 376 352C336.2 352 304 319.8 304 280C304 240.2 336.2 208 376 208C398.6 208 418.8 218.4 432 234.7V168zM376 224C345.1 224 320 249.1 320 280C320 310.9 345.1 336 376 336C406.9 336 432 310.9 432 280C432 249.1 406.9 224 376 224zM0 96C0 60.65 28.65 32 64 32H512C547.3 32 576 60.65 576 96V416C576 451.3 547.3 480 512 480H64C28.65 480 0 451.3 0 416V96zM16 96V416C16 442.5 37.49 464 64 464H512C538.5 464 560 442.5 560 416V96C560 69.49 538.5 48 512 48H64C37.49 48 16 69.49 16 96z"],
    "guitar-electric": [512, 512, [127928], "f8be", "M369.2 273.3c-5.223-5.223-12.98-7.212-20.22-4.829L325.2 276c-10.72 3.289-22.26 1.893-31.85-3.739c-3.084-1.811-6.996-1.282-9.527 1.246c-3.612 3.609-3.032 9.797 1.371 12.38c14.61 8.58 30.35 9.809 44.82 5.369l23.92-7.559c1.34-.4414 2.839-.0352 4.327 1.457c.0664 .0625-.0664-.0703 0 0c.9395 1.562 .7842 3.734-.5107 5.027l-21.41 21.41c-6.58 6.48-14.55 11.53-22.93 14.55c-23.47 8.219-43.05 26.02-53.72 48.87l-35.71 77.15c-8.857 22.12-27.33 37.56-50.69 42.37c-23.42 4.82-46.57-2.105-63.5-18.98l-71.65-71.65c-17.32-17.32-25.76-42.25-20.46-66.17c5.062-22.85 20.41-40.91 43.02-49.97l76.33-35.36c22.89-10.54 40.28-29.52 49.04-53.64C189 190.4 193.1 182.5 200.4 176.1l38.26-38.27c1.045-1.023 2.682-1.168 4.131-.125c.6895 .6914 1.129 1.93 .5313 3.207l-17.28 37.18C219.4 192.6 218.1 208.9 226.8 225.4c2.298 4.834 8.846 5.755 12.63 1.969C241.8 225.1 242.5 221.5 241.1 218.6C235.9 208.1 235.6 195.6 240.6 184.8l17.25-37.12c3.398-7.238 1.795-15.74-3.725-21.26C253.3 125.6 252.5 124.9 251.6 124.3c-7.5-5.121-17.62-4.249-24.12 2.126L189.1 164.8C180.1 172.9 174.7 182.8 170.1 193.5C163.9 213.1 149.4 229.1 130.4 237.9L53.99 273.3c-57.24 22.88-72.37 96.74-28.87 140.2l73.37 73.37c43.62 43.5 117.5 28.37 140.4-28.75l35.37-76.37c8.873-19 24.87-33.62 44.49-40.5c10.75-3.875 20.62-10.12 28.87-18.25l20.96-20.96c6.17-6.17 8.349-15.72 4.4-23.5C371.9 276.6 370.7 274.8 369.2 273.3zM203.3 365.4c3.115-3.113 3.115-8.195 0-11.31L158 308.8c-3.115-3.113-8.199-3.113-11.31 0s-3.115 8.199 0 11.32l45.26 45.25C195.1 368.5 200.2 368.5 203.3 365.4zM500.3 15.37c-15.95-15.95-40.26-19.93-60.48-9.836l-44.22 22.12c-13.61 6.809-22.1 20.51-22.1 35.8v67.39l-147.3 143.7c-3.115 3.117-3.115 8.199 0 11.31c3.115 3.117 8.197 3.117 11.31 0l212.4-208.8c15.53 10.28 36.68 8.578 50.34-5.078C515.9 56.34 515.9 30.97 500.3 15.37zM488.1 60.63c-9.348 9.344-24.59 9.344-33.94 0c-3.115-3.117-8.197-3.117-11.31 0l-54.23 54.22V63.45c0-9.195 5.084-17.41 13.26-21.48l44.21-22.12c14.03-7.004 30.91-4.266 42.01 6.828C498.3 36.03 498.3 51.27 488.1 60.63zM101.4 354.1c-3.117 3.117-3.117 8.199 0 11.31l45.25 45.26c3.115 3.117 8.199 3.117 11.31 0s3.115-8.199 0-11.31l-45.26-45.26C109.6 350.9 104.6 350.9 101.4 354.1z"],
    "arrow-turn-down-right": [512, 512, [], "e3d6", "M354.5 445.8C352.8 444.2 351.1 442.1 351.1 439.1C351.1 438 352.7 436 354.2 434.5L485.4 295.1H71.1C32.31 295.1 0 263.7 0 223.1V40C0 35.59 3.594 32 7.1 32C12.41 32 15.1 35.59 15.1 40V223.1C15.1 254.9 41.12 279.1 71.1 279.1H485.4L354.2 141.5C351.1 138.3 351.3 133.2 354.5 130.2C357.7 127.2 362.8 127.3 365.8 130.5L509.8 282.5C512.7 285.6 512.7 290.4 509.8 293.5L365.8 445.5C362.8 448.7 357.7 448.8 354.5 445.8L354.5 445.8z"],
    "moon-cloud": [640, 512, [], "f754", "M319.1 317.3c0-36.75-30.87-66.66-68.81-66.66c-8.437 0-16.87 1.594-24.87 4.672C217.8 218.5 184.6 192 144.8 192c-37.62 0-70.53 24.38-80.69 58.83C28.34 253.2 0 282.1 0 317.3C0 354.1 30.87 384 68.81 384h182.4C289.1 384 319.1 354.1 319.1 317.3zM251.2 368H68.81c-29.12 0-52.81-22.73-52.81-50.67s23.69-50.66 51.97-50.72c4.406 .9844 9.312-1.844 10.22-6.109C84.41 230.1 112.4 208 144.8 208c35.34 0 64.28 25.73 67.31 59.84c.25 2.719 1.844 5.141 4.281 6.391c2.406 1.266 5.312 1.188 7.687-.1719c8.375-4.828 17.75-7.391 27.09-7.391c29.12 0 52.81 22.72 52.81 50.66S280.3 368 251.2 368zM637.4 376.3c-3.938-6.625-11.47-9.953-18.97-8.516c-47.34 9.094-95.9-3.391-133.1-34.13c-37.12-30.73-58.44-76-58.44-124.2c0-57.83 31.25-111.6 81.56-140.2c6.687-3.781 10.19-11.16 8.937-18.75c-1.281-7.594-6.1-13.42-14.56-14.81C491.7 33.67 473.3 32 461.9 32c-110.4 0-203.3 79.14-220.9 188.2C240.3 224.5 243.3 228.7 247.7 229.3c4.625 .9062 8.469-2.266 9.187-6.625C273.1 121.5 359.4 48 461.9 48c10.59 0 27.66 1.562 37.1 3.469c.9687 .1875 1.531 .7656 1.719 1.734c.1562 .9844-.1875 1.719-1.062 2.203c-55.31 31.48-89.65 90.53-89.65 154.1c0 52.97 23.41 102.7 64.25 136.5c40.81 33.8 94.06 47.44 146.2 37.52c1.125-.1562 1.906 .4375 2.219 1.016c.5313 .8438 .4687 1.672-.1562 2.422C583.7 435.9 524.8 464 461.9 464c-58.47 0-114.6-25.02-154.1-68.64c-2.1-3.297-8.062-3.547-11.31-.5781c-3.281 2.969-3.531 8.031-.5625 11.3C338.5 453.1 398.9 480 461.9 480c67.75 0 131.2-30.22 173.1-82.94C640.8 391.1 641.3 382.9 637.4 376.3z"],
    "bread-slice-butter": [512, 512, [], "e3e1", "M512 176.1C511.6 183.9 509.8 190.6 506.7 196.8C503.5 203 499.2 208.5 493.8 212.9C488.5 217.3 482.3 220.6 475.6 222.5C468.1 224.4 461.1 224.9 455.1 224H448V448C448 456.5 444.6 464.6 438.6 470.6C432.6 476.6 424.5 480 416 480H96C87.51 480 79.37 476.6 73.37 470.6C67.37 464.6 64 456.5 64 448V224H56.9C50.03 224.9 43.04 224.4 36.38 222.5C29.71 220.6 23.51 217.3 18.17 212.9C12.83 208.5 8.457 203 5.33 196.8C2.203 190.6 .3885 183.9 0 176.1C0 112 96 32 256 32C416 32 512 112 512 176.1H512zM496 176.1C496 124.3 410.5 48 256 48C101.5 48 16 124.3 16 176.1C16 195.5 32.42 208 56.9 208H80V448C80 452.2 81.69 456.3 84.69 459.3C87.69 462.3 91.76 464 96 464H416C420.2 464 424.3 462.3 427.3 459.3C430.3 456.3 432 452.2 432 448V208H455.1C479.6 208 496 195.5 496 176.1zM329.6 259.7C337.1 267.2 341.3 277.4 341.3 288C341.3 298.6 337.1 308.8 329.6 316.3L284.3 361.6C276.8 369.1 266.6 373.3 256 373.3C245.4 373.3 235.2 369.1 227.7 361.6L182.4 316.3C174.9 308.8 170.7 298.6 170.7 288C170.7 277.4 174.9 267.2 182.4 259.7L227.7 214.4C235.2 206.9 245.4 202.7 256 202.7C266.6 202.7 276.8 206.9 284.3 214.4L329.6 259.7zM318.2 304.1C320.4 302.7 322.2 300.1 323.4 297.2C324.6 294.3 325.2 291.2 325.2 288C325.2 284.8 324.6 281.7 323.4 278.8C322.2 275.9 320.4 273.3 318.2 271L272.1 225.8C270.7 223.6 268.1 221.8 265.2 220.6C262.3 219.4 259.2 218.7 256 218.7C252.8 218.7 249.7 219.4 246.8 220.6C243.9 221.8 241.3 223.6 239 225.8L193.8 271C191.6 273.3 189.8 275.9 188.6 278.8C187.4 281.7 186.8 284.8 186.8 288C186.8 291.2 187.4 294.3 188.6 297.2C189.8 300.1 191.6 302.7 193.8 304.1L239 350.2C241.3 352.4 243.9 354.2 246.8 355.4C249.7 356.6 252.9 357.2 256 357.2C259.2 357.2 262.3 356.6 265.2 355.4C268.1 354.2 270.7 352.4 272.1 350.2L318.2 304.9V304.1z"],
    "circle-arrow-right": [512, 512, ["arrow-circle-right"], "f0a9", "M261.7 130.3C260.1 128.8 258.1 128 256 128S251.9 128.8 250.3 130.3c-3.125 3.125-3.125 8.188 0 11.31L356.7 248H136C131.6 248 128 251.6 128 256s3.594 8 8 8h220.7l-106.3 106.3c-3.125 3.125-3.125 8.188 0 11.31s8.188 3.125 11.31 0l120-120c3.125-3.125 3.125-8.188 0-11.31L261.7 130.3zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 496c-132.3 0-240-107.7-240-240S123.7 16 256 16s240 107.7 240 240S388.3 496 256 496z"],
    "user-group-crown": [640, 512, ["users-crown"], "f6a5", "M432 256c64.62 0 116.4-54.71 111.7-120.3c-3.445-47.64-38.17-88.11-84.4-100.1c-26.62-6.918-51.32-3.184-72.75 6.594c-3.914 1.789-5.566 6.359-3.695 10.23c.1055 .2187 .2109 .4414 .3164 .6602c1.76 3.684 6.051 5.445 9.762 3.742c14.72-6.77 31.25-10.18 48.96-8.227C490 53.84 527.8 95.26 528 143.7C528.2 196.8 485 240 432 240c-19.32 0-37.13-5.961-52.16-15.88c-3.369-2.219-7.834-1.074-10.13 2.242c-.1445 .2109-.2891 .418-.4355 .625c-2.473 3.543-1.535 8.344 2.08 10.71C388.8 249.1 409.5 256 432 256zM479.1 320H448c-4.418 0-8 3.582-8 8S443.6 336 448 336h31.1c79.5 0 144.2 64.75 144 144.3C623.1 488.1 616.7 496 608 496H496c-4.418 0-8 3.582-8 8S491.6 512 496 512h112C625.7 512 640 497.6 640 479.1C639.9 391.7 568.3 320 479.1 320zM272.8 304H175.2C78.56 304 0 379.4 0 472C0 494.1 18.59 512 41.44 512h365.1C429.4 512 448 494.1 448 472C448 379.4 369.4 304 272.8 304zM406.6 496H41.44C27.41 496 16 485.2 16 472C16 388.2 87.41 320 175.2 320h97.69C360.6 320 432 388.2 432 472C432 485.2 420.6 496 406.6 496zM104 128h240C348.4 128 352 124.4 352 120v-112c0-2.812-1.469-5.406-3.875-6.875c-2.406-1.406-5.406-1.5-7.875-.1875L284 30.94l-56.25-30c-2.312-1.25-5.188-1.25-7.5 0L164 30.94l-56.25-30C105.3-.375 102.3-.2813 99.88 1.125C97.47 2.594 96 5.188 96 8v112C96 124.4 99.59 128 104 128zM112 21.34l48.25 25.72c2.312 1.25 5.188 1.25 7.5 0L224 17.06l56.25 30c2.312 1.25 5.188 1.25 7.5 0L336 21.34V112h-224V21.34zM335.8 159.5C331.9 218.1 282.8 264 224 264S116.1 218.1 112.2 159.5C111.1 155.3 108.4 152 104.3 152c-.1562 0-.3438 0-.5313 .0313c-4.406 .2813-7.75 4.094-7.438 8.5C100.7 227.5 156.8 280 224 280s123.3-52.47 127.7-119.5c.3125-4.406-3.031-8.219-7.438-8.5C339.6 151.2 336 155.1 335.8 159.5z"],
    "circle-i": [512, 512, [], "e111", "M344 144C348.4 144 352 140.4 352 136S348.4 128 344 128h-176C163.6 128 160 131.6 160 136S163.6 144 168 144h80v224h-80C163.6 368 160 371.6 160 376S163.6 384 168 384h176c4.406 0 8-3.578 8-8s-3.594-8-8-8h-80v-224H344zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 496c-132.3 0-240-107.7-240-240S123.7 16 256 16s240 107.7 240 240S388.3 496 256 496z"],
    "toilet-paper-check": [640, 512, [], "e5b2", "M221.7 253.7C218.5 256.8 213.5 256.8 210.3 253.7L162.3 205.7C159.2 202.5 159.2 197.5 162.3 194.3C165.5 191.2 170.5 191.2 173.7 194.3L216 236.7L290.3 162.3C293.5 159.2 298.5 159.2 301.7 162.3C304.8 165.5 304.8 170.5 301.7 173.7L221.7 253.7zM17.28 470.1C18.03 468.4 19.1 465.1 20.49 463.6L20.52 463.6C21.81 461.3 23.06 458.9 24.27 456.5C63.58 379.2 63.1 274.7 63.1 192C63.1 85.96 106.1 0 159.1 0H495.1C531.1 0 559.4 25.87 577.9 59.89C596.8 94.51 607.1 141.2 607.1 192C607.1 242.8 596.8 289.5 577.9 324.1C559.4 358.1 531.1 384 495.1 384C466.2 384 441.4 365.4 423.2 339C424.3 330.6 425.3 321.9 426.2 312.9C443.7 346.8 468.5 368 495.1 368C549 368 591.1 289.2 591.1 191.1C591.1 94.8 549 15.1 495.1 15.1C442.1 15.1 399.1 94.8 399.1 191.1C399.1 224.3 398.9 253.6 396.9 280.2L396.8 282.3C389.1 385.3 369.5 446.7 357.3 475.9C347.3 499.9 324.2 512 301.9 512H47.1C36.47 512 25.83 505.8 20.15 495.8C15.82 488.1 14.86 479.2 17.28 470.1L17.28 470.1zM106.4 63.39C90.38 95.48 79.1 140.9 79.1 192C79.1 234.5 79.9 283.8 74.29 332.4C68.68 380.9 57.47 429.8 34.53 471.3C34.44 471.5 34.34 471.7 34.24 471.8C31.3 476.7 31.22 482.8 34.07 487.9C36.91 492.9 42.23 496 47.1 496H301.9C318.7 496 335.4 486.9 342.5 469.8C357 434.1 384 348.9 384 192C384 141.2 395.2 94.51 414.1 59.89C423.7 42.24 435.9 26.79 450.4 16H159.1C142.8 16 122.9 30.35 106.4 63.39L106.4 63.39zM475.4 254.1C470.6 250.2 467 244.2 464.3 237.9C458.9 225.3 455.1 209.1 455.1 192C455.1 174.9 458.9 158.7 464.3 146.1C467 139.8 470.6 133.8 475.4 129C480.3 124.2 487.3 120 495.1 120C504.7 120 511.7 124.2 516.6 129C521.4 133.8 524.1 139.8 527.7 146.1C533.1 158.7 535.1 174.9 535.1 192C535.1 209.1 533.1 225.3 527.7 237.9C524.1 244.2 521.4 250.2 516.6 254.1C511.7 259.8 504.7 264 495.1 264C487.3 264 480.3 259.8 475.4 254.1zM495.1 136C482.7 136 471.1 161.1 471.1 192C471.1 222.9 482.7 248 495.1 248C509.3 248 519.1 222.9 519.1 192C519.1 161.1 509.3 136 495.1 136V136z"],
    "filter-circle-xmark": [576, 512, [], "e17b", "M474.4 32C495.2 32 512 48.84 512 69.61C512 78.15 509.1 86.44 503.8 93.11L422.2 194.1C419.5 198.4 414.5 199 411 196.2C407.6 193.5 406.1 188.5 409.8 185L491.3 83.11C494.3 79.28 496 74.52 496 69.61C496 57.68 486.3 48 474.4 48H37.61C25.68 48 16 57.68 16 69.61C16 74.52 17.67 79.28 20.74 83.11L206.2 315C207.4 316.4 208 318.2 208 319.1V391.7C208 399.4 211.7 406.6 217.9 411.1L260.7 442.3C264.3 444.9 265.1 449.9 262.5 453.4C259.9 457 254.9 457.8 251.3 455.2L208.5 424.1C198.1 416.5 192 404.5 192 391.7V322.8L8.242 93.11C2.907 86.44 0 78.15 0 69.61C0 48.84 16.84 32 37.61 32H474.4zM443.3 368L493.7 418.3C496.8 421.5 496.8 426.5 493.7 429.7C490.5 432.8 485.5 432.8 482.3 429.7L432 379.3L381.7 429.7C378.5 432.8 373.5 432.8 370.3 429.7C367.2 426.5 367.2 421.5 370.3 418.3L420.7 368L370.3 317.7C367.2 314.5 367.2 309.5 370.3 306.3C373.5 303.2 378.5 303.2 381.7 306.3L432 356.7L482.3 306.3C485.5 303.2 490.5 303.2 493.7 306.3C496.8 309.5 496.8 314.5 493.7 317.7L443.3 368zM576 368C576 447.5 511.5 512 432 512C352.5 512 288 447.5 288 368C288 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368zM432 240C361.3 240 304 297.3 304 368C304 438.7 361.3 496 432 496C502.7 496 560 438.7 560 368C560 297.3 502.7 240 432 240z"],
    "locust": [576, 512, [], "e520", "M464 320C464 311.2 471.2 304 480 304C488.8 304 496 311.2 496 320C496 328.8 488.8 336 480 336C471.2 336 464 328.8 464 320V320zM344 32C472.1 32 576 135.9 576 264V312C576 312.6 575.9 313.2 575.8 313.8C575.9 315.8 576 317.9 576 320C576 361.1 550.2 396.2 513.9 409.9L543.2 468.4C545.1 472.4 543.5 477.2 539.6 479.2C535.6 481.1 530.8 479.5 528.8 475.6L498.2 414.3C492.3 415.4 486.2 416 480 416H308.4L270.8 476.2C268.4 479.1 263.5 481.1 259.8 478.8C256 476.4 254.9 471.5 257.2 467.8L289.6 416H269.7C243.4 416 217.3 412.8 191.1 406.4C192.1 408.2 191.6 410 190.4 411.6L142.4 476.7C139.8 480.3 134.8 481.1 131.3 478.4C127.7 475.8 126.9 470.8 129.6 467.3L177.4 402.4C163.5 398.2 149.9 393.1 136.6 387L95.87 368.4L22.46 468.7C19.85 472.3 14.84 473.1 11.28 470.5C7.711 467.8 6.935 462.8 9.544 459.3L81.01 361.6L72.98 357.9C48.01 346.5 32 321.6 32 294.1C32 255.4 63.4 224 102.1 224H181.7L249.5 131.3C251.1 129.2 253.6 127.9 256.2 128C258.8 128.1 261.2 129.4 262.7 131.6L320.6 218.5L377.3 131.6C378.8 129.3 381.4 127.9 384.2 128C386.1 128.1 389.5 129.6 390.9 131.1L444.6 224H480C513.4 224 542.8 241 560 266.9V264C560 144.7 463.3 48 344 48H312C307.6 48 304 44.42 304 40C304 35.58 307.6 32 312 32H344zM189.8 240L105.5 355.2L143.3 372.5C182.1 390.6 226.1 400 269.7 400H480C524.2 400 560 364.2 560 319.1C560 275.8 524.2 239.1 480 239.1L189.8 240zM336.1 224H426.1L383.6 151.2L336.1 224zM201.5 224H305.1L255.7 149.1L201.5 224zM48 294.1C48 315.3 60.36 334.6 79.63 343.4L90.66 348.4L169.1 240H102.1C72.24 240 48 264.2 48 294.1V294.1z"],
    "sort": [320, 512, ["unsorted"], "f0dc", "M27.66 224h264.7c24.6 0 36.89-29.78 19.54-47.12l-132.3-136.8c-5.406-5.406-12.47-8.107-19.53-8.107c-7.055 0-14.09 2.701-19.45 8.107L8.119 176.9C-9.229 194.2 3.055 224 27.66 224zM19.61 188l132.3-136.6C154.1 49.19 156.1 48 160 48c3.09 0 6.006 1.215 8.027 3.232l132.5 136.1c4.932 4.932 3.385 10.48 2.49 12.64C302.2 202.1 299.3 208 292.3 208H27.66C20.67 208 17.84 202.1 16.94 200.8C16.05 198.7 14.5 193.1 19.61 188zM292.3 288H27.66c-24.6 0-36.89 29.77-19.54 47.12l132.5 136.8C145.9 477.3 152.1 480 160 480c7.053 0 14.12-2.703 19.53-8.109l132.3-136.8C329.2 317.8 316.9 288 292.3 288zM300.4 323.1l-132.1 136.6C166 462.8 163.1 464 160 464c-3.059 0-5.926-1.195-7.951-3.24l-132.6-136.1C14.5 318.9 16.05 313.3 16.94 311.2C17.84 309 20.67 304 27.66 304h264.7c6.99 0 9.822 5.014 10.71 7.17C303.1 313.3 305.5 318.9 300.4 323.1z"],
    "list-ol": [576, 512, ["list-1-2", "list-numeric"], "f0cb", "M72 48.04C72 43.62 75.58 40.04 80 40.04H112C116.4 40.04 120 43.62 120 48.04V208H160C164.4 208 168 211.6 168 216C168 220.5 164.4 224 160 224H64C59.58 224 56 220.5 56 216C56 211.6 59.58 208 64 208H104V56.04H80C75.58 56.04 72 52.45 72 48.04V48.04zM143.2 318.7C129.9 303.5 106.8 301.8 91.49 314.1L69.21 334.1C65.85 336.1 60.8 336.6 57.93 333.2C55.05 329.9 55.44 324.8 58.79 321.9L81.08 302.8C103.1 283.1 136.2 286.3 155.3 308.2C173.2 328.6 172.6 359.3 154 379.1L74.47 464H168C172.4 464 176 467.6 176 472C176 476.4 172.4 480 168 480H56C52.81 480 49.93 478.1 48.66 475.2C47.39 472.3 47.98 468.9 50.16 466.5L142.4 368.2C155.3 354.3 155.7 332.9 143.2 318.7H143.2zM528 88C532.4 88 536 91.58 536 96C536 100.4 532.4 104 528 104H240C235.6 104 232 100.4 232 96C232 91.58 235.6 88 240 88H528zM528 248C532.4 248 536 251.6 536 256C536 260.4 532.4 264 528 264H240C235.6 264 232 260.4 232 256C232 251.6 235.6 248 240 248H528zM528 408C532.4 408 536 411.6 536 416C536 420.4 532.4 424 528 424H240C235.6 424 232 420.4 232 416C232 411.6 235.6 408 240 408H528z"],
    "chart-waterfall": [512, 512, [], "e0eb", "M16 408C16 438.9 41.07 464 72 464H504C508.4 464 512 467.6 512 472C512 476.4 508.4 480 504 480H72C32.24 480 0 447.8 0 408V40C0 35.58 3.582 32 8 32C12.42 32 16 35.58 16 40V408zM336 64C353.7 64 368 78.33 368 96V160C368 177.7 353.7 192 336 192C318.3 192 304 177.7 304 160V96C304 78.33 318.3 64 336 64zM320 96V160C320 168.8 327.2 176 336 176C344.8 176 352 168.8 352 160V96C352 87.16 344.8 80 336 80C327.2 80 320 87.16 320 96zM272 224C272 241.7 257.7 256 240 256C222.3 256 208 241.7 208 224V160C208 142.3 222.3 128 240 128C257.7 128 272 142.3 272 160V224zM224 160V224C224 232.8 231.2 240 240 240C248.8 240 256 232.8 256 224V160C256 151.2 248.8 144 240 144C231.2 144 224 151.2 224 160zM176 320C176 337.7 161.7 352 144 352C126.3 352 112 337.7 112 320V256C112 238.3 126.3 224 144 224C161.7 224 176 238.3 176 256V320zM128 256V320C128 328.8 135.2 336 144 336C152.8 336 160 328.8 160 320V256C160 247.2 152.8 240 144 240C135.2 240 128 247.2 128 256zM464 320C464 337.7 449.7 352 432 352C414.3 352 400 337.7 400 320V96C400 78.33 414.3 64 432 64C449.7 64 464 78.33 464 96V320zM416 96V320C416 328.8 423.2 336 432 336C440.8 336 448 328.8 448 320V96C448 87.16 440.8 80 432 80C423.2 80 416 87.16 416 96z"],
    "face-party": [640, 512, [], "e383", "M177.1 43.57C217.9 16.06 267.1 0 320 0C426.3 0 517.4 64.74 556.1 156.9C557.8 160.1 555.9 165.7 551.8 167.4C547.8 169.1 543.1 167.2 541.4 163.1C505 76.67 419.6 16 320 16C275.6 16 234 28.06 198.3 49.08C192.1 52.75 186 56.7 180.2 60.91C137.4 91.61 105.2 136 89.85 187.7C87.25 196.5 85.14 205.5 83.55 214.6C81.22 228.1 79.1 241.9 79.1 256C79.1 388.5 187.5 496 320 496C394.9 496 461.8 461.7 505.8 407.9C508.6 404.5 513.6 403.1 517.1 406.8C520.5 409.6 520.1 414.6 518.2 418.1C471.3 475.4 399.9 512 320 512C178.6 512 64 397.4 64 256C64 232.7 67.12 210.1 72.95 188.6L.5912 11.02C-.5506 8.217-.0133 5.01 1.979 2.733C3.972 .4557 7.079-.5024 10.01 .257L177.1 43.57zM160.4 55.79L130.8 48.1C104.8 72.02 83.25 100.9 67.71 133.4L80.62 165.1C97.07 121.8 124.9 84.16 160.4 55.79V55.79zM46.72 81.84L59.73 113.8C73.82 87.66 91.68 63.94 112.6 43.37L79.57 34.82C67.38 49.5 56.38 65.22 46.72 81.84H46.72zM62.54 30.4L21.42 19.74L39.19 63.36C46.37 51.92 54.17 40.92 62.54 30.4V30.4zM187.7 222.1C183.9 220.8 182.5 215.9 184.7 212.1C197.8 188.7 218.2 176 239.6 176C261 176 281.5 188.7 294.6 212.1C296.8 215.9 295.4 220.8 291.6 222.1C287.7 225.1 282.8 223.8 280.7 219.9C269.8 200.6 254.2 192 239.6 192C225 192 209.5 200.6 198.6 219.9C196.4 223.8 191.6 225.1 187.7 222.1H187.7zM347.7 222.1C343.9 220.8 342.5 215.9 344.7 212.1C357.8 188.7 378.2 176 399.6 176C421 176 441.5 188.7 454.6 212.1C456.8 215.9 455.4 220.8 451.5 222.1C447.7 225.1 442.8 223.8 440.7 219.9C429.8 200.6 414.2 192 399.6 192C385 192 369.5 200.6 358.6 219.9C356.4 223.8 351.6 225.1 347.7 222.1H347.7zM336.1 270.6C336.9 266.2 341.1 263.3 345.4 264.1C356.9 266.2 368.2 269.6 378.1 273.9C387.3 277.3 396.2 281.7 403.2 287.6C410.1 293.5 416 301.6 416 311.1C416 322.2 409.6 329.5 402.6 334.4C401.8 334.9 400.9 335.5 400.1 336H584C606.1 336 624 318.1 624 296V264C624 241.9 606.1 224 584 224H560C542.3 224 528 238.3 528 256C528 273.7 542.3 288 560 288H576C580.4 288 584 291.6 584 296C584 300.4 580.4 304 576 304H560C533.5 304 512 282.5 512 256C512 229.5 533.5 208 560 208H584C614.9 208 640 233.1 640 264V296C640 326.9 614.9 352 584 352H400.1C400.9 352.5 401.8 353.1 402.6 353.6C409.6 358.5 416 365.8 416 376C416 387 410.4 395.5 403.3 401.8C396.2 407.9 387.2 412.3 378.8 415.5C367.1 419.6 356.5 422.4 345.1 423.9L345 423.9C340.6 424.5 336.6 421.4 336.1 416.1C335.5 412.6 338.6 408.6 343 408.1C353.3 406.7 363.5 404.1 373.2 400.5C380.8 397.7 387.8 394.1 392.7 389.7C397.6 385.5 400 380.1 400 376C400 373.4 398.4 370.3 393.4 366.8C388.4 363.3 381.4 360.4 373.7 358.1C366.1 355.8 358.5 354.3 352.7 353.3C350.5 352.9 348.7 352.7 347.2 352.6C344.9 352.4 343.1 352.2 341.3 351.5C338.2 350.4 335.1 347.3 336 344C335.1 340.7 338.2 337.6 341.3 336.5C343.1 335.8 344.9 335.6 347.2 335.4C348.7 335.3 350.5 335.1 352.7 334.7C358.5 333.7 366.1 332.2 373.7 329.9C381.4 327.6 388.4 324.7 393.4 321.2C398.4 317.7 400 314.6 400 312C400 308.2 397.9 304.1 392.8 299.8C387.8 295.5 380.7 291.8 373 288.7C365.5 285.7 357.8 283.5 352 281.1C347.7 280.9 345.1 280.3 342.6 279.9C338.3 279.1 335.3 274.9 336.1 270.6H336.1z"],
    "kidneys": [640, 512, [], "f5fb", "M527.9 24.24C509.6 8.008 486.8 0 464.1 0c-26.48 0-52.85 10.86-71.82 32.24c-35.25 39.5-31.63 100.3 8 135.5c13.11 11.69 20.92 23.53 25.62 34.74L384.1 230.3c-20.08 13.38-32.06 35.78-32.06 59.91V504c0 4.406 3.573 8 7.995 8c4.422 0 8.005-3.594 8.005-8V290.3c0-18.75 9.328-36.19 24.94-46.59l37.69-25.12c4.158 23.5-4.176 41.32-4.629 42.83c-17.5 60.63 27.63 122.6 92.25 122.6c41.75 0 80.13-27.38 92.25-69.5c5.625-19.25 14.63-48 13.38-90.5C621.8 149.1 588.1 77.86 527.9 24.24zM595.8 307.7l-.7051 2.406c-9.817 34.11-41.43 57.93-76.88 57.93c-25.37 0-48.64-11.59-63.83-31.79c-15.32-20.37-20.08-46.03-13.23-69.74c15.49-38.58 4.166-79.95-30.3-110.7c-16.02-14.25-25.51-33.88-26.75-55.28c-1.227-21.29 5.895-41.75 20.08-57.65C419.4 25.79 441.2 16 464.1 16c19.65 0 38.53 7.172 53.17 20.19c56.41 50.2 88.6 117.1 90.65 188.3C609 262.7 601.4 288.7 595.8 307.7zM255.9 230.3L214.2 202.5C218.9 191.2 226.7 179.4 239.9 167.6c39.63-35.38 43-96 7.75-135.5c-18.1-21.28-45.32-32.11-71.74-32.11c-22.77 0-45.6 8.039-63.89 24.36c-59.88 53.5-93.63 125.6-95.88 199.6c-1.25 42 7.5 70.88 12.88 90c12 42.38 50.5 70 92.38 70c64.25 0 109.6-61.5 92.5-122.1C213.2 259.6 205.3 241.8 209.4 218.6L247.1 243.7C262.7 254.1 272 271.5 272 290.3V504c0 4.406 3.578 8 7.1 8c4.422 0 8.001-3.594 8.001-8V290.3C288 266.1 276 243.7 255.9 230.3zM198.5 266.2c6.859 24.29 2.008 49.83-13.31 70.08c-15.24 20.14-38.49 31.7-63.79 31.7c-35.59 0-67.25-24-76.97-58.33L43.68 307.1C38.32 288.1 30.99 262.2 32.11 224.5c2.164-71.11 34.32-137.9 90.54-188.2c14.66-13.09 33.57-20.3 53.24-20.3c22.82 0 44.62 9.758 59.8 26.76c29.34 32.88 26.44 83.53-6.471 112.9C194.7 186.5 183.5 226.8 198.5 266.2z"],
    "wifi-exclamation": [640, 512, [], "e2cf", "M319.1 384c-26.49 0-47.98 21.49-47.98 48S293.5 480 319.1 480s47.97-21.49 47.97-48S346.5 384 319.1 384zM319.1 464c-17.63 0-31.98-14.36-31.98-32s14.34-32 31.98-32s31.98 14.36 31.98 32S337.6 464 319.1 464zM320 336c4.406 0 8-3.594 8-8v-288C328 35.59 324.4 32 320 32S312 35.59 312 40v288C312 332.4 315.6 336 320 336zM2.344 174.7c3.125 3.129 8.188 3.129 11.31 0C81.81 106.6 167.3 66.88 256 53.82v-16.11C163.1 50.88 73.6 92.13 2.344 163.4C-.7813 166.6-.7813 171.6 2.344 174.7zM121.2 285.6c3.125 3.125 8.188 3.125 11.31 0C167 251 209.8 228.7 256 217.4V200.3C205.5 212 158.8 236.6 121.2 274.2C118.1 277.4 118.1 282.4 121.2 285.6zM384 200.3v17.07c46.21 11.3 88.98 33.66 123.5 68.18c1.562 1.562 3.594 2.344 5.656 2.344s4.094-.7813 5.656-2.344c3.125-3.125 3.125-8.191 0-11.32C481.2 236.6 434.5 212 384 200.3zM637.7 163.4C566.4 92.13 476.9 50.88 384 37.7v16.11c88.72 13.07 174.2 52.76 242.3 120.9C627.9 176.3 629.9 177.1 632 177.1s4.094-.7813 5.656-2.344C640.8 171.6 640.8 166.6 637.7 163.4z"],
    "chart-network": [640, 512, [], "f78a", "M160 64C160 28.65 188.7 0 224 0C259.3 0 288 28.65 288 64C288 86.31 276.6 105.1 259.3 117.4L296.7 199.1C308.9 194.5 322.2 192 336 192C370.5 192 401.4 207.6 421.1 232.2L521.1 160.9C515.3 151.3 512 140 512 128C512 92.65 540.7 64 576 64C611.3 64 640 92.65 640 128C640 163.3 611.3 192 576 192C558.4 192 542.5 184.9 530.1 173.5L431.3 245.2C441.9 262.3 448 282.4 448 303.1C448 322.2 443.7 339.4 435.9 354.6L525.7 408.5C537.4 393.6 555.6 384 576 384C611.3 384 640 412.7 640 448C640 483.3 611.3 512 576 512C540.7 512 512 483.3 512 448C512 438.8 513.9 430.1 517.4 422.2L427.7 368.3C407.4 397.2 373.9 416 336 416C276.8 416 228.4 370.1 224.3 311.1H127.5C123.6 343.6 96.64 368 64 368C28.65 368 0 339.3 0 303.1C0 268.7 28.65 239.1 64 239.1C96.64 239.1 123.6 264.4 127.5 295.1H224.3C227 257 249.7 223.6 282.2 205.8L244.9 124.5C238.4 126.8 231.3 127.1 224 127.1C188.7 127.1 160 99.35 160 63.1V64zM224 112C250.5 112 272 90.51 272 64C272 37.49 250.5 16 224 16C197.5 16 176 37.49 176 64C176 90.51 197.5 112 224 112zM16 304C16 330.5 37.49 352 64 352C90.51 352 112 330.5 112 304C112 277.5 90.51 256 64 256C37.49 256 16 277.5 16 304zM576 496C602.5 496 624 474.5 624 448C624 421.5 602.5 400 576 400C561.4 400 548.3 406.5 539.5 416.8L540.1 417.1L531.9 430.9L531.3 430.5C529.2 435.9 528 441.8 528 448C528 474.5 549.5 496 576 496H576zM576 176C602.5 176 624 154.5 624 128C624 101.5 602.5 80 576 80C549.5 80 528 101.5 528 128C528 154.5 549.5 176 576 176zM336 400C389 400 432 357 432 304C432 250.1 389 208 336 208C282.1 208 240 250.1 240 304C240 357 282.1 400 336 400z"],
    "person-dress-burst": [640, 512, [], "e544", "M535.1 56C535.1 86.93 510.9 112 479.1 112C449.1 112 423.1 86.93 423.1 56C423.1 25.07 449.1 0 479.1 0C510.9 0 535.1 25.07 535.1 56zM479.1 16C457.9 16 439.1 33.91 439.1 56C439.1 78.09 457.9 96 479.1 96C502.1 96 519.1 78.09 519.1 56C519.1 33.91 502.1 16 479.1 16V16zM387.1 368H572.9L520.4 210.5C519 206.3 521.3 201.8 525.5 200.4C529.7 199 534.2 201.3 535.6 205.5L591.6 373.5C592.4 375.9 591.1 378.6 590.5 380.7C588.1 382.8 586.6 384 584 384H551.1V480C551.1 497.7 537.7 512 520 512C502.3 512 488 497.7 488 480V384H471.1V480C471.1 497.7 457.7 512 440 512C422.3 512 408 497.7 408 480V384H376C373.4 384 371 382.8 369.5 380.7C368 378.6 367.6 375.9 368.4 373.5L424.4 205.5C425.8 201.3 430.3 199 434.5 200.4C438.7 201.8 440.1 206.3 439.6 210.5L387.1 368zM439.1 496C448.8 496 455.1 488.8 455.1 480V384H424V480C424 488.8 431.2 496 439.1 496V496zM504 384V480C504 488.8 511.2 496 520 496C528.8 496 535.1 488.8 535.1 480V384H504zM476.2 144C445.5 144 417.5 161.6 404.1 189.2L343.2 315.5C341.3 319.5 336.5 321.1 332.5 319.2C328.5 317.3 326.9 312.5 328.8 308.5L389.7 182.3C405.7 149.1 439.3 128 476.2 128H483.8C520.7 128 554.3 149.1 570.3 182.3L631.2 308.5C633.1 312.5 631.5 317.3 627.5 319.2C623.5 321.1 618.7 319.5 616.8 315.5L555.9 189.2C542.5 161.6 514.5 144 483.8 144H476.2zM221.9 88.7L294.8 70.68C308.1 67.4 319.1 81.2 312.9 93.41L278.1 160.8L332.7 206.7C342.7 215.3 338.7 231.6 325.9 234.5L258.7 249.8L260 325C260.3 338.7 244.4 346.4 233.9 337.6L175.1 289.8L118.1 337.6C107.6 346.4 91.7 338.7 91.95 325L93.3 249.8L26.14 234.5C13.32 231.6 9.305 215.3 19.3 206.7L73.03 160.8L39.09 93.41C32.93 81.2 43.94 67.4 57.22 70.68L130.1 88.7L161.5 20.47C167.2 8.051 184.8 8.051 190.5 20.47L221.9 88.7zM141.9 101.4C140.3 104.9 136.4 106.7 132.7 105.8L53.38 86.21L90.14 159.2C91.8 162.5 90.1 166.5 88.2 168.9L29.7 218.9L103.2 235.7C106.9 236.5 109.5 239.8 109.4 243.6L107.9 325.3L170.9 273.2C173.9 270.8 178.1 270.8 181.1 273.2L244.1 325.3L242.6 243.6C242.5 239.8 245.1 236.5 248.8 235.7L322.3 218.9L263.8 168.9C261 166.5 260.2 162.5 261.9 159.2L298.6 86.21L219.3 105.8C215.6 106.7 211.7 104.9 210.1 101.4L176 27.16L141.9 101.4z"],
    "dice-d4": [512, 512, [], "f6d0", "M512 309.1c0-7.045-2.342-14.15-7.127-20.07l-224-277.1C274.5 3.969 265.2 0 256 0S237.5 3.969 231.1 11.88l-224 277.1C2.342 294.9 0 302 0 309.1c0 9.61 4.358 19.12 12.62 25.43l224 170.1C242.3 509.9 249.2 512 256 512c6.843 0 13.66-2.135 19.37-6.51l224-170.1C507.6 328.2 512 318.7 512 309.1zM247.1 493.3C247.5 493 246.8 493.1 246.3 492.7l-224-170.9c-6.029-4.605-6.29-11.27-6.29-12.62c0-.1288 0 .0288 0 0c0-3.628 1.232-7.236 3.548-10.11l224-277.1c1.215-1.5 2.801-2.527 4.402-3.484V493.3zM496 309.2c0 1.346-.2576 8.015-6.278 12.62l-224.1 170.1c-.4766 .3652-1.156 .2539-1.664 .5586V18.44c1.609 .957 3.195 1.99 4.414 3.492l224 277.2C494.8 301.1 496 305.6 496 309.2C496 309.2 496 309.1 496 309.2z"],
    "money-check-dollar": [576, 512, ["money-check-alt"], "f53d", "M472 304C476.4 304 480 307.6 480 312C480 316.4 476.4 320 472 320H264C259.6 320 256 316.4 256 312C256 307.6 259.6 304 264 304H472zM256 216C256 211.6 259.6 208 264 208H472C476.4 208 480 211.6 480 216C480 220.4 476.4 224 472 224H264C259.6 224 256 220.4 256 216zM151.1 176.6C153.8 176.8 155.6 177 157.5 177.3C162.3 178.1 176.9 180.9 182.1 182.3C186.3 183.4 188.9 187.8 187.7 192.1C186.6 196.3 182.2 198.9 177.9 197.7C173.5 196.6 159.5 193.8 155 193.1C140.9 190.9 128.5 192.6 119.6 196.6C110.7 200.7 105.7 206.8 104.5 213.6C103.6 219 104.2 222.9 105.6 225.8C107 228.8 109.5 231.6 113.3 234.1C121.3 239.5 132.9 243 146.3 247.1L146.5 247.1C159.2 250.1 173.7 255.4 184.2 262.1C189.6 266.9 194.3 271.9 197.1 278.5C199.1 285.1 200.7 292.7 199.3 301.1C196.8 315.5 187.4 325.4 174.7 330.9C167.1 333.8 160.3 335.4 151.1 335.9V352C151.1 356.4 148.4 360 143.1 360C139.6 360 135.1 356.4 135.1 352V335.4C134.2 335.2 132.4 334.1 130.5 334.7L130.5 334.7C121.9 333.3 107.8 328.5 98.43 325.3C96.57 324.6 94.89 324.1 93.47 323.6C89.28 322.2 87.01 317.7 88.41 313.5C89.81 309.3 94.34 307 98.53 308.4C100.3 308.1 102.2 309.7 104.3 310.4C113.8 313.6 125.9 317.7 133 318.9C147.3 321.1 159.6 319.9 168.4 316.2C176.1 312.5 182.1 306.5 183.5 298.4C184.5 292.5 183.9 288.2 182.4 284.9C181 281.6 178.5 278.6 174.8 275.9C166.9 270.2 155.3 266.5 141.9 262.5L140.2 261.1C128 258.3 114.4 254.2 104.4 247.4C98.95 243.7 94.15 238.1 91.16 232.7C88.15 226.3 87.32 219 88.73 210.9C91.05 197.5 100.6 187.7 112.1 182.1C119.8 178.1 127.6 177.1 136 176.4V160C136 155.6 139.6 152 144 152C148.4 152 152 155.6 152 160L151.1 176.6zM0 128C0 92.65 28.65 64 64 64H512C547.3 64 576 92.65 576 128V384C576 419.3 547.3 448 512 448H64C28.65 448 0 419.3 0 384V128zM16 128V384C16 410.5 37.49 432 64 432H512C538.5 432 560 410.5 560 384V128C560 101.5 538.5 80 512 80H64C37.49 80 16 101.5 16 128z"],
    "vector-square": [448, 512, [], "f5cb", "M416 32C433.7 32 448 46.33 448 64V96C448 113.7 433.7 128 416 128H408V384H416C433.7 384 448 398.3 448 416V448C448 465.7 433.7 480 416 480H384C366.3 480 352 465.7 352 448V440H96V448C96 465.7 81.67 480 64 480H32C14.33 480 0 465.7 0 448V416C0 398.3 14.33 384 32 384H40V128H32C14.33 128 0 113.7 0 96V64C0 46.33 14.33 32 32 32H64C81.67 32 96 46.33 96 64V72H352V64C352 46.33 366.3 32 384 32H416zM416 48H384C375.2 48 368 55.16 368 64V96C368 104.8 375.2 112 384 112H416C424.8 112 432 104.8 432 96V64C432 55.16 424.8 48 416 48zM56 384H64C81.67 384 96 398.3 96 416V424H352V416C352 398.3 366.3 384 384 384H392V128H384C366.3 128 352 113.7 352 96V88H96V96C96 113.7 81.67 128 64 128H56V384zM16 416V448C16 456.8 23.16 464 32 464H64C72.84 464 80 456.8 80 448V416C80 407.2 72.84 400 64 400H32C23.16 400 16 407.2 16 416zM368 416V448C368 456.8 375.2 464 384 464H416C424.8 464 432 456.8 432 448V416C432 407.2 424.8 400 416 400H384C375.2 400 368 407.2 368 416zM16 64V96C16 104.8 23.16 112 32 112H64C72.84 112 80 104.8 80 96V64C80 55.16 72.84 48 64 48H32C23.16 48 16 55.16 16 64z"],
    "bread-slice": [512, 512, [], "f7ec", "M256 32C96 32 0 112 0 176.1C0 203 21.56 224 56.89 224H64v224c0 17.67 14.33 32 32 32h320c17.67 0 32-14.33 32-32V224h7.111C490.4 224 512 203 512 176.1C512 112 416 32 256 32zM455.1 208H432V448c0 8.822-7.178 16-16 16H96c-8.822 0-16-7.178-16-16V208H56.89C32.43 208 16 195.5 16 176.1C16 124.3 101.5 48 256 48c154.5 0 240 76.25 240 128.1C496 195.5 479.6 208 455.1 208z"],
    "language": [640, 512, [], "f1ab", "M239.4 340.1C241.1 345.1 239.1 349.7 235 351.4C230.9 353.1 226.3 351.1 224.6 347L206.1 303.1H113L95.4 347C93.73 351.1 89.06 353.1 84.97 351.4C80.88 349.7 78.92 345.1 80.6 340.1L152.6 164.1C153.8 161.1 156.8 160 160 160C163.2 160 166.2 161.1 167.4 164.1L239.4 340.1zM119.6 288H200.4L160 189.1L119.6 288zM488 192H560C564.4 192 568 195.6 568 200C568 204.4 564.4 208 560 208H549.8L541.5 232.8C531.7 262.2 514.8 288.3 492.6 309.1C497.3 312.4 502.2 315.5 507.2 318.3L539.1 337.1C543.8 339.2 545.1 344.1 542.9 347.1C540.8 351.8 535.9 353.1 532 350.9L499.3 332.2C492.6 328.4 486.2 324.3 480 319.8C472.2 325.9 463.9 331.4 455 336.2L427.8 351C423.1 353.1 419.1 351.7 416.1 347.8C414.9 343.1 416.3 339.1 420.2 336.1L447.4 322.1C454.3 318.4 460.8 314.2 467.1 309.5C463.1 306.1 459.2 302.5 455.4 298.7L426.3 269.7C423.2 266.5 423.2 261.5 426.3 258.3C429.5 255.2 434.5 255.2 437.7 258.3L466.7 287.4C470.9 291.5 475.2 295.5 479.7 299.2C500.9 279.1 517.1 255.4 526.3 227.8L532.9 208H400C395.6 208 392 204.4 392 200C392 195.6 395.6 192 400 192H472V168C472 163.6 475.6 160 480 160C484.4 160 488 163.6 488 168L488 192zM640 384C640 419.3 611.3 448 576 448H64C28.65 448 0 419.3 0 384V128C0 92.65 28.65 64 64 64H576C611.3 64 640 92.65 640 128V384zM312 80H64C37.49 80 16 101.5 16 128V384C16 410.5 37.49 432 64 432H312V80zM328 80V432H576C602.5 432 624 410.5 624 384V128C624 101.5 602.5 80 576 80H328z"],
    "wheat-awn-slash": [640, 512, [], "e338", "M424 64c2.062 0 4.094-.7813 5.656-2.344l40-40C471.2 20.09 472 18.05 472 16c0-4.57-3.736-8-8-8c-2.047 0-4.094 .7813-5.656 2.344l-40 40C416.8 51.91 416 53.95 416 56C416 58.91 418.3 64 424 64zM568 112c0-4.57-3.736-8-8-8c-2.047 0-4.094 .7813-5.656 2.344l-40 40C512.8 147.9 512 149.1 512 152C512 154.9 514.3 160 520 160c2.062 0 4.094-.7813 5.656-2.344l40-40C567.2 116.1 568 114 568 112zM377.6 209.8l196.1-196.1C575.2 12.09 576 10.05 576 8C576 3.43 572.3 0 568 0c-2.047 0-4.094 .7813-5.656 2.344l-197.4 197.4L377.6 209.8zM343.9 183c-5.736-10.94-34.7-33.78-35.99-71.48c.7813-24.03 14.72-50.25 39.41-74.44c11.75 10.97 39.41 40.32 39.5 74.1c-.377 9.859-2.736 15.09-2.736 17.77c0 3.955 3.154 7.992 7.934 7.992c3.557 0 6.891-2.352 7.818-5.982c1.797-7 2.75-13.09 2.984-19.5c-.1445-52.01-50.71-93.24-55.69-93.24c-9.062 0-53.73 47.11-55.21 93.33C292.4 124.5 296.7 137.8 302.4 149.1L343.9 183zM447.8 265.6l22.67 18.02c37.91-3.826 69.4-32.22 85.15-49.53c1.385-1.518 2.08-3.443 2.08-5.373c0-4.432-41.41-53.59-92.67-55.32c-6.297 0-12.89 .9062-20.19 2.75c-3.619 .9238-6.031 4.17-6.031 7.738c0 4.018 3.152 8.035 7.908 8.035c2.832 0 8.432-2.521 18.04-2.521c30.94 1.031 58.08 23.1 73.94 39.32c-23.94 24.41-50.64 38.72-73.64 39.56C458.8 268.1 453.2 267 447.8 265.6zM264.1 374.2c-6.234 0-12.64 .875-20.16 2.75c-3.635 .9023-6.064 4.17-6.064 7.756c0 3.926 3.096 8.002 7.914 8.002c2.75 0 8.803-2.508 18.04-2.508c30.94 1.033 58.06 23.1 73.92 39.35c-23.94 24.38-50.66 38.72-73.64 39.57c-42.95-1.416-66.72-37.42-75.37-37.42c-2.924 0-7.994 2.205-7.994 7.967c0 9.475 43.89 44.15 83.39 45.46c52.26-1.943 92.61-51.65 92.61-55.57c0-1.92-.6914-3.842-2.078-5.369C338.3 406.1 304.8 375.6 264.1 374.2zM262.5 302.2l-196.1 196.1C64.78 499.9 64 501.1 64 504C64 506.9 66.28 512 72 512c2.062 0 4.094-.7813 5.656-2.344L275.1 312.3L262.5 302.2zM191.1 337.8c3.617 0 6.945-2.33 7.879-5.959c1.797-7 2.75-13.06 2.969-19.47C201.9 260.1 151.4 219.2 146.3 219.2c-9.09 0-53.75 47.09-55.22 93.26c1.312 38.96 36.58 82.76 45.2 82.76c4.977 0 8.004-4.191 8.004-8.021c0-9.188-35.78-32.97-37.21-74.77c.7656-24 14.7-50.22 39.42-74.41c11.73 10.88 39.39 40.13 39.47 74.13c-.3438 9.732-2.721 15.07-2.721 17.72C183.3 333.7 186.3 337.8 191.1 337.8zM636.1 497.7L12.99 1.73C11.53 .5664 9.771 0 8.025 0C5.674 0 3.336 1.029 1.738 3.012c-2.75 3.469-2.172 8.5 1.281 11.25l623.1 496C628.5 511.4 630.2 512 631.1 512c2.344 0 4.688-1.031 6.266-3.016C641 505.5 640.4 500.5 636.1 497.7z"],
    "face-kiss-wink-heart": [512, 512, [128536, "kiss-wink-heart"], "f598", "M353.7 492.7C323.6 505.1 290.6 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 290.9 505 324.2 492.3 354.6C487.7 351.9 482.8 349.8 477.6 348.2C489.5 319.8 496 288.7 496 256C496 123.5 388.5 16 256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496C287.4 496 317.4 489.1 344.8 479C347 484.2 350 488.8 353.7 492.7zM216.1 278.6C216.9 274.2 221.1 271.3 225.4 272.1C236.9 274.2 248.2 277.6 258.1 281.9C267.3 285.3 276.2 289.7 283.2 295.6C290.1 301.5 296 309.6 296 319.1C296 330.2 289.6 337.5 282.6 342.4C276.7 346.5 269.4 349.6 262.3 352C269.4 354.4 276.7 357.5 282.6 361.6C289.6 366.5 296 373.8 296 384C296 395 290.4 403.5 283.3 409.8C276.2 415.9 267.2 420.3 258.8 423.5C247.1 427.6 236.5 430.4 225.1 431.9L225 431.9C220.6 432.5 216.6 429.4 216.1 424.1C215.5 420.6 218.6 416.6 223 416.1C233.3 414.7 243.5 412.1 253.2 408.5C260.8 405.7 267.8 402.1 272.7 397.7C277.6 393.5 280 388.1 280 384C280 381.4 278.4 378.3 273.4 374.8C268.4 371.3 261.4 368.4 253.7 366.1C246.1 363.8 238.5 362.3 232.7 361.3C230.5 360.9 228.7 360.7 227.2 360.6C224.9 360.4 223.1 360.2 221.3 359.5C218.2 358.4 215.1 355.3 215.1 352C215.1 348.7 218.2 345.6 221.3 344.5C223.1 343.8 224.9 343.6 227.2 343.4C228.7 343.3 230.5 343.1 232.7 342.7C238.5 341.7 246.1 340.2 253.7 337.9C261.4 335.6 268.4 332.7 273.4 329.2C278.4 325.7 280 322.6 280 320C280 316.2 277.9 312.1 272.8 307.8C267.8 303.5 260.7 299.8 253 296.7C245.5 293.7 237.8 291.5 232 289.1C227.7 288.9 225.1 288.3 222.6 287.9C218.3 287.1 215.3 282.9 216.1 278.6L216.1 278.6zM160.4 208C160.4 199.2 167.5 192 176.4 192C185.2 192 192.4 199.2 192.4 208C192.4 216.8 185.2 224 176.4 224C167.5 224 160.4 216.8 160.4 208zM335.6 200C321 200 305.5 208.6 294.6 227.9C292.4 231.8 287.6 233.1 283.7 230.1C279.9 228.8 278.5 223.9 280.7 220.1C293.8 196.7 314.2 184 335.6 184C357 184 377.5 196.7 390.6 220.1C392.8 223.9 391.4 228.8 387.5 230.1C383.7 233.1 378.8 231.8 376.7 227.9C365.8 208.6 350.2 200 335.6 200H335.6zM436.3 374L446.6 371.2C471.2 364.3 496.1 379.6 502.5 404.6C508.8 429.5 494.8 455.5 470.3 462.3L395.5 483.3C382.5 486.9 369.1 479.2 365.7 466.1L345.5 387.4C339.2 362.5 353.2 336.5 377.7 329.6C402.3 322.7 427.1 338.1 433.5 363.1L436.3 374zM361 383.4L381.2 462.2C382.4 466.5 386.8 469.1 391.1 467.9L466 446.9C481.6 442.6 491.3 425.6 486.1 408.6C482.6 391.7 466.3 382.3 450.9 386.6L424.9 393.9L418 367.1C413.7 350.2 397.4 340.7 381.1 345C366.4 349.4 356.7 366.4 361 383.4V383.4z"],
    "dagger": [384, 512, [], "f6cb", "M343.1 128h-144V8C199.1 3.578 196.4 0 192 0S183.1 3.578 183.1 8V128h-144c-22.06 0-40 17.94-40 40L0 192c0 4.422 3.594 8 7.1 8s8-3.578 8-8V168c0-13.23 10.78-24 24-24h88v280c0 1.641 .5 3.25 1.438 4.594l56 80C186.9 510.7 189.4 512 191.1 512s5.062-1.281 6.562-3.406l56-80c.9375-1.344 1.438-2.953 1.438-4.594V144h88c13.22 0 24 10.77 24 24V192c0 4.422 3.594 8 8 8S383.1 196.4 383.1 192l0-24C383.1 145.9 366.1 128 343.1 128zM239.1 421.5l-48 68.56l-48-68.56V144h96V421.5z"],
    "podium": [448, 512, [], "f680", "M440 152H104V112c0-30.88 25.12-56 56-56h32.81C196.6 78.68 216.2 96 240 96h64C330.5 96 352 74.51 352 48S330.5 0 304 0h-64C216.2 0 196.6 17.32 192.8 40H160c-39.69 0-72 32.3-72 72v40h-80C3.594 152 0 155.6 0 160s3.594 8 8 8h432C444.4 168 448 164.4 448 160S444.4 152 440 152zM240 16h64c17.64 0 32 14.36 32 32s-14.36 32-32 32h-64c-17.64 0-32-14.36-32-32S222.4 16 240 16zM408.9 216c-4.844-.6406-8.344 2.672-8.844 7.047l-28.75 251.6C369.9 486.9 359.7 496 347.4 496H100.6c-12.22 0-22.47-9.141-23.88-21.27L47.94 223.1c-.5-4.375-4.188-7.656-8.844-7.047c-4.406 .5-7.531 4.469-7.031 8.859l28.75 251.6C63.09 496.8 80.19 512 100.6 512h246.9c20.38 0 37.47-15.23 39.75-35.45l28.75-251.6C416.4 220.5 413.3 216.5 408.9 216z"],
    "memo-circle-check": [576, 512, [], "e1d9", "M320 16H64C37.49 16 16 37.49 16 64V448C16 474.5 37.49 496 64 496H311.2C317 501.5 323.2 506.6 329.7 511.3C326.6 511.7 323.3 512 320 512H64C28.65 512 0 483.3 0 448V64C0 28.65 28.65 0 64 0H320C355.3 0 384 28.65 384 64V198.6C378.6 200.2 373.2 201.1 368 203.1V64C368 37.49 346.5 16 320 16V16zM64 136C64 131.6 67.58 128 72 128H312C316.4 128 320 131.6 320 136C320 140.4 316.4 144 312 144H72C67.58 144 64 140.4 64 136zM280 224C284.4 224 288 227.6 288 232C288 236.4 284.4 240 280 240H72C67.58 240 64 236.4 64 232C64 227.6 67.58 224 72 224H280zM216 320C220.4 320 224 323.6 224 328C224 332.4 220.4 336 216 336H72C67.58 336 64 332.4 64 328C64 323.6 67.58 320 72 320H216zM490.3 322.3C493.5 319.2 498.5 319.2 501.7 322.3C504.8 325.5 504.8 330.5 501.7 333.7L421.7 413.7C418.5 416.8 413.5 416.8 410.3 413.7L362.3 365.7C359.2 362.5 359.2 357.5 362.3 354.3C365.5 351.2 370.5 351.2 373.7 354.3L416 396.7L490.3 322.3zM288 368C288 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368C576 447.5 511.5 512 432 512C352.5 512 288 447.5 288 368zM432 496C502.7 496 560 438.7 560 368C560 297.3 502.7 240 432 240C361.3 240 304 297.3 304 368C304 438.7 361.3 496 432 496z"],
    "route-highway": [448, 512, [], "f61a", "M219.9 1.14C222.4-.38 225.6-.38 228.1 1.14L244.7 11.06C282.1 33.55 328.3 36.18 368.1 18.09C383.5 11.06 401.8 15.73 411.1 29.32L435.1 60.14C443.9 71.83 444.9 87.62 437.6 100.3C423.4 125.1 416 153.1 416 181.7V211C416 234.4 420.5 257.6 429.2 279.4L440.6 308C445.5 320.2 448 333.2 448 346.3C448 386.1 424 423.8 386.9 440.4L227.2 511.3C225.2 512.2 222.8 512.2 220.8 511.3L61.14 440.4C23.96 423.8 0 386.1 0 346.3C0 333.2 2.5 320.2 7.364 308L18.84 279.4C27.53 257.6 32 234.4 32 211V181.7C32 153.1 24.55 125.1 10.4 100.3C3.143 87.62 4.126 71.83 12.9 60.14L36.01 29.32C46.2 15.73 64.47 11.06 79.93 18.09C119.7 36.18 165.9 33.55 203.3 11.06L219.9 1.14zM48 192V211C48 236.5 43.14 261.7 33.7 285.3L22.22 313.1C18.11 324.3 16 335.2 16 346.3C16 380.7 36.24 411.8 67.64 425.8L224 495.2L380.4 425.8C411.8 411.8 432 380.7 432 346.3C432 335.2 429.9 324.3 425.8 313.1L414.3 285.3C404.9 261.7 400 236.5 400 211V192H48zM423.7 92.38C427.8 85.23 427.2 76.33 422.3 69.73L399.2 38.92C393.5 31.34 383.3 28.74 374.7 32.66C330.1 52.92 278.4 49.98 236.4 24.78L223.1 17.33L211.6 24.78C169.6 49.98 117.9 52.92 73.31 32.66C64.69 28.74 54.49 31.34 48.81 38.92L25.7 69.73C20.75 76.33 20.2 85.23 24.29 92.38C38.89 117.9 46.99 146.6 47.91 176H400.1C401 146.6 409.1 117.9 423.7 92.38H423.7z"],
    "down-to-line": [384, 512, ["arrow-alt-to-bottom"], "f34a", "M376 463.1H8c-4.418 0-8 3.582-8 8s3.582 8 8 8h368c4.418 0 8-3.582 8-8S380.4 463.1 376 463.1zM328 192.1L256 192.1V64.03c0-17.69-14.33-32.02-32-32.02H160c-17.67 0-32 14.34-32 32.02v128.1L56 192.1c-9.578 0-18.25 5.708-22.05 14.51c-3.781 8.803-1.984 19.03 4.594 26l136 144.1C179.1 381.5 185.5 383.1 192 383.1s12.92-2.423 17.45-7.224l136-144.1c6.578-6.973 8.375-17.2 4.594-26C346.3 197.8 337.6 192.1 328 192.1zM333.8 221.7l-135.1 144.1C196.5 367.1 194.4 367.1 192 367.1s-4.527-.8164-5.816-2.184l-135.1-144.1c-2.201-2.332-2.801-5.75-1.541-8.686C49.92 210 52.8 208.1 56 208.1H144V64.06c0-8.836 7.178-16.02 16-16.02h64c8.822 0 16 7.188 16 16.02v144.1h88c3.197 0 6.084 1.902 7.346 4.826C336.6 215.9 336 219.3 333.8 221.7z"],
    "filter": [512, 512, [], "f0b0", "M0 69.61C0 48.84 16.84 32 37.61 32H474.4C495.2 32 512 48.84 512 69.61C512 78.15 509.1 86.44 503.8 93.11L320 322.8V453.9C320 468.3 308.3 480 293.9 480C288.4 480 282.1 478.3 278.5 475L208.5 424.1C198.1 416.5 192 404.5 192 391.7V322.8L8.242 93.11C2.907 86.44 0 78.15 0 69.61V69.61zM37.61 48C25.68 48 16 57.68 16 69.61C16 74.52 17.67 79.28 20.74 83.11L206.2 315C207.4 316.4 208 318.2 208 319.1V391.7C208 399.4 211.7 406.6 217.9 411.1L287.9 462.1C289.7 463.3 291.8 464 293.9 464C299.5 464 304 459.5 304 453.9V319.1C304 318.2 304.6 316.4 305.8 315L491.3 83.11C494.3 79.28 496 74.52 496 69.61C496 57.68 486.3 48 474.4 48H37.61z"],
    "square-g": [448, 512, [], "e271", "M344 255.5H256c-4.406 0-8 3.578-8 8s3.594 8 8 8h79.69c-.8125 9.75-3.062 18.75-6.781 26.84C323.2 310.9 314.6 323.1 304 333.9c-41.13 41.67-108 44.89-152.4 7.078C127.4 320.3 113.3 291.6 112.1 260C110.8 228.8 122.8 198.3 144.8 176.3c42.06-42 109.6-43.92 153.8-4.297c3.312 2.984 8.375 2.703 11.31-.6094c2.938-3.297 2.656-8.359-.625-11.3c-50.59-45.3-127.8-43.13-175.8 4.891C108.3 190.2 94.69 225 96.09 260.6c1.469 36.09 17.5 68.95 45.16 92.52c23.75 20.22 53.13 30.2 82.5 30.2c33.34 0 66.69-12.88 91.63-38.25c11.88-12.05 21.59-25.92 28.09-40.11C349.1 292.7 352 278.7 352 263.5C352 259.1 348.4 255.5 344 255.5zM384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM432 416c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V96c0-26.47 21.53-48 48-48h320c26.47 0 48 21.53 48 48V416z"],
    "circle-phone": [512, 512, ["phone-circle"], "e11b", "M377.7 296.3l-54.22-23.23c-9.594-4.141-21.05-1.406-27.61 6.766l-17.92 21.89C249.4 286.3 225.7 262.6 210.4 234.1l21.89-17.94c8.094-6.625 10.89-17.94 6.797-27.58L215.8 134.3C211.2 123.8 199.8 118.1 188.7 120.6L138.3 132.2C127.5 134.7 120 144.2 120 155.3C120 285.8 226.2 392 356.8 392c11.08 0 20.55-7.531 23.03-18.31l11.62-50.39C393.1 312.2 388.2 300.8 377.7 296.3zM364.2 370.1C363.4 373.6 360.3 376 356.8 376C235 376 136 276.1 136 155.3c0-3.578 2.422-6.625 5.906-7.422l50.39-11.62C192.9 136.1 193.4 136 194 136c3 0 5.812 1.781 7.047 4.625l23.27 54.25c1.312 3.109 .4062 6.766-2.219 8.906L190.3 229.8l2.781 5.703c17.7 36.06 47.33 65.67 83.42 83.41l5.703 2.797l26.08-31.88c2.094-2.609 5.75-3.531 8.859-2.141l54.22 23.23c3.406 1.469 5.266 5.141 4.438 8.734L364.2 370.1zM256 0c-141.4 0-256 114.6-256 256c0 141.4 114.6 256 256 256s256-114.6 256-256C512 114.6 397.4 0 256 0zM256 496c-132.3 0-240-107.7-240-240S123.7 16 256 16s240 107.7 240 240S388.3 496 256 496z"],
    "clipboard-prescription": [384, 512, [], "f5e8", "M192 96c8.836 0 16-7.164 16-16C208 71.16 200.8 64 192 64S176 71.16 176 80C176 88.84 183.2 96 192 96zM96 160h192c17.67 0 32-14.33 32-32V113.6C320 86.21 297.8 64 270.4 64C262.1 27.48 230.7 0 192 0S121 27.48 113.6 64C86.21 64 64 86.21 64 113.6V128C64 145.7 78.33 160 96 160zM80 113.6C80 95.05 95.05 80 113.6 80h13.08l1.846-9.094c4.986-24.56 22.27-46.17 46.48-52.65c36.93-9.88 72.56 13.83 79.69 48.93L257.3 80h13.08C288.1 80 304 95.05 304 113.6V128c0 8.837-7.163 16-16 16H96C87.16 144 80 136.8 80 128V113.6zM355.2 100c-4.094-1.719-8.75 .0625-10.53 4.156c-1.75 4.031 .0938 8.75 4.156 10.53C360.5 119.8 368 131.3 368 144v320c0 17.66-14.34 32-32 32h-288c-17.66 0-32-14.34-32-32v-320c0-12.69 7.531-24.19 19.22-29.31c4.031-1.75 5.875-6.469 4.094-10.53C37.56 100.1 32.94 98.22 28.78 100.1C11.31 107.7 0 124.1 0 144v320C0 490.5 21.53 512 48 512h288c26.47 0 48-21.53 48-48v-320C384 124.9 372.7 107.6 355.2 100zM293.7 314.3c-3.125-3.125-8.188-3.125-11.31 0L240 356.7L186.2 302.9C207.8 298.2 224 278.1 224 256c0-26.47-21.53-48-48-48H104C99.59 208 96 211.6 96 216v160C96 380.4 99.59 384 104 384s8-3.578 8-8V304h52.69l64 64l-42.34 42.34c-3.125 3.125-3.125 8.188 0 11.31C187.9 423.2 189.9 424 192 424s4.094-.7813 5.656-2.344L240 379.3l42.34 42.34C283.9 423.2 285.9 424 288 424s4.094-.7813 5.656-2.344c3.125-3.125 3.125-8.188 0-11.31L251.3 368l42.34-42.34C296.8 322.5 296.8 317.5 293.7 314.3zM112 288V224h64c17.66 0 32 14.36 32 32s-14.34 32-32 32H112z"],
    "user-nurse-hair": [448, 512, [], "e45d", "M224 40C228.4 40 232 43.58 232 48V72H256C260.4 72 264 75.58 264 80C264 84.42 260.4 88 256 88H232V112C232 116.4 228.4 120 224 120C219.6 120 216 116.4 216 112V88H192C187.6 88 184 84.42 184 80C184 75.58 187.6 72 192 72H216V48C216 43.58 219.6 40 224 40zM96 76.93C96 64.22 103.5 52.71 115.2 47.61L211.2 5.613C219.4 2.035 228.6 2.035 236.8 5.613L332.8 47.61C344.5 52.71 352 64.22 352 76.93V176C352 246.7 294.7 304 224 304C153.3 304 96 246.7 96 176V76.93zM112 76.93V144H336V76.93C336 70.57 332.2 64.82 326.4 62.27L230.4 20.27C226.3 18.48 221.7 18.48 217.6 20.27L121.6 62.27C115.8 64.82 112 70.57 112 76.93zM162.3 208H116.6C130.4 254.3 173.3 288 224 288C285.9 288 336 237.9 336 176V160H244.8C228 189.6 196.6 208 162.3 208V208zM112 176C112 181.4 112.4 186.8 113.1 192H162.3C187.6 192 211.1 179.9 225.8 160H112V176zM417.3 509.9H30.72C13.75 509.9 0 496.2 0 479.2C0 400.5 56.33 335 130.9 320.8L224 413.9L317.1 320.8C391.7 335 448 400.5 448 479.2C448 496.2 434.2 509.9 417.3 509.9zM125.7 338.3C62.69 354.2 16 411.2 16 479.2C16 487.3 22.59 493.9 30.72 493.9H417.3C425.4 493.9 432 487.3 432 479.2C432 411.2 385.3 354.2 322.3 338.3L235.3 425.2C232.3 428.2 228.2 429.9 224 429.9C219.8 429.9 215.7 428.2 212.7 425.2L125.7 338.3z"],
    "question": [320, 512, [10067, 10068, 61736], "3f", "M144 432C135.2 432 128 439.2 128 448s7.164 16 16 16S160 456.8 160 448S152.8 432 144 432zM211.2 32H108.7C48.78 32 0 81.58 0 142.5V152C0 156.4 3.594 160 8 160S16 156.4 16 152V142.5C16 90.41 57.59 48 108.7 48h102.6C262.4 48 304 90.41 304 142.5c0 34.33-18.31 66-48.09 82.88l-95.28 60.64C145.4 294.6 136 310.9 136 328.6V376C136 380.4 139.6 384 144 384s8-3.578 8-8v-47.41c0-11.89 6.312-22.86 16.84-28.83l95.28-60.64C298.6 219.6 320 182.6 320 142.5C320 81.58 271.2 32 211.2 32z"],
    "file-signature": [576, 512, [], "f573", "M567.2 142.4l-37.56-37.56c-5.859-5.859-13.54-8.789-21.23-8.789s-15.37 2.93-21.23 8.789L275.4 316.6c-1.396 1.395-2.348 3.172-2.738 5.109L256.1 400H243.3l-24-24c-6.031-6.062-16.59-6.062-22.62 0l-17.89 17.91l-28.02-67.25c-5-12-24.56-12-29.56 0L90.67 400H72C67.58 400 64 403.6 64 408S67.58 416 72 416H96c3.234 0 6.141-1.938 7.391-4.938L136 332.8l32.61 78.28c2.191 5.25 8.975 6.625 13.05 2.594L208 387.3l26.34 26.34C235.8 415.2 237.9 416 240 416c0 0 27.27-.0664 27.95-.2031l82.32-16.46c1.938-.3906 3.715-1.34 5.111-2.734l211.8-211.8C578.9 173.1 578.9 154.1 567.2 142.4zM345.4 384l-71.74 14.45l14.36-71.82l157.7-157.7l57.38 57.38L345.4 384zM555.9 173.5l-41.55 41.54l-57.38-57.38l41.54-41.54c5.471-5.469 14.35-5.477 19.83 0l37.56 37.56C561.4 159.1 561.4 168 555.9 173.5zM376 432c-4.418 0-8 3.582-8 8V448c0 26.51-21.49 48-48 48H64c-26.51 0-48-21.49-48-48V64c0-26.51 21.49-48 48-48h144v120c0 22.09 17.91 40 40 40h133.3C382.8 176 384 174.8 384 173.3c0-8.488-3.373-16.63-9.375-22.63L233.4 9.367C227.4 3.367 219.2 0 210.7 0H63.93C28.58 0 0 28.65 0 64l.0065 384c0 35.34 28.58 64 63.93 64H320c35.35 0 64-28.66 64-64v-8C384 435.6 380.4 432 376 432zM224 22.63L361.4 160H248C234.8 160 224 149.2 224 136V22.63z"],
    "toggle-large-on": [576, 512, [], "e5b1", "M416 416H160C71.63 416 0 344.4 0 256C0 167.6 71.63 96 160 96H416C504.4 96 576 167.6 576 256C576 344.4 504.4 416 416 416zM272 256C272 335.5 336.5 400 416 400C495.5 400 560 335.5 560 256C560 176.5 495.5 112 416 112C336.5 112 272 176.5 272 256zM346.2 400C292.8 374.1 256 319.3 256 256C256 192.7 292.8 137.9 346.2 112H160C80.47 112 16 176.5 16 256C16 335.5 80.47 400 160 400H346.2z"],
    "up-down-left-right": [512, 512, ["arrows-alt"], "f0b2", "M505.6 240.3L421.3 154.5C416.8 150 411.4 148 405.1 148C394.8 148 384 156.9 384 170.3V248h-120V128h77.75c19.78 0 29.69-23.52 15.7-37.28l-85.75-84.32c-4.338-4.266-10.02-6.395-15.71-6.395s-11.36 2.129-15.7 6.395L154.5 90.72C140.6 104.5 150.5 128 170.2 128H248v120H128V170.3C128 156.9 117.2 148 106 148c-5.367 0-10.84 2.023-15.29 6.547L6.396 240.3C2.133 244.6 0 250.3 0 256s2.133 11.36 6.396 15.7l84.33 85.75C95.17 361.1 100.6 364 106 364C117.2 364 128 355.1 128 341.8V264h120V384H170.2c-19.78 0-29.69 23.52-15.7 37.28l85.75 84.32c4.338 4.266 10.02 6.4 15.7 6.4s11.37-2.135 15.7-6.4l85.75-84.32C371.4 407.5 361.5 384 341.8 384H264V264H384v77.75C384 355.1 394.8 364 405.1 364c5.365 0 10.83-2.023 15.28-6.547l84.33-85.75C509.9 267.4 512 261.7 512 256S509.9 244.6 505.6 240.3zM170.2 112c-3.705 0-5.219-2.352-5.793-3.75C163.8 106.7 163.5 104.3 165.8 102.1l85.75-84.33C253.1 16.23 255 16 256 16s2.887 .2344 4.482 1.805l85.75 84.33c2.25 2.211 1.955 4.547 1.312 6.117C346.1 109.6 345.5 112 341.8 112H170.2zM112 341.8C112 346.3 108.3 348 106 348c-1.439 0-2.707-.5781-3.877-1.766L17.81 260.5C16.24 258.9 16 256.1 16 256s.2363-2.883 1.805-4.484l84.33-85.75C103.3 164.6 104.6 164 106 164C108.3 164 112 165.7 112 170.3V341.8zM341.8 400c3.705 0 5.221 2.352 5.793 3.75c.6426 1.57 .9375 3.906-1.312 6.117l-85.75 84.33C258.9 495.8 256.1 496 256 496s-2.885-.2344-4.482-1.805l-85.75-84.33c-2.248-2.211-1.955-4.547-1.312-6.117C165 402.4 166.5 400 170.2 400H341.8zM494.2 260.5l-84.33 85.75C408.7 347.4 407.4 348 405.1 348C403.7 348 400 346.3 400 341.8v-171.5C400 165.7 403.7 164 405.1 164c1.438 0 2.707 .5781 3.875 1.766l84.32 85.75C495.8 253.1 496 255 496 256S495.8 258.9 494.2 260.5z"],
    "dryer-heat": [448, 512, ["dryer-alt"], "f862", "M160 112c8.836 0 16-7.164 16-16c0-8.838-7.164-16-16-16S144 87.16 144 96C144 104.8 151.2 112 160 112zM112 96c0-8.838-7.164-16-16-16S80 87.16 80 96c0 8.836 7.164 16 16 16S112 104.8 112 96zM384 0H64C28.65 0 0 28.65 0 64v384c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V64C448 28.65 419.3 0 384 0zM432 448c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V64c0-26.47 21.53-48 48-48h320c26.47 0 48 21.53 48 48V448zM224 168c-75.11 0-136 60.89-136 136s60.89 136 136 136s136-60.89 136-136S299.1 168 224 168zM224 424c-66.17 0-120-53.83-120-120S157.8 184 224 184s120 53.83 120 120S290.2 424 224 424zM265.1 310.2C273.5 303.2 284 294.4 284 277.4c0-17.09-10.47-25.81-18.88-32.84c-6.287-5.232-10.53-9.02-12.26-14.46C251.8 226.6 248.9 224 245.3 224H244.9c-5.152 0-8.975 4.951-7.57 9.908c3.076 10.85 10.95 17.41 17.55 22.94C263.3 263.8 268 268.2 268 277.4c0 9.125-4.75 13.53-13.12 20.5C246.5 304.9 236 313.6 236 330.7s10.47 25.81 18.88 32.81c6.281 5.227 10.52 8.994 12.25 14.4C268.2 381.4 271.1 384 274.7 384h.3652c5.154 0 8.98-4.955 7.57-9.912c-3.078-10.82-10.95-17.38-17.55-22.87C256.8 344.3 252 339.8 252 330.7C252 321.6 256.8 317.2 265.1 310.2zM193.1 310.2C201.5 303.2 212 294.4 212 277.4c0-17.09-10.47-25.81-18.88-32.84C186.8 239.3 182.6 235.5 180.9 230.1C179.8 226.6 176.9 224 173.3 224H172.9C167.7 224 163.9 228.1 165.3 233.9c3.076 10.85 10.95 17.41 17.55 22.94C191.3 263.8 196 268.2 196 277.4c0 9.125-4.75 13.53-13.12 20.5C174.5 304.9 164 313.6 164 330.7s10.47 25.81 18.88 32.81c6.281 5.227 10.52 8.994 12.25 14.4C196.2 381.4 199.1 384 202.7 384h.3652c5.154 0 8.98-4.955 7.57-9.912c-3.078-10.82-10.95-17.38-17.55-22.87C184.8 344.3 180 339.8 180 330.7C180 321.6 184.8 317.2 193.1 310.2z"],
    "house-chimney-user": [576, 512, [], "e065", "M352 224C352 259.3 323.3 288 288 288C252.7 288 224 259.3 224 224C224 188.7 252.7 160 288 160C323.3 160 352 188.7 352 224zM288 176C261.5 176 240 197.5 240 224C240 250.5 261.5 272 288 272C314.5 272 336 250.5 336 224C336 197.5 314.5 176 288 176zM320 320C364.2 320 400 355.8 400 400C400 408.8 392.8 416 384 416H192C183.2 416 176 408.8 176 400C176 355.8 211.8 320 256 320H320zM256 336C220.7 336 192 364.7 192 400H384C384 364.7 355.3 336 320 336H256zM384 82.34V56C384 42.75 394.7 32 408 32H488C501.3 32 512 42.75 512 56V195.7L573.3 250C576.6 252.9 576.9 257.1 573.1 261.3C571.1 264.6 566 264.9 562.7 261.1L512 217.1V448C512 483.3 483.3 512 448 512H128C92.65 512 64 483.3 64 448V217.1L13.3 261.1C9.997 264.9 4.941 264.6 2.012 261.3C-.9182 257.1-.6116 252.9 2.696 250L282.7 2.011C285.7-.6704 290.3-.6704 293.3 2.011L384 82.34zM288 18.69L80 202.9V448C80 474.5 101.5 496 128 496H448C474.5 496 496 474.5 496 448V202.9L384.3 103.1H384V103.7L288 18.69zM496 181.5V56C496 51.58 492.4 48 488 48H408C403.6 48 400 51.58 400 56V96.51L496 181.5z"],
    "hand-holding-heart": [576, 512, [], "f4be", "M275.2 250.5C278.7 254.2 283.4 256 287.1 256s9.234-1.812 12.73-5.5l108.1-114.2c31.5-33.12 29.73-88.11-5.65-118.7C390.4 5.669 373.7 0 356.9 0c-20.99 0-42.05 8.826-57.68 25.28L287.1 36.91L276.8 25.28C261.2 8.826 240.1 .0039 219.1 0C202.3 0 185.6 5.669 171.1 17.56C136.7 48.17 134.7 103.2 166.4 136.3L275.2 250.5zM182.5 29.59C192.7 20.7 205.4 15.1 219.1 15.1C236.2 16 253 23.39 265.3 36.34l22.69 23.7l22.73-23.74c12.25-12.9 29.07-20.29 46.16-20.29c13.73 0 26.4 4.699 36.65 13.62c13.57 11.75 21.54 28.33 22.43 46.71c.8867 18.25-5.601 36.07-17.78 48.88l-109 114.2l-2.328-.0117L177.9 125.2C165.7 112.4 159.2 94.67 160.1 76.46C160.9 58.04 168.9 41.4 182.5 29.59zM566.6 323.6c-7.64-10.38-18.84-17.12-31.55-19.03c-12.77-2-25.31 1.25-35.58 8.875L381.1 400H263.1c-4.344 0-7.1-3.656-7.1-7.969c0-4.344 3.656-8 7.1-8h78.23c20.36 0 38.09-14.31 41.26-33.34c1.906-11.72-1.359-23.59-8.984-32.53c-7.625-8.969-18.76-14.12-30.53-14.12H183.1c-28.72 0-56.83 9.969-79.15 28.03l-44.3 35.97H7.1C3.578 368 0 371.6 0 376s3.578 8 7.1 8h58.22l48.69-39.53c19.48-15.78 44.01-24.47 69.08-24.47h159.1c7.078 0 13.77 3.094 18.34 8.469c4.64 5.469 6.547 12.44 5.39 19.59c-1.891 11.38-12.84 19.94-25.48 19.94H263.1c-13.23 0-23.1 10.78-23.1 24S250.7 416 263.1 416h123.2l121.8-89.72c6.859-5.094 15.31-7.094 23.69-5.938c8.468 1.281 15.94 5.781 21.05 12.72c5.062 6.875 7.156 15.31 5.875 23.75c-1.281 8.469-5.765 15.91-12.66 20.97l-135.1 99.5C395.5 489.3 375.3 496 354.1 496H7.1C3.578 496 0 499.6 0 504S3.578 512 7.1 512h346.1c23.72 0 47.33-7.75 66.45-21.84l135.1-99.5c10.31-7.594 17.06-18.75 18.98-31.44C577.4 346.6 574.2 333.9 566.6 323.6z"],
    "arrow-up-small-big": [512, 512, ["sort-size-up-alt"], "f88f", "M288 192H416c17.6 0 32-14.4 32-32V64c0-17.6-14.4-32-32-32h-127.1c-17.6 0-32 14.4-32 32v96C256 177.6 270.4 192 288 192zM272 64c0-8.822 7.178-16 16-16H416c8.822 0 16 7.178 16 16v96c0 8.822-7.178 16-16 16h-127.1c-8.822 0-16-7.178-16-16V64zM480 256h-191.1c-17.67 0-32 14.33-32 32v160c0 17.67 14.33 32 32 32H480c17.67 0 32-14.33 32-32V288C512 270.3 497.7 256 480 256zM496 448c0 8.822-7.178 16-16 16h-191.1c-8.822 0-16-7.178-16-16V288c0-8.822 7.178-16 16-16H480c8.822 0 16 7.178 16 16V448zM101.9 34.48c-3.062-3.312-8.75-3.312-11.81 0L2.09 130.5c-2.969 3.252-2.75 8.314 .5 11.32c3.25 3 8.312 2.781 11.31-.5L88 60.47V471.1C88 476.4 91.59 480 96 480s8-3.594 8-8.002V60.47l74.1 80.85c1.594 1.719 3.75 2.594 5.906 2.594c1.938 0 3.875-.6875 5.406-2.094c3.25-3.002 3.469-8.064 .5-11.32L101.9 34.48z"],
    "train-track": [576, 512, [], "e453", "M173.8 96H402.2L384.4 42.53C383 38.34 385.3 33.81 389.5 32.41C393.7 31.01 398.2 33.28 399.6 37.47L419.1 96H464C468.4 96 472 99.59 472 104C472 108.4 468.4 112 464 112H424.4L461.8 224H504C508.4 224 512 227.6 512 232C512 236.4 508.4 240 504 240H467.1L504.4 352H544C548.4 352 552 355.6 552 360C552 364.4 548.4 368 544 368H509.8L543.6 469.5C544.1 473.7 542.7 478.2 538.5 479.6C534.3 480.1 529.8 478.7 528.4 474.5L492.9 368H83.1L47.59 474.5C46.19 478.7 41.66 480.1 37.47 479.6C33.28 478.2 31.01 473.7 32.41 469.5L66.23 368H32C27.58 368 24 364.4 24 360C24 355.6 27.58 352 32 352H71.57L108.9 240H72C67.58 240 64 236.4 64 232C64 227.6 67.58 224 72 224H114.2L151.6 112H112C107.6 112 104 108.4 104 104C104 99.59 107.6 96 112 96H156.9L176.4 37.47C177.8 33.28 182.3 31.01 186.5 32.41C190.7 33.81 192.1 38.34 191.6 42.53L173.8 96zM168.4 112L131.1 224H444.9L407.6 112H168.4zM450.2 240H125.8L88.43 352H487.6L450.2 240z"],
    "puzzle-piece": [512, 512, [129513], "f12e", "M456 216c-35.57 0-37.84 32-55.64 32C391.3 248 384 240.7 384 231.6V168C384 145.9 366.1 128 344 128l-63.64 0c-9.016 0-16.36-7.344-16.36-16.36c0-17.78 32-20.12 32-55.64c0-30.88-32.3-56-72-56S152 25.12 152 56c0 35.56 32 37.83 32 55.64c0 9.016-7.344 16.36-16.36 16.36L40 128C17.94 128 0 145.9 0 168v63.64C0 249.5 14.52 264 32.36 264c28.97 0 27.5-32 55.64-32C110.1 232 128 257.1 128 288s-17.94 56-40 56c-28.06 0-26.67-32-55.64-32C14.52 312 0 326.5 0 344.4V472C0 494.1 17.94 512 40 512h127.6C185.5 512 200 497.5 200 479.6c0-28.7-32-27.84-32-55.64C168 401.9 193.1 384 224 384s56 17.94 56 40c0 28.06-32 26.67-32 55.64C248 497.5 262.5 512 280.4 512H344c22.06 0 40-17.94 40-40v-127.6c0-9.016 7.344-16.36 16.36-16.36c17.78 0 20.12 32 55.64 32C486.9 360 512 327.7 512 288S486.9 216 456 216zM456 344c-28.06 0-26.67-32-55.64-32C382.5 312 368 326.5 368 344.4V472c0 13.23-10.77 24-24 24h-63.64C271.3 496 264 488.7 264 479.6c0-17.78 32-20.12 32-55.64c0-30.88-32.3-56-72-56s-72 25.12-72 56c0 35.56 32 37.83 32 55.64C184 488.7 176.7 496 167.6 496H40c-13.23 0-24-10.77-24-24v-127.6C16 335.3 23.34 328 32.36 328c17.78 0 20.12 32 55.64 32c30.88 0 56-32.3 56-72S118.9 216 88 216c-35.57 0-37.84 32-55.64 32C23.34 248 16 240.7 16 231.6V168c0-13.23 10.77-24 24-24h127.6C185.5 144 200 129.5 200 111.6c0-28.7-32-27.84-32-55.64C168 33.94 193.1 16 224 16s56 17.94 56 40c0 28.06-32 26.67-32 55.64C248 129.5 262.5 144 280.4 144H344c13.23 0 24 10.77 24 24v63.64C368 249.5 382.5 264 400.4 264c28.97 0 27.5-32 55.64-32c22.06 0 40 25.12 40 56S478.1 344 456 344z"],
    "money-check": [576, 512, [], "f53c", "M248 240C252.4 240 256 243.6 256 248C256 252.4 252.4 256 248 256H104C99.58 256 96 252.4 96 248C96 243.6 99.58 240 104 240H248zM96 344C96 339.6 99.58 336 104 336H472C476.4 336 480 339.6 480 344C480 348.4 476.4 352 472 352H104C99.58 352 96 348.4 96 344zM320 200C320 177.9 337.9 160 360 160H440C462.1 160 480 177.9 480 200V232C480 254.1 462.1 272 440 272H360C337.9 272 320 254.1 320 232V200zM336 200V232C336 245.3 346.7 256 360 256H440C453.3 256 464 245.3 464 232V200C464 186.7 453.3 176 440 176H360C346.7 176 336 186.7 336 200zM0 128C0 92.65 28.65 64 64 64H512C547.3 64 576 92.65 576 128V384C576 419.3 547.3 448 512 448H64C28.65 448 0 419.3 0 384V128zM16 128V384C16 410.5 37.49 432 64 432H512C538.5 432 560 410.5 560 384V128C560 101.5 538.5 80 512 80H64C37.49 80 16 101.5 16 128z"],
    "star-half-stroke": [576, 512, ["star-half-alt"], "f5c0", "M450.2 507.4C442.8 512.7 432.1 513.4 424.9 509.1L287.9 435.9L150.1 509.1C142.9 513.4 133.1 512.7 125.6 507.4C118.2 502.1 114.5 492.9 115.1 483.9L142.2 328.4L31.11 218.2C24.65 211.9 22.36 202.4 25.2 193.7C28.03 185.1 35.5 178.8 44.49 177.5L197.7 154.8L266.3 13.52C270.4 5.249 278.7 0 287.9 0C297.1 0 305.5 5.25 309.5 13.52L378.1 154.8L531.4 177.5C540.4 178.8 547.8 185.1 550.7 193.7C553.5 202.4 551.2 211.9 544.8 218.2L433.6 328.4L459.9 483.9C461.4 492.9 457.7 502.1 450.2 507.4H450.2zM46.83 193.3C43.83 193.7 41.34 195.8 40.4 198.7C39.45 201.6 40.22 204.8 42.37 206.9L153.5 316.1C157.2 320.7 158.9 325.9 158 331L131.8 486.6C131.2 489.6 132.5 492.6 134.1 494.4C137.5 496.2 140.7 496.4 143.4 494.1L279.1 421.1V22.02L212.1 161.8C209.8 166.6 205.3 169.9 200.1 170.7L46.83 193.3zM296 422.1L432.4 494.1C435.1 496.4 438.4 496.2 440.9 494.4C443.4 492.6 444.6 489.6 444.1 486.6L417.9 331C416.1 325.9 418.7 320.7 422.4 316.1L533.5 206.9C535.6 204.7 536.4 201.6 535.5 198.7C534.5 195.8 532 193.7 529 193.3L375.8 170.7C370.6 169.9 366 166.6 363.7 161.8L296 22.3L296 422.1zM42.37 206.9L31.22 218.1z"],
    "file-exclamation": [384, 512, [], "f31a", "M374.6 150.6l-141.3-141.3C227.4 3.371 219.2 0 210.7 0H64C28.65 0 0 28.65 0 64l.0065 384c0 35.34 28.65 64 64 64H320c35.35 0 64-28.66 64-64V173.3C384 164.8 380.6 156.6 374.6 150.6zM224 22.63L361.4 160H248C234.8 160 224 149.2 224 136V22.63zM368 448c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V64c0-26.47 21.53-48 48-48h144v120c0 22.06 17.94 40 40 40h120V448zM192 400c-8.822 0-16 7.18-16 16s7.178 16 16 16s16-7.18 16-16S200.8 400 192 400zM191.1 368c4.406 0 7.958-3.594 7.958-8v-144c0-4.406-3.594-8-8-8s-8 3.594-8 8v144C183.9 364.4 187.6 368 191.1 368z"],
    "code": [640, 512, [], "f121", "M415.5 10.68L239.5 506.7C238.1 510.8 233.5 513 229.3 511.5C225.2 510.1 222.1 505.5 224.5 501.3L400.5 5.327C401.9 1.163 406.5-1.015 410.7 .4629C414.8 1.94 417 6.514 415.5 10.68V10.68zM493.5 122.2L629.5 250.2C631.1 251.7 632 253.8 632 256C632 258.2 631.1 260.3 629.5 261.8L493.5 389.8C490.3 392.9 485.2 392.7 482.2 389.5C479.1 386.3 479.3 381.2 482.5 378.2L612.3 256L482.5 133.8C479.3 130.8 479.1 125.7 482.2 122.5C485.2 119.3 490.3 119.1 493.5 122.2V122.2zM157.5 133.8L27.67 256L157.5 378.2C160.7 381.2 160.9 386.3 157.8 389.5C154.8 392.7 149.7 392.9 146.5 389.8L10.52 261.8C8.911 260.3 8 258.2 8 256C8 253.8 8.911 251.7 10.52 250.2L146.5 122.2C149.7 119.1 154.8 119.3 157.8 122.5C160.9 125.7 160.7 130.8 157.5 133.8V133.8z"],
    "whiskey-glass": [512, 512, [129347, "glass-whiskey"], "f7a0", "M452.5 64H59.47C42.76 64 30.01 78.79 32.26 95.29l47.99 305.7C84.11 427.1 107.2 448 134.7 448h243.1c27.21 0 50.46-20.04 54.31-47.05l47.67-305.7C481.1 78.79 469.2 64 452.5 64zM416.2 398.7C413.5 417.7 396.1 432 377.8 432H134.7c-19.28 0-35.87-14.32-38.61-33.53L78.71 288h354.8L416.2 398.7zM435.1 272H76.2L48.11 93.13C47.49 88.57 49.57 85.39 50.87 83.91C52.14 82.45 54.95 80 59.47 80h393.1c4.514 0 7.326 2.449 8.602 3.91c1.295 1.484 3.377 4.656 2.799 8.918L435.1 272z"],
    "moon-stars": [512, 512, [], "f755", "M334 426.2c-.5781 0-1.174 .0586-1.781 .1816c-9.645 1.838-19.21 2.721-28.6 2.721c-81.29 0-149.9-66.08-149.9-150.3c0-54.25 29-104 76-130.9c7.375-4.125 5.45-15.12-2.8-16.62C215 129 203.3 127.1 191.7 127.1C87.1 127.1 0 212.1 0 320c0 106 85.76 192 191.8 192c59.25 0 113.2-26.79 148.9-71.04C345.7 434.1 341.1 426.2 334 426.2zM191.8 496C94.84 496 16 417 16 320c0-47.43 18.52-91.86 52.15-125.1C101.4 162.1 145.2 143.1 191.6 143.1c4.662 0 9.352 .1895 14.04 .5645C163.3 175.7 137.8 225.6 137.8 278.8c0 91.72 74.42 166.3 165.9 166.3c4.092 0 8.201-.1523 12.24-.4512C283.1 477.5 238.8 496 191.8 496zM504 216h-80v-80c0-4.422-3.594-8-8-8S408 131.6 408 136v80h-80C323.6 216 320 219.6 320 224s3.594 8 8 8h80v80C408 316.4 411.6 320 416 320s8-3.578 8-8v-80h80C508.4 232 512 228.4 512 224S508.4 216 504 216zM264 72h48v48C312 124.4 315.6 128 320 128s8-3.578 8-8v-48h48C380.4 72 384 68.42 384 64s-3.594-8-8-8h-48v-48C328 3.578 324.4 0 320 0s-8 3.578-8 8v48h-48C259.6 56 256 59.58 256 64S259.6 72 264 72z"],
    "building-circle-exclamation": [640, 512, [], "e4d3", "M16 48V464C16 481.7 30.33 496 48 496H144V416C144 389.5 165.5 368 192 368C218.5 368 240 389.5 240 416V496H336C346.8 496 356.4 490.6 362.2 482.4C365.7 486.5 369.4 490.4 373.3 494.2C364.5 505.1 351.1 512 336 512H48C21.49 512 0 490.5 0 464V48C0 21.49 21.49 0 48 0H336C362.5 0 384 21.49 384 48V232.2C378.4 236.9 373 241.9 368 247.2V48C368 30.33 353.7 16 336 16H48C30.33 16 16 30.33 16 48V48zM224 496V416C224 398.3 209.7 384 192 384C174.3 384 160 398.3 160 416V496H224zM136 232C149.3 232 160 242.7 160 256V288C160 301.3 149.3 312 136 312H104C90.75 312 80 301.3 80 288V256C80 242.7 90.75 232 104 232H136zM96 288C96 292.4 99.58 296 104 296H136C140.4 296 144 292.4 144 288V256C144 251.6 140.4 248 136 248H104C99.58 248 96 251.6 96 256V288zM224 256C224 242.7 234.7 232 248 232H280C293.3 232 304 242.7 304 256V288C304 301.3 293.3 312 280 312H248C234.7 312 224 301.3 224 288V256zM248 248C243.6 248 240 251.6 240 256V288C240 292.4 243.6 296 248 296H280C284.4 296 288 292.4 288 288V256C288 251.6 284.4 248 280 248H248zM136 104C149.3 104 160 114.7 160 128V160C160 173.3 149.3 184 136 184H104C90.75 184 80 173.3 80 160V128C80 114.7 90.75 104 104 104H136zM96 160C96 164.4 99.58 168 104 168H136C140.4 168 144 164.4 144 160V128C144 123.6 140.4 120 136 120H104C99.58 120 96 123.6 96 128V160zM224 128C224 114.7 234.7 104 248 104H280C293.3 104 304 114.7 304 128V160C304 173.3 293.3 184 280 184H248C234.7 184 224 173.3 224 160V128zM248 120C243.6 120 240 123.6 240 128V160C240 164.4 243.6 168 248 168H280C284.4 168 288 164.4 288 160V128C288 123.6 284.4 120 280 120H248zM480 432C480 423.2 487.2 416 496 416C504.8 416 512 423.2 512 432C512 440.8 504.8 448 496 448C487.2 448 480 440.8 480 432zM495.1 280C500.4 280 503.1 283.6 503.1 288V384C503.1 388.4 500.4 392 495.1 392C491.6 392 487.1 388.4 487.1 384V288C487.1 283.6 491.6 280 495.1 280zM640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368zM496 240C425.3 240 368 297.3 368 368C368 438.7 425.3 496 496 496C566.7 496 624 438.7 624 368C624 297.3 566.7 240 496 240z"],
    "clothes-hanger": [640, 512, [], "e136", "M609.3 392.7l-280.4-172.6l42.81-27.38C399.5 174.1 416 144.8 416 111.8V96c0-52.94-43.06-96-96-96S224 43.06 224 96c0 4.406 3.594 8 8 8S240 100.4 240 96c0-44.13 35.88-80 80-80s80 35.88 80 80v15.84c0 27.41-13.78 52.59-36.88 67.38L29.72 392.6C11.12 404.5 0 424.8 0 447.5C0 483.1 28.91 512 64.47 512h511.1C611.1 512 640 483.1 640 447.5C640 424.1 628.5 404.5 609.3 392.7zM575.5 496H64.47C37.75 496 16 474.3 16 446.9c0-16.62 8.344-31.88 22.34-40.81l275.9-176.6C314.7 230 315.2 230.4 315.8 230.8l285.1 175.5C615.4 415.2 624 430.6 624 447.5C624 474.3 602.3 496 575.5 496z"],
    "mobile-notch": [384, 512, ["mobile-iphone"], "e1ee", "M240 440h-96c-4.406 0-8 3.578-8 8s3.594 8 8 8h96c4.406 0 8-3.578 8-8S244.4 440 240 440zM304 0h-224C53.5 0 32 21.5 32 48v416C32 490.5 53.5 512 80 512h224c26.5 0 48-21.5 48-48v-416C352 21.5 330.5 0 304 0zM144 16h96v24c0 4.406-3.594 8-8 8h-80C147.6 48 144 44.41 144 40V16zM336 464c0 17.64-14.36 32-32 32h-224c-17.64 0-32-14.36-32-32v-416c0-17.64 14.36-32 32-32H128v24C128 53.23 138.8 64 152 64h80C245.2 64 256 53.23 256 40V16h48c17.64 0 32 14.36 32 32V464z"],
    "magnifying-glass-chart": [512, 512, [], "e522", "M144 224V288C144 305.7 129.7 320 112 320C94.33 320 80 305.7 80 288V224C80 206.3 94.33 192 112 192C129.7 192 144 206.3 144 224zM112 208C103.2 208 96 215.2 96 224V288C96 296.8 103.2 304 112 304C120.8 304 128 296.8 128 288V224C128 215.2 120.8 208 112 208zM240 128V288C240 305.7 225.7 320 208 320C190.3 320 176 305.7 176 288V128C176 110.3 190.3 96 208 96C225.7 96 240 110.3 240 128zM208 112C199.2 112 192 119.2 192 128V288C192 296.8 199.2 304 208 304C216.8 304 224 296.8 224 288V128C224 119.2 216.8 112 208 112zM336 192V288C336 305.7 321.7 320 304 320C286.3 320 272 305.7 272 288V192C272 174.3 286.3 160 304 160C321.7 160 336 174.3 336 192zM304 176C295.2 176 288 183.2 288 192V288C288 296.8 295.2 304 304 304C312.8 304 320 296.8 320 288V192C320 183.2 312.8 176 304 176zM0 208C0 93.12 93.12 0 208 0C322.9 0 416 93.12 416 208C416 262.6 394.1 312.2 360.6 349.3L509.7 498.3C512.8 501.5 512.8 506.5 509.7 509.7C506.5 512.8 501.5 512.8 498.3 509.7L349.3 360.6C312.2 394.1 262.6 416 208 416C93.12 416 0 322.9 0 208V208zM208 400C314 400 400 314 400 208C400 101.1 314 16 208 16C101.1 16 16 101.1 16 208C16 314 101.1 400 208 400z"],
    "arrow-up-right-from-square": [448, 512, ["external-link"], "f08e", "M272 40C272 35.58 275.6 32 280 32H440C444.4 32 448 35.58 448 40V208C448 212.4 444.4 216 440 216C435.6 216 432 212.4 432 208V59.31L173.7 317.7C170.5 320.8 165.5 320.8 162.3 317.7C159.2 314.5 159.2 309.5 162.3 306.3L420.7 48H280C275.6 48 272 44.42 272 40V40zM0 136C0 113.9 17.91 96 40 96H160C164.4 96 168 99.58 168 104C168 108.4 164.4 112 160 112H40C26.75 112 16 122.7 16 136V440C16 453.3 26.75 464 40 464H344C357.3 464 368 453.3 368 440V320C368 315.6 371.6 312 376 312C380.4 312 384 315.6 384 320V440C384 462.1 366.1 480 344 480H40C17.91 480 0 462.1 0 440V136z"],
    "cubes-stacked": [448, 512, [], "e4e6", "M288 32C305.7 32 320 46.33 320 64V128C320 145.7 305.7 160 288 160H224C206.3 160 192 145.7 192 128V64C192 46.33 206.3 32 224 32H288zM288 48H224C215.2 48 208 55.16 208 64V128C208 136.8 215.2 144 224 144H288C296.8 144 304 136.8 304 128V64C304 55.16 296.8 48 288 48zM70.96 250.7C62.12 235.4 67.37 215.8 82.67 206.1L138.1 174.1C153.4 166.1 172.1 171.4 181.8 186.7L213.8 242.1C222.6 257.4 217.4 276.1 202.1 285.8L146.7 317.8C131.4 326.6 111.8 321.4 102.1 306.1L70.96 250.7zM84.81 242.7L116.8 298.1C121.2 305.8 131 308.4 138.7 303.1L194.1 271.1C201.7 267.5 204.4 257.7 199.1 250.1L167.1 194.7C163.5 187 153.7 184.4 146.1 188.8L90.67 220.8C83.02 225.2 80.4 235 84.81 242.7V242.7zM256 224C256 206.3 270.3 192 288 192H352C369.7 192 384 206.3 384 224V288C384 305.7 369.7 320 352 320H288C270.3 320 256 305.7 256 288V224zM288 208C279.2 208 272 215.2 272 224V288C272 296.8 279.2 304 288 304H352C360.8 304 368 296.8 368 288V224C368 215.2 360.8 208 352 208H288zM320 384C320 366.3 334.3 352 352 352H416C433.7 352 448 366.3 448 384V448C448 465.7 433.7 480 416 480H352C334.3 480 320 465.7 320 448V384zM336 448C336 456.8 343.2 464 352 464H416C424.8 464 432 456.8 432 448V384C432 375.2 424.8 368 416 368H352C343.2 368 336 375.2 336 384V448zM256 352C273.7 352 288 366.3 288 384V448C288 465.7 273.7 480 256 480H192C174.3 480 160 465.7 160 448V384C160 366.3 174.3 352 192 352H256zM192 368C183.2 368 176 375.2 176 384V448C176 456.8 183.2 464 192 464H256C264.8 464 272 456.8 272 448V384C272 375.2 264.8 368 256 368H192zM0 384C0 366.3 14.33 352 32 352H96C113.7 352 128 366.3 128 384V448C128 465.7 113.7 480 96 480H32C14.33 480 0 465.7 0 448V384zM16 384V448C16 456.8 23.16 464 32 464H96C104.8 464 112 456.8 112 448V384C112 375.2 104.8 368 96 368H32C23.16 368 16 375.2 16 384z"],
    "images-user": [576, 512, [], "e1b9", "M472 416c-4.422 0-8 3.594-8 8c0 22.06-17.94 40-40 40h-352c-30.88 0-56-25.12-56-56v-256c0-22.06 17.94-40 40-40C60.42 112 64 108.4 64 104S60.42 96 56 96C25.13 96 0 121.1 0 152v256C0 447.7 32.3 480 72 480h352c30.88 0 56-25.12 56-56C480 419.6 476.4 416 472 416zM528 32h-384C117.5 32 96 53.5 96 80v256C96 362.5 117.5 384 144 384h384c26.5 0 48-21.5 48-48v-256C576 53.5 554.5 32 528 32zM560 336c0 17.64-14.36 32-32 32h-384c-17.64 0-32-14.36-32-32v-256c0-17.64 14.36-32 32-32h384c17.64 0 32 14.36 32 32V336zM336 224c35.35 0 64-28.66 64-64s-28.65-64-64-64c-35.34 0-64 28.66-64 64S300.7 224 336 224zM336 112C362.5 112 384 133.5 384 160s-21.53 48-48 48S288 186.5 288 160S309.5 112 336 112zM368 256h-64C269.2 256 239.5 278.3 228.6 309.4C226.7 314.6 230.8 320 236.3 320c3.324 0 6.434-1.984 7.535-5.117C252.6 289.1 276.1 272 304 272h64c27.86 0 51.42 17.98 60.17 42.88C429.3 318 432.4 320 435.7 320c5.516 0 9.578-5.445 7.74-10.65C432.5 278.3 402.8 256 368 256z"],
    "won-sign": [512, 512, [8361, "krw", "won"], "f159", "M100.4 271.1H187.6L248.3 37.99C249.2 34.46 252.4 32 256 32C259.6 32 262.8 34.46 263.7 37.99L324.4 271.1H411.6L472.3 37.99C473.4 33.72 477.7 31.15 482 32.26C486.3 33.36 488.9 37.73 487.7 42.01L428.1 271.1H504C508.4 271.1 512 275.6 512 279.1C512 284.4 508.4 287.1 504 287.1H423.1L375.7 474C374.8 477.5 371.6 480 368 480C364.4 480 361.2 477.5 360.3 474L312 287.1H199.1L151.7 474C150.8 477.5 147.6 480 144 480C140.4 480 137.2 477.5 136.3 474L88.03 287.1H8C3.582 287.1 0 284.4 0 279.1C0 275.6 3.582 271.1 8 271.1H83.88L24.26 42.01C23.15 37.73 25.72 33.36 29.99 32.26C34.27 31.15 38.64 33.72 39.74 37.99L100.4 271.1zM104.6 287.1L144 440.1L183.4 287.1H104.6zM204.1 271.1H307.9L256 71.88L204.1 271.1zM328.6 287.1L368 440.1L407.4 287.1H328.6z"],
    "image-polaroid-user": [448, 512, [], "e1b6", "M400 32h-352C21.49 32 0 53.49 0 80v352C0 458.5 21.49 480 48 480h352c26.51 0 48-21.49 48-48v-352C448 53.49 426.5 32 400 32zM432 432c0 17.64-14.36 32-32 32h-352c-17.64 0-32-14.36-32-32V352h416V432zM130.6 336C137.7 308.5 162.3 288 192 288h64c29.71 0 54.29 20.5 61.43 48H130.6zM432 336h-98.37C326.2 299.6 294.6 272 256 272H192c-38.62 0-70.17 27.59-77.63 64H16v-256c0-17.64 14.36-32 32-32h352c17.64 0 32 14.36 32 32V336zM224 112c-35.34 0-64 28.66-64 64s28.66 64 64 64c35.35 0 64-28.66 64-64S259.3 112 224 112zM224 224C197.5 224 176 202.5 176 176S197.5 128 224 128s48 21.53 48 48S250.5 224 224 224z"],
    "virus-covid": [512, 512, [], "e4a8", "M144 224C144 197.5 165.5 176 192 176C218.5 176 240 197.5 240 224C240 250.5 218.5 272 192 272C165.5 272 144 250.5 144 224zM192 256C209.7 256 224 241.7 224 224C224 206.3 209.7 192 192 192C174.3 192 160 206.3 160 224C160 241.7 174.3 256 192 256zM288 304C288 295.2 295.2 288 304 288C312.8 288 320 295.2 320 304C320 312.8 312.8 320 304 320C295.2 320 288 312.8 288 304zM296 8C300.4 8 304 11.58 304 16C304 20.42 300.4 24 296 24H264V72.17C308.8 74.09 349.4 92.01 380.3 120.4L414.4 86.3L391.8 63.67C388.6 60.54 388.6 55.48 391.8 52.36C394.9 49.23 399.1 49.23 403.1 52.36L459.6 108.9C462.8 112 462.8 117.1 459.6 120.2C456.5 123.4 451.5 123.4 448.3 120.2L425.7 97.61L391.6 131.7C419.1 162.6 437.9 203.2 439.8 248H488V216C488 211.6 491.6 208 496 208C500.4 208 504 211.6 504 216V296C504 300.4 500.4 304 496 304C491.6 304 488 300.4 488 296V264H439.8C437.9 308.8 419.1 349.4 391.6 380.3L425.7 414.4L448.3 391.8C451.5 388.6 456.5 388.6 459.6 391.8C462.8 394.9 462.8 399.1 459.6 403.1L403.1 459.6C399.1 462.8 394.9 462.8 391.8 459.6C388.6 456.5 388.6 451.5 391.8 448.3L414.4 425.7L380.3 391.6C349.4 419.1 308.8 437.9 264 439.8V488H296C300.4 488 304 491.6 304 496C304 500.4 300.4 504 296 504H216C211.6 504 208 500.4 208 496C208 491.6 211.6 488 216 488H248V439.8C203.2 437.9 162.6 419.1 131.7 391.6L97.61 425.7L120.2 448.3C123.4 451.5 123.4 456.5 120.2 459.6C117.1 462.8 112 462.8 108.9 459.6L52.35 403.1C49.23 399.1 49.23 394.9 52.35 391.8C55.48 388.6 60.54 388.6 63.67 391.8L86.3 414.4L120.4 380.3C92.01 349.4 74.09 308.8 72.17 264H24V296C24 300.4 20.42 304 16 304C11.58 304 8 300.4 8 296V216C8 211.6 11.58 208 16 208C20.42 208 24 211.6 24 216V248H72.17C74.09 203.2 92.01 162.6 120.4 131.7L86.3 97.61L63.67 120.2C60.54 123.4 55.48 123.4 52.36 120.2C49.23 117.1 49.23 112 52.36 108.9L108.9 52.35C112 49.23 117.1 49.23 120.2 52.35C123.4 55.48 123.4 60.54 120.2 63.67L97.61 86.3L131.7 120.4C162.6 92.01 203.2 74.09 248 72.17V24H216C211.6 24 208 20.42 208 16C208 11.58 211.6 8 216 8H296zM256 424C348.8 424 424 348.8 424 256C424 163.2 348.8 88 256 88C163.2 88 88 163.2 88 256C88 348.8 163.2 424 256 424z"],
    "square-ellipsis": [448, 512, [], "e26e", "M224 272C215.2 272 208 264.8 208 256C208 247.2 215.2 240 224 240C232.8 240 240 247.2 240 256C240 264.8 232.8 272 224 272zM128 240C136.8 240 144 247.2 144 256C144 264.8 136.8 272 128 272C119.2 272 112 264.8 112 256C112 247.2 119.2 240 128 240zM320 272C311.2 272 304 264.8 304 256C304 247.2 311.2 240 320 240C328.8 240 336 247.2 336 256C336 264.8 328.8 272 320 272zM64 480C28.65 480 0 451.3 0 416V96C0 60.65 28.65 32 64 32H384C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64zM64 464H384C410.5 464 432 442.5 432 416V96C432 69.49 410.5 48 384 48H64C37.49 48 16 69.49 16 96V416C16 442.5 37.49 464 64 464z"],
    "pie": [576, 512, [129383], "f705", "M536.9 224c-3.375 0-5.562-.4062-7.594-1.219C492.7 118.1 396.2 48 288 48c-108.3 0-204.9 70.13-241.3 174.8C44.78 223.6 42.63 224 39.13 224C17.56 224 0 241.9 0 264S17.56 304 39.13 304c33.72 0 53.25-15 65.06-24.06C112.4 273.5 114.4 272 122.3 272c7.688 0 9.656 1.531 18 8c11.69 8.969 31.19 24 65 24c33.72 0 53.25-15 65.09-24.08C278.7 273.4 280.7 272 288.3 272c7.469 0 9.312 1.25 18.25 8.281C318.9 289.7 337.7 304 371.1 304c33.81 0 53.31-15.03 65.09-24.08C444.4 273.5 446.3 272 454.1 272c7.562 0 9.312 1.359 17.81 7.938C483.5 288.9 502.9 304 536.9 304C558.4 304 576 286.1 576 264S558.4 224 536.9 224zM536.9 288c-28.47 0-44.5-12.45-55.25-20.8C472.6 260.2 467.2 256 454.1 256c-13.38 0-18.78 4.266-27.78 11.31C415 276 399.5 288 371.1 288c-28.09 0-43.59-11.81-55.22-20.67C306.9 260.3 301.5 256 288.3 256C275.5 256 269.9 259.9 260.4 267.4C249.1 276.1 233.5 288 205.3 288C176.9 288 161.3 276 149.1 267.3C140.9 260.3 135.4 256 122.3 256C108.9 256 103.4 260.3 94.31 267.4C82.97 276.1 67.41 288 39.13 288C26.38 288 16 277.2 16 264S26.38 240 39.13 240c7.344 0 12.59-1.328 18.16-4.609l2.562-1.516l.9687-2.844C94.22 131.1 185.5 64 288 64c102.4 0 193.7 67.13 227.2 167l1 2.938l2.688 1.5C524.6 238.7 529.8 240 536.9 240C549.6 240 560 250.8 560 264S549.6 288 536.9 288zM514.5 320.4c-4.156-1.344-8.719 .8906-10.12 5.062l-30.16 90.72C471.2 425.6 462.4 432 452.4 432H123.7c-9.969 0-18.78-6.391-21.97-15.88l-30.16-90.66c-1.406-4.188-5.875-6.422-10.12-5.062c-4.188 1.391-6.469 5.922-5.062 10.12l30.16 90.67C91.94 437.2 106.9 448 123.7 448h328.7c16.94 0 31.81-10.8 37.03-26.81l30.16-90.66C521 326.3 518.7 321.8 514.5 320.4zM288 128C283.6 128 280 131.6 280 136v48C280 188.4 283.6 192 288 192s8-3.578 8-8v-48C296 131.6 292.4 128 288 128zM184.8 132.4l-24 48C158.9 184.4 160.5 189.2 164.4 191.2C165.6 191.7 166.8 192 168 192c2.938 0 5.75-1.625 7.156-4.422l24-48c1.969-3.953 .375-8.75-3.594-10.73C191.8 126.9 186.8 128.5 184.8 132.4zM391.2 132.4c-1.969-3.953-6.875-5.531-10.72-3.578c-3.969 1.984-5.562 6.781-3.594 10.73l24 48C402.3 190.4 405.1 192 408 192c1.219 0 2.438-.2656 3.562-.8438c3.969-1.984 5.562-6.781 3.594-10.73L391.2 132.4z"],
    "chess-knight-piece": [320, 512, ["chess-knight-alt"], "f442", "M306.6 452.4L288 443.1V432c0-13.23-10.77-24-24-24h-208C42.77 408 32 418.8 32 432v11.06l-18.58 9.344C5.266 456.3 0 464.7 0 473.9V488C0 501.2 10.77 512 24 512h272c13.23 0 24-10.77 24-24v-14.12C320 464.8 314.8 456.3 306.6 452.4zM304 488c0 4.484-3.516 8-8 8h-272c-4.484 0-8-3.516-8-8v-14.12c0-3.016 1.703-5.781 4.469-7.109L48 452.9V432c0-4.484 3.516-8 8-8h208c4.484 0 8 3.516 8 8v20.94l27.67 13.91C302.3 468.1 304 470.9 304 473.9V488zM50.25 234.8l28.88 12.88C83.09 249.5 87.37 250.3 91.65 250.3c3.851 0 7.698-.7171 11.3-2.153l9.172-3.641c8.734-3.531 15.31-10.73 18.05-19.77L136.8 202.6c.6875-2.672 2.438-4.906 3.594-5.625l3.781-1.234v34.25c0 15.09-7.457 15.92-67.13 49.87c-42.11 21.44-40.27 53.73-40.27 55.61C36.73 362.2 58.29 384 64 384c4.57 0 8-3.737 8-8c0-7.853-19.28-16.93-19.28-40.34c0-1.505-1.648-24.62 31.86-41.7c59.95-33.96 75.55-38.03 75.55-63.95V184.8c0-4.502-3.679-8.005-7.986-8.005c-.8298 0-1.666 .1302-2.482 .3953L134.2 182.3c-6.422 3.297-11.14 9.266-12.89 16.08L114.8 220.2C113.5 224.5 110.4 228 106.2 229.7L97.03 233.3C95.34 234 93.51 234.4 91.67 234.4c-2.048 0-4.113-.4263-6.03-1.29l-28.92-12.89C51.42 217.8 48 212.5 48 206.6V124.8C48 122.3 48.94 120 50.66 118.3l6.375-6.375c1.538-1.538 2.348-3.586 2.348-5.661c0-1.214-.2772-2.437-.8481-3.573L48.41 82.42L48.5 80h92.38C213.2 80 272 138.8 272 211.1V344c0 17.11-16.01 24.15-16.01 31.1C255.1 380.5 259.6 384 264 384c2.203 0 4.406-.9062 5.984-2.688C277.2 373.2 288 361 288 344V211.1C288 130 221.1 64 140.9 64H48.5C39.41 64 32 71.41 32 80.5c0 3.297 .6875 6.266 2.094 9.078l7.547 15.09L39.34 106.1C34.61 111.7 32 118 32 124.8v81.88C32 218.9 39.17 229.9 50.25 234.8zM80 144C80 152.8 87.16 160 96 160c8.838 0 16-7.164 16-16C112 135.2 104.8 128 96 128C87.16 128 80 135.2 80 144z"],
    "austral-sign": [448, 512, [], "e0a9", "M317.9 240H440C444.4 240 448 243.6 448 248C448 252.4 444.4 256 440 256H324.7L358.8 336H440C444.4 336 448 339.6 448 344C448 348.4 444.4 352 440 352H365.6L415.4 468.9C417.1 472.9 415.2 477.6 411.1 479.4C407.1 481.1 402.4 479.2 400.6 475.1L348.2 352H99.81L47.36 475.1C45.63 479.2 40.93 481.1 36.87 479.4C32.8 477.6 30.91 472.9 32.64 468.9L82.42 352H8C3.582 352 .0003 348.4 .0003 344C.0003 339.6 3.582 336 8 336H89.23L123.3 256H8C3.582 256 0 252.4 0 248C0 243.6 3.582 240 8 240H130.1L216.6 36.86C217.9 33.91 220.8 32 224 32C227.2 32 230.1 33.91 231.4 36.86L317.9 240zM300.5 240L224 60.42L147.5 240H300.5zM140.7 256L106.6 336H341.4L307.3 256H140.7z"],
    "cloud-plus": [640, 512, [], "e35e", "M312 384V296H224C219.6 296 216 292.4 216 288C216 283.6 219.6 280 224 280H312V192C312 187.6 315.6 184 320 184C324.4 184 328 187.6 328 192V280H416C420.4 280 424 283.6 424 288C424 292.4 420.4 296 416 296H328V384C328 388.4 324.4 392 320 392C315.6 392 312 388.4 312 384zM256 32C309.6 32 356.1 58.31 386 98.71C389.1 103 392 107.5 394.7 112.2C398.2 109.8 401.9 107.7 405.7 105.8C418.5 99.52 432.8 96 448 96C501 96 544 138.1 544 192C544 198.6 543.3 204.1 542.1 211.2C541 216.5 539.5 221.6 537.6 226.6C542.9 227.6 548.1 229 553.1 230.7C603.6 247.9 640 295.7 640 352C640 422.7 582.7 480 512 480H144C64.47 480 0 415.5 0 336C0 273.2 40.17 219.8 96.2 200.1C96.07 197.4 96 194.7 96 192C96 103.6 167.6 32 256 32V32zM528 192C528 147.8 492.2 112 448 112C431.5 112 416.3 116.1 403.6 125.5C399.9 127.9 395.4 128.7 391.1 127.7C386.7 126.7 383 123.1 380.8 120.2C355.9 76.99 309.3 48 256 48C176.5 48 112 112.5 112 192C112 194.5 112.1 196.9 112.2 199.3C112.5 206.4 108.2 212.9 101.5 215.2C51.68 232.7 16 280.2 16 336C16 406.7 73.31 464 144 464H512C573.9 464 624 413.9 624 352C624 297.8 585.5 252.6 534.4 242.2C529.8 241.3 525.8 238.4 523.6 234.2C521.3 230.1 520.1 225.2 522.7 220.8C526.1 211.9 528 202.2 528 192V192z"],
    "f": [320, 512, [102], "46", "M320 40c0 4.406-3.578 8-8 8H16v208.6h232c4.422 0 8 3.594 8 8s-3.578 8-8 8H16V472C16 476.4 12.42 480 8 480S0 476.4 0 472V40C0 35.59 3.578 32 8 32h304C316.4 32 320 35.59 320 40z"],
    "leaf": [512, 512, [], "f06c", "M486.2 39.98C483.8 34.67 478.8 32 473.8 32c-4.744 0-9.547 2.379-12.3 7.157c-24.99 43.27-70.11 65.15-115.9 65.15c-11.18 0-22.41-1.304-33.39-3.917c-12.9-3.07-26.34-4.481-40.18-4.481c-97.2 0-176 78.9-176 176.1c0 10.31 1.063 20.35 2.766 30.18c-84.9 71.78-98.51 167.3-98.71 168.8c-.5625 4.375 2.547 8.375 6.922 8.938C7.331 479.1 7.675 480 8.019 480c3.953 0 7.391-2.938 7.922-6.969c.7422-5.73 13.19-88.66 86.61-154c20.6 74.33 88.57 128.1 169.5 128.1c22.87 0 44.65-4.518 64.69-12.46C441.9 400.7 512 293.3 512 165.4C512 121.9 502.7 76.76 486.2 39.98zM330.8 420.7C311.9 428.2 292.1 431.1 272 432c-75.99 0-139.5-53.36-155.7-124.5C165.1 269.6 237.2 240 344 240c4.422 0 7.1-3.594 7.1-8S348.4 224 344 224c-105.9 0-178.1 28.95-230.1 66.81C113.2 284.6 112 278.4 112 272c0-88.22 71.77-160 159.1-160l7.047-.1211c10.02 .4375 19.89 1.801 29.45 4.078c12.13 2.887 24.62 4.352 37.1 4.352c53.44 0 100.9-25.99 127.8-69.74c14.43 33.91 22.65 75.47 22.65 114.8C496 285.4 429.1 387.8 330.8 420.7z"],
    "bed-bunk": [576, 512, [], "f8f8", "M48 336C48 300.7 76.65 272 112 272C147.3 272 176 300.7 176 336C176 371.3 147.3 400 112 400C76.65 400 48 371.3 48 336zM112 384C138.5 384 160 362.5 160 336C160 309.5 138.5 288 112 288C85.49 288 64 309.5 64 336C64 362.5 85.49 384 112 384zM16 192H208V56C208 42.75 218.7 32 232 32H472C529.4 32 576 78.56 576 136V504C576 508.4 572.4 512 568 512C563.6 512 560 508.4 560 504V447.7H16V504C16 508.4 12.42 512 8 512C3.582 512 0 508.4 0 504V8C0 3.582 3.582 0 8 0C12.42 0 16 3.582 16 8V192zM232 272H560V208H16V431.7H208V296C208 282.7 218.7 272 232 272zM472 48H232C227.6 48 224 51.58 224 56V192H560V136C560 87.4 520.6 48 472 48zM224 296V431.7H560V288H232C227.6 288 224 291.6 224 296zM48 96C48 60.65 76.65 32 112 32C147.3 32 176 60.65 176 96C176 131.3 147.3 160 112 160C76.65 160 48 131.3 48 96zM112 144C138.5 144 160 122.5 160 96C160 69.49 138.5 48 112 48C85.49 48 64 69.49 64 96C64 122.5 85.49 144 112 144z"],
    "road": [576, 512, [128739], "f018", "M296 312C296 316.4 292.4 320 288 320C283.6 320 280 316.4 280 312V200C280 195.6 283.6 192 288 192C292.4 192 296 195.6 296 200V312zM390.6 32C414 32 434.1 46.58 443.1 68.55L567.5 404.6C581.1 441.1 554 480 515 480H60.96C21.96 480-5.096 441.1 8.45 404.6L132.9 68.55C141 46.58 161.1 32 185.4 32H390.6zM23.45 410.1C13.78 436.2 33.1 464 60.96 464H280V408C280 403.6 283.6 400 288 400C292.4 400 296 403.6 296 408V464H515C542.9 464 562.2 436.2 552.5 410.1L428.1 74.11C422.3 58.42 407.3 48 390.6 48H296V104C296 108.4 292.4 112 288 112C283.6 112 280 108.4 280 104V48H185.4C168.7 48 153.7 58.42 147.9 74.11L23.45 410.1z"],
    "taxi": [576, 512, [128662, "cab"], "f1ba", "M96 320C96 302.3 110.3 288 128 288C145.7 288 160 302.3 160 320C160 337.7 145.7 352 128 352C110.3 352 96 337.7 96 320zM128 336C136.8 336 144 328.8 144 320C144 311.2 136.8 304 128 304C119.2 304 112 311.2 112 320C112 328.8 119.2 336 128 336zM480 320C480 337.7 465.7 352 448 352C430.3 352 416 337.7 416 320C416 302.3 430.3 288 448 288C465.7 288 480 302.3 480 320zM448 304C439.2 304 432 311.2 432 320C432 328.8 439.2 336 448 336C456.8 336 464 328.8 464 320C464 311.2 456.8 304 448 304zM192 64V40C192 17.91 209.9 0 232 0H344C366.1 0 384 17.91 384 40V64C416 64.12 444.1 85.4 452.1 116.2L485.1 231.8C520.1 246.5 544 280.5 544 320V504C544 508.4 540.4 512 536 512C531.6 512 528 508.4 528 504V432H48V504C48 508.4 44.42 512 40 512C35.58 512 32 508.4 32 504V320C32 280.5 55.89 246.5 90.02 231.8L123 116.2C131.9 85.4 159.1 64.12 192 64V64zM208 64H368V40C368 26.75 357.3 16 344 16H232C218.7 16 208 26.75 208 40V64zM192.3 80C167.3 80 145.3 96.57 138.4 120.6L108.3 226C114.7 224.7 121.3 224 128 224H448C454.7 224 461.3 224.7 467.7 226L437.6 120.6C430.7 96.57 408.7 80 383.7 80H192.3zM48 320V416H528V320C528 275.8 492.2 240 448 240H128C83.82 240 48 275.8 48 320z"],
    "person-circle-plus": [576, 512, [], "e541", "M103.1 56C103.1 25.07 129.1 0 159.1 0C190.9 0 215.1 25.07 215.1 56C215.1 86.93 190.9 112 159.1 112C129.1 112 103.1 86.93 103.1 56zM159.1 96C182.1 96 199.1 78.09 199.1 56C199.1 33.91 182.1 16 159.1 16C137.9 16 119.1 33.91 119.1 56C119.1 78.09 137.9 96 159.1 96zM141.1 144C119.6 144 100 156.3 90.67 175.7L23.21 315.5C21.29 319.5 16.5 321.1 12.53 319.2C8.546 317.3 6.877 312.5 8.797 308.5L76.26 168.7C88.27 143.8 113.5 128 141.1 128H178.9C206.5 128 231.7 143.8 243.7 168.7L289.8 264.2C286.2 269.2 282.8 274.5 279.6 279.9L229.3 175.7C219.1 156.3 200.4 144 178.9 144H141.1zM104 480C104 488.8 111.2 496 120 496C128.8 496 135.1 488.8 135.1 480V360C135.1 346.7 146.7 336 160 336C173.3 336 184 346.7 184 360V480C184 488.8 191.2 496 200 496C208.8 496 215.1 488.8 215.1 480V248C215.1 243.6 219.6 240 223.1 240C228.4 240 231.1 243.6 231.1 248V480C231.1 497.7 217.7 512 200 512C182.3 512 168 497.7 168 480V360C168 355.6 164.4 352 160 352C155.6 352 151.1 355.6 151.1 360V480C151.1 497.7 137.7 512 120 512C102.3 512 88 497.7 88 480V248C88 243.6 91.58 240 96 240C100.4 240 104 243.6 104 248V480zM440 359.1H504C508.4 359.1 512 363.6 512 367.1C512 372.4 508.4 375.1 504 375.1H440V439.1C440 444.4 436.4 447.1 432 447.1C427.6 447.1 424 444.4 424 439.1V375.1H360C355.6 375.1 352 372.4 352 367.1C352 363.6 355.6 359.1 360 359.1H424V295.1C424 291.6 427.6 287.1 432 287.1C436.4 287.1 440 291.6 440 295.1V359.1zM576 368C576 447.5 511.5 512 432 512C352.5 512 288 447.5 288 368C288 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368zM432 240C361.3 240 304 297.3 304 368C304 438.7 361.3 496 432 496C502.7 496 560 438.7 560 368C560 297.3 502.7 240 432 240z"],
    "chart-pie": [576, 512, ["pie-chart"], "f200", "M320 240C311.2 240 304 232.8 304 224V15.47C304 7.074 310.5 .0432 318.9 .0026L320 0C443.7 0 544 100.3 544 224L543.1 225.1C543.1 233.5 536.9 240 528.5 240H320zM528 224C528 109.1 434.9 16 320 16V224H528zM256 49.61V288L412.5 444.5C419.2 451.2 418.7 462.2 411 467.7C371.8 495.6 323.8 512 272 512C139.5 512 32 404.6 32 272C32 150.7 122.1 50.34 238.1 34.25C248.2 32.99 256 40.36 256 49.61V49.61zM244.7 299.3C241.7 296.3 240 292.2 240 288V50.27C131.5 65.78 48 159.2 48 272C48 395.7 148.3 496 272 496C319.9 496 364.3 480.1 400.7 455.3L244.7 299.3zM499.9 447.3C493.9 452.1 484.5 452.5 478.7 446.7L347.3 315.3C337.2 305.2 344.4 288 358.6 288H558.4C567.6 288 575 295.8 573.8 305C566.1 360.9 539.1 410.6 499.9 447.3V447.3zM489.6 435C525.7 401 550.4 355.3 557.7 304H358.6L489.6 435z"],
    "bolt-lightning": [384, 512, [], "e0b7", "M381.2 172.8C377.1 164.9 368.9 160 360 160h-156.6l50.84-127.1c2.969-7.375 2.062-15.78-2.406-22.38S239.1 0 232 0h-176C43.97 0 33.81 8.906 32.22 20.84l-32 240C-.7179 267.7 1.376 274.6 5.938 279.8C10.5 285 17.09 288 24 288h146.3l-41.78 194.1c-2.406 11.22 3.469 22.56 14 27.09C145.6 511.4 148.8 512 152 512c7.719 0 15.22-3.75 19.81-10.44l208-304C384.8 190.2 385.4 180.7 381.2 172.8zM366.6 188.5L158.6 492.5C157.1 494.7 154.6 496 152 496c-1.104 0-2.168-.2168-3.145-.6348c-3.512-1.512-5.48-5.312-4.68-9.045l41.78-194.1C188.1 281.4 180.5 272 170.3 272H24c-2.305 0-4.508-1.004-6.018-2.719C16.46 267.5 15.76 265.3 16.08 262.1l32-239.1C48.61 18.98 52.01 16 56.03 16h175.1c2.664 0 5.141 1.311 6.631 3.508c1.49 2.201 1.793 4.977 .7949 7.455L188.6 154.1C184.4 164.6 192.1 176 203.4 176h156.6c2.967 0 5.676 1.641 7.068 4.281C368.5 182.9 368.3 186.1 366.6 188.5z"],
    "clock-eight": [512, 512, [], "e345", "M264 256C264 258.7 262.7 261.2 260.4 262.7L164.4 326.7C160.8 329.1 155.8 328.1 153.3 324.4C150.9 320.8 151.9 315.8 155.6 313.3L248 251.7V104C248 99.58 251.6 96 256 96C260.4 96 264 99.58 264 104V256zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16z"],
    "sack-xmark": [512, 512, [], "e56a", "M314.3 250.3C317.5 247.2 322.5 247.2 325.7 250.3C328.8 253.5 328.8 258.5 325.7 261.7L267.3 319.1L325.7 378.3C328.8 381.5 328.8 386.5 325.7 389.7C322.5 392.8 317.5 392.8 314.3 389.7L256 331.3L197.7 389.7C194.5 392.8 189.5 392.8 186.3 389.7C183.2 386.5 183.2 381.5 186.3 378.3L244.7 319.1L186.3 261.7C183.2 258.5 183.2 253.5 186.3 250.3C189.5 247.2 194.5 247.2 197.7 250.3L256 308.7L314.3 250.3zM0 416C0 262.9 105.1 170.8 165.7 129.2C170.4 125.1 174.9 123 179 120.4L121.9 37.62C110.1 21.7 122.4 0 141.7 0H370.3C389.6 0 401 21.7 390.1 37.62L332.1 120.4C337.1 123 341.6 125.1 346.3 129.2C406.9 170.8 512 262.9 512 416C512 469 469 512 416 512H96C42.98 512 0 469 0 416zM315.2 127.1H196.8L187.6 133.9C131.8 169.6 16 259.6 16 416C16 460.2 51.82 496 96 496H416C460.2 496 496 460.2 496 416C496 259.6 380.2 169.6 324.4 133.9L315.2 127.1zM376.9 28.54C380.5 23.23 376.7 15.1 370.3 15.1H141.7C135.3 15.1 131.5 23.23 135.1 28.54L192.7 111.1H319.3L376.9 28.54z"],
    "file-excel": [384, 512, [], "f1c3", "M374.6 150.6l-141.3-141.3C227.4 3.371 219.2 0 210.7 0H64C28.65 0 0 28.65 0 64l.0065 384c0 35.34 28.65 64 64 64H320c35.35 0 64-28.66 64-64V173.3C384 164.8 380.6 156.6 374.6 150.6zM224 22.63L361.4 160H248C234.8 160 224 149.2 224 136V22.63zM368 448c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V64c0-26.47 21.53-48 48-48h144v120c0 22.06 17.94 40 40 40h120V448zM134.7 243.6C132.2 239.8 127.2 238.9 123.6 241.3C119.9 243.8 118.9 248.8 121.3 252.4L182.4 344l-61.04 91.56c-2.438 3.688-1.469 8.656 2.219 11.09C124.9 447.6 126.5 448 128 448c2.562 0 5.125-1.25 6.656-3.562L192 358.4l57.34 86.02C250.9 446.8 253.4 448 256 448c1.531 0 3.062-.4375 4.438-1.344c3.688-2.438 4.656-7.406 2.219-11.09L201.6 344l61.04-91.56c2.438-3.688 1.469-8.656-2.219-11.09c-3.656-2.438-8.656-1.5-11.09 2.219L192 329.6L134.7 243.6z"],
    "file-contract": [384, 512, [], "f56c", "M72 80h80C156.4 80 160 76.41 160 72S156.4 64 152 64h-80C67.59 64 64 67.59 64 72S67.59 80 72 80zM374.6 150.6l-141.3-141.3C227.4 3.371 219.2 0 210.7 0H64C28.65 0 0 28.65 0 64l.0065 384c0 35.34 28.65 64 64 64H320c35.35 0 64-28.66 64-64V173.3C384 164.8 380.6 156.6 374.6 150.6zM224 22.63L361.4 160H248C234.8 160 224 149.2 224 136V22.63zM368 448c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V64c0-26.47 21.53-48 48-48h144v120c0 22.06 17.94 40 40 40h120V448zM72 144h80C156.4 144 160 140.4 160 136S156.4 128 152 128h-80C67.59 128 64 131.6 64 136S67.59 144 72 144zM209.6 329.6c-14.31 0-27.53 10.84-35.36 29l-12.27 28.06L142.5 308.5c-2.609-10.41-9.406-14.25-14.89-14.38C121.5 293.4 115.5 297.5 112.6 307.4l-22.02 74.84C90.27 383.2 89.94 383.8 90.2 384H64c-4.422 0-8 3.594-8 8S59.58 400 64 400h27.06c6.734 0 12.41-5.062 14.83-13.25l21.47-72.97l19.39 77.97c2.047 8.281 7.453 13.78 14.09 14.31c.3125 .0313 .6562 .0625 .9844 .0625c4.703 0 10.53-2.719 13.84-10.41l13.27-30.78c9.453-21.88 27.14-24.94 38.34-5.969l11.66 19.81C246.9 392.3 258.3 400 270.4 400H320c4.422 0 8-3.594 8-8S324.4 384 320 384h-49.61c-6.234 0-12.67-4.875-17.67-13.34l-11.66-19.81C233.1 337.4 221.7 329.6 209.6 329.6z"],
    "fish-fins": [576, 512, [], "e4f2", "M384 256C384 238.3 398.3 224 416 224C433.7 224 448 238.3 448 256C448 273.7 433.7 288 416 288C398.3 288 384 273.7 384 256zM416 240C407.2 240 400 247.2 400 256C400 264.8 407.2 272 416 272C424.8 272 432 264.8 432 256C432 247.2 424.8 240 416 240zM262.1 474.7C254.9 481.2 243.6 481.8 234.9 476.1C226.3 470.5 222.2 459.9 224.8 449.9L239.1 395.2C217.8 385.9 198.7 374.2 181.1 361.6C166.6 350.1 152.1 337.7 141.2 325.3L48.12 379.6C35.61 386.9 19.76 384.9 9.475 374.7C-.8124 364.5-2.969 348.7 4.217 336.1L50 256L4.217 175.9C-2.969 163.3-.8124 147.5 9.475 137.3C19.76 127.1 35.61 125.1 48.12 132.4L141.2 186.7C152.1 174.3 166.6 161.9 181.1 150.4C198.1 138.3 216.4 127 236.6 117.9L224.5 60.99C222.4 51.07 226.8 40.9 235.4 35.57C244 30.25 255.1 30.92 262.1 37.26L336.4 96C398.5 96.11 450.8 120.9 490 150.4C529.2 179.8 557.3 215.1 571.7 239.9C577.4 249.9 577.4 262.1 571.7 272.1C557.3 296.9 529.2 332.2 490 361.6C450.8 391.1 398.5 415.9 336.4 416L262.1 474.7zM191.6 163.2C177 174.1 164 185.9 152.8 197.7L144.1 206.9L40.06 146.2C33.81 142.5 25.88 143.5 20.74 148.6C15.59 153.7 14.51 161.7 18.11 167.9L68.43 256L18.11 344.1C14.51 350.3 15.59 358.3 20.74 363.4C25.88 368.5 33.81 369.5 40.06 365.8L144.1 305.1L152.8 314.3C164 326.1 177 337.9 191.6 348.8C207.5 360.7 225.6 371.8 245.5 380.6L258 386.1L240.3 453.1C239.4 457.3 240.8 460.8 243.6 462.7C246.5 464.6 250.3 464.4 252.1 462.2L330.8 400L336.4 400C394.1 399.9 443.1 376.8 480.4 348.8C517.8 320.8 544.4 287.1 557.8 264C560.7 259.1 560.7 252.9 557.8 247.1C544.4 224.9 517.8 191.2 480.4 163.2C443.1 135.2 394.1 112.1 336.4 111.1L330.8 111.1L252.1 49.75C250.4 47.64 246.7 47.42 243.8 49.19C240.9 50.97 239.5 54.36 240.2 57.66L254.9 127.2L243.2 132.5C224.1 141.1 206.9 151.7 191.6 163.2L191.6 163.2z"],
    "circle-q": [512, 512, [], "e11e", "M256 128C185.4 128 128 185.4 128 256s57.41 128 128 128c32.41 0 61.7-12.49 84.27-32.41l30.07 30.07C371.9 383.2 373.9 384 376 384s4.094-.7813 5.656-2.344c3.125-3.125 3.125-8.188 0-11.31l-30.07-30.07C371.5 317.7 384 288.4 384 256C384 185.4 326.6 128 256 128zM340.3 328.1l-38.62-38.62c-3.125-3.125-8.188-3.125-11.31 0s-3.125 8.188 0 11.31l38.62 38.62C309.3 357.3 283.1 368 256 368c-61.75 0-112-50.25-112-112S194.3 144 256 144s112 50.25 112 112C368 283.1 357.3 309.3 340.3 328.1zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 496c-132.3 0-240-107.7-240-240S123.7 16 256 16s240 107.7 240 240S388.3 496 256 496z"],
    "building-flag": [640, 512, [], "e4d5", "M136 232C149.3 232 160 242.7 160 256V288C160 301.3 149.3 312 136 312H104C90.75 312 80 301.3 80 288V256C80 242.7 90.75 232 104 232H136zM96 288C96 292.4 99.58 296 104 296H136C140.4 296 144 292.4 144 288V256C144 251.6 140.4 248 136 248H104C99.58 248 96 251.6 96 256V288zM224 256C224 242.7 234.7 232 248 232H280C293.3 232 304 242.7 304 256V288C304 301.3 293.3 312 280 312H248C234.7 312 224 301.3 224 288V256zM248 248C243.6 248 240 251.6 240 256V288C240 292.4 243.6 296 248 296H280C284.4 296 288 292.4 288 288V256C288 251.6 284.4 248 280 248H248zM136 104C149.3 104 160 114.7 160 128V160C160 173.3 149.3 184 136 184H104C90.75 184 80 173.3 80 160V128C80 114.7 90.75 104 104 104H136zM96 160C96 164.4 99.58 168 104 168H136C140.4 168 144 164.4 144 160V128C144 123.6 140.4 120 136 120H104C99.58 120 96 123.6 96 128V160zM224 128C224 114.7 234.7 104 248 104H280C293.3 104 304 114.7 304 128V160C304 173.3 293.3 184 280 184H248C234.7 184 224 173.3 224 160V128zM248 120C243.6 120 240 123.6 240 128V160C240 164.4 243.6 168 248 168H280C284.4 168 288 164.4 288 160V128C288 123.6 284.4 120 280 120H248zM48 512C21.49 512 0 490.5 0 464V48C0 21.49 21.49 0 48 0H336C362.5 0 384 21.49 384 48V464C384 490.5 362.5 512 336 512H48zM16 48V464C16 481.7 30.33 496 48 496H144V416C144 389.5 165.5 368 192 368C218.5 368 240 389.5 240 416V496H336C353.7 496 368 481.7 368 464V48C368 30.33 353.7 16 336 16H48C30.33 16 16 30.33 16 48zM224 496V416C224 398.3 209.7 384 192 384C174.3 384 160 398.3 160 416V496H224zM424 0C428.4 0 432 3.582 432 8V32H616C629.3 32 640 42.75 640 56V184C640 197.3 629.3 208 616 208H432V504C432 508.4 428.4 512 424 512C419.6 512 416 508.4 416 504V8C416 3.582 419.6 0 424 0zM432 192H616C620.4 192 624 188.4 624 184V56C624 51.58 620.4 48 616 48H432V192z"],
    "face-grin-beam": [512, 512, [128516, "grin-beam"], "f582", "M256.3 432C193.7 432 139.3 396.8 111.6 345.1C102.6 328.1 120.3 311.1 138.9 316.9C174.9 326.5 214.6 331.8 256.3 331.8C297.1 331.8 337.7 326.5 373.6 316.9C392.2 311.1 409.1 328.1 400.9 345.1C373.2 396.8 318.8 432 256.3 432V432zM134.8 332.4C130.9 331.3 127.7 332.7 126.1 334.2C125.4 334.9 125.3 335.4 125.2 335.6C125.2 335.7 125.1 336.3 125.8 337.5C150.8 384.3 199.9 416 256.3 416C312.7 416 361.8 384.3 386.8 337.5C387.5 336.3 387.4 335.7 387.3 335.6C387.3 335.4 387.1 334.9 386.4 334.2C384.9 332.7 381.6 331.3 377.7 332.4C340.4 342.3 299.3 347.8 256.3 347.8C213.2 347.8 172.2 342.3 134.8 332.4V332.4zM150.9 179.7C143.5 191.1 138.2 206 135.7 219.5C134.9 223.8 130.7 226.7 126.3 225.9C121.1 225.1 119.1 220.9 119.1 216.5C122.8 201.5 128.7 184.5 137.5 170.1C146.2 157.7 158.1 146 175.8 146C192.6 146 205.4 157.7 214.1 170.1C222.1 184.5 228.9 201.5 231.7 216.5C232.5 220.9 229.6 225.1 225.3 225.9C220.9 226.7 216.8 223.8 215.1 219.5C213.4 206 208.1 191.1 200.7 179.7C193.1 168.1 184.6 162 175.8 162C167 162 158.5 168.1 150.9 179.7V179.7zM286.3 225.9C281.1 225.1 279.1 220.9 279.1 216.5C282.8 201.5 288.7 184.5 297.5 170.1C306.2 157.7 318.1 146 335.8 146C352.6 146 365.4 157.7 374.1 170.1C382.1 184.5 388.9 201.5 391.7 216.5C392.5 220.9 389.6 225.1 385.3 225.9C380.9 226.7 376.8 223.8 375.1 219.5C373.4 206 368.1 191.1 360.7 179.7C353.1 168.1 344.6 162 335.8 162C327 162 318.5 168.1 310.9 179.7C303.5 191.1 298.2 206 295.7 219.5C294.9 223.8 290.7 226.7 286.3 225.9V225.9zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16z"],
    "object-ungroup": [640, 512, [], "f248", "M48 0C71.78 0 91.53 17.3 95.34 40H352.7C356.5 17.3 376.2 0 400 0C426.5 0 448 21.49 448 48C448 71.78 430.7 91.53 408 95.34V256.7C430.7 260.5 448 280.2 448 304C448 330.5 426.5 352 400 352C376.2 352 356.5 334.7 352.7 312H95.34C91.53 334.7 71.78 352 48 352C21.49 352 0 330.5 0 304C0 280.2 17.3 260.5 40 256.7V95.34C17.3 91.53 0 71.78 0 48C0 21.49 21.49 0 48 0zM352.7 56H95.34C91.96 76.1 76.1 91.96 56 95.34V256.7C76.1 260 91.96 275.9 95.34 296H352.7C356 275.9 371.9 260 392 256.7V95.34C371.9 91.96 356 76.1 352.7 56zM432 304C432 286.3 417.7 272 400 272C382.3 272 368 286.3 368 304C368 321.7 382.3 336 400 336C417.7 336 432 321.7 432 304zM16 304C16 321.7 30.33 336 48 336C65.67 336 80 321.7 80 304C80 286.3 65.67 272 48 272C30.33 272 16 286.3 16 304zM432 48C432 30.33 417.7 16 400 16C382.3 16 368 30.33 368 48C368 65.67 382.3 80 400 80C417.7 80 432 65.67 432 48zM16 48C16 65.67 30.33 80 48 80C65.67 80 80 65.67 80 48C80 30.33 65.67 16 48 16C30.33 16 16 30.33 16 48zM544.7 200C548.5 177.3 568.2 160 592 160C618.5 160 640 181.5 640 208C640 231.8 622.7 251.5 600 255.3V416.7C622.7 420.5 640 440.2 640 464C640 490.5 618.5 512 592 512C568.2 512 548.5 494.7 544.7 472H287.3C283.5 494.7 263.8 512 240 512C213.5 512 192 490.5 192 464C192 440.2 209.3 420.5 232 416.7V352C232 347.6 235.6 344 240 344C244.4 344 248 347.6 248 352V416.7C268.1 420 283.1 435.9 287.3 456H544.7C548 435.9 563.9 420 584 416.7V255.3C563.9 251.1 548 236.1 544.7 216H480C475.6 216 472 212.4 472 208C472 203.6 475.6 200 480 200H544.7zM560 208C560 225.7 574.3 240 592 240C609.7 240 624 225.7 624 208C624 190.3 609.7 176 592 176C574.3 176 560 190.3 560 208zM592 432C574.3 432 560 446.3 560 464C560 481.7 574.3 496 592 496C609.7 496 624 481.7 624 464C624 446.3 609.7 432 592 432zM208 464C208 481.7 222.3 496 240 496C257.7 496 272 481.7 272 464C272 446.3 257.7 432 240 432C222.3 432 208 446.3 208 464z"],
    "face-disguise": [576, 512, [], "e370", "M224 208C224 216.8 216.8 224 208 224C199.2 224 192 216.8 192 208C192 199.2 199.2 192 208 192C216.8 192 224 199.2 224 208zM352 208C352 199.2 359.2 192 368 192C376.8 192 384 199.2 384 208C384 216.8 376.8 224 368 224C359.2 224 352 216.8 352 208zM536 192L535.1 192.2C541.2 212.6 544 233.1 544 256C544 397.4 429.4 512 288 512C146.6 512 32 397.4 32 256C32 233.1 34.78 212.6 40 192.2L40 192C40 190.5 40.43 189 41.18 187.8C71.03 79.53 170.2 0 288 0C405.8 0 504.1 79.53 534.8 187.8C535.6 189 536 190.5 536 192zM521.4 200H463.6C463.9 202.6 464 205.3 464 208C464 256.6 424.6 296 376 296C369 296 362.3 295.2 355.8 293.7L357.1 298L373.3 305.7C384.7 311.4 392 323.2 392 336C392 348.8 384.7 360.6 373.3 366.3L364.4 370.7L390.2 403C393 406.5 392.4 411.5 388.1 414.2C385.5 417 380.5 416.4 377.8 412.1L349.8 378L330.2 387.9L343.4 421C345.1 425.1 343.1 429.8 338.1 431.4C334.9 433.1 330.2 431.1 328.6 426.1L315.7 394.9C309.4 397.5 302.7 399.2 296 400V432C296 436.4 292.4 440 288 440C283.6 440 280 436.4 280 432V400C273.3 399.2 266.6 397.5 260.3 394.9L247.4 426.1C245.8 431.1 241.1 433.1 237 431.4C232.9 429.8 230.9 425.1 232.6 421L245.8 387.9L226.2 378L198.2 412.1C195.5 416.4 190.5 417 187 414.2C183.6 411.5 182.1 406.5 185.8 403L211.6 370.7L202.7 366.3C191.3 360.6 184 348.8 184 336C184 323.2 191.3 311.4 202.7 305.7L218 298L220.2 293.7C213.7 295.2 206.1 296 200 296C151.4 296 112 256.6 112 208C112 205.3 112.1 202.6 112.4 200H54.57C50.27 217.1 48 236.7 48 256C48 388.5 155.5 496 288 496C420.5 496 528 388.5 528 256C528 236.7 525.7 217.1 521.4 200H521.4zM271.9 204.1C269.9 166.1 238.4 136 200 136C160.2 136 128 168.2 128 208C128 247.8 160.2 280 200 280C210.5 280 220.4 277.8 229.3 273.8C229.7 273.6 230 273.5 230.4 273.4L257.7 218.7C260.9 212.4 265.9 207.3 271.9 204.1zM240.1 129.7C266.3 143.1 284.9 169.3 287.6 200L288 200L288.4 200C291.1 169.3 309.7 143.1 335.9 129.7L328.8 115.6C326.9 111.6 328.5 106.8 332.4 104.8C336.4 102.9 341.2 104.5 343.2 108.4L350.8 123.7C358.8 121.3 367.2 119.1 376 119.1V95.1C376 91.58 379.6 87.1 384 87.1C388.4 87.1 392 91.58 392 95.1V121.5C401.2 123.1 409.8 126.2 417.8 130.5L424.8 116.4C426.8 112.5 431.6 110.9 435.6 112.8C439.5 114.8 441.1 119.6 439.2 123.6L431.2 139.5C445.2 150.8 455.7 166.2 460.7 183.1H517C486.4 86.63 395.5 15.1 288 15.1C180.5 15.1 89.57 86.63 58.99 183.1H115.3C120.3 166.2 130.8 150.8 144.8 139.5L136.8 123.6C134.9 119.6 136.5 114.8 140.4 112.8C144.4 110.9 149.2 112.5 151.2 116.4L158.2 130.5C166.2 126.2 174.8 123.1 183.1 121.5V95.1C183.1 91.58 187.6 87.1 191.1 87.1C196.4 87.1 199.1 91.58 199.1 95.1V119.1C208.8 119.1 217.2 121.3 225.2 123.7L232.8 108.4C234.8 104.5 239.6 102.9 243.6 104.8C247.5 106.8 249.1 111.6 247.2 115.6L240.1 129.7zM376 136C337.6 136 306.1 166.1 304.1 204.1C310.1 207.3 315.1 212.4 318.3 218.7L345.6 273.4C345.1 273.5 346.3 273.6 346.7 273.8C355.6 277.8 365.5 280 376 280C415.8 280 448 247.8 448 208C448 168.2 415.8 136 376 136V136zM288 216C281.2 216 275 219.8 272 225.9L229.1 309.1L209.9 320C203.8 323 200 329.2 200 336C200 342.8 203.8 348.1 209.9 352L262.1 378.5C278.7 386.4 297.3 386.4 313 378.5L366.1 352C372.2 348.1 376 342.8 376 336C376 329.2 372.2 323 366.1 320L346 309.1L304 225.9C300.1 219.8 294.8 216 288 216H288z"],
    "circle-arrow-down-right": [512, 512, [], "e0fa", "M344 176c-4.418 0-7.998 3.578-7.998 8v140.7L173.7 162.3c-3.115-3.113-8.188-3.129-11.31 0c-3.127 3.129-3.117 8.199 0 11.32L324.7 336H184c-4.42 0-8 3.578-8 8S179.6 352 184 352h160c4.42 0 8-3.578 8-8v-160C352 179.6 348.4 176 344 176zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 496c-132.3 0-240-107.7-240-240S123.7 16 256 16s240 107.7 240 240S388.3 496 256 496z"],
    "alien-8bit": [576, 512, [128126, "alien-monster"], "f8f6", "M560 128l-32 .0001c-8.875 0-16 7.125-16 15.1v80h-32V176c0-8.875-7.125-16-16-16H416v-64l32 .0002c8.875 0 16-7.125 16-15.1v-32c0-8.875-7.125-16-16-16l-48 .0005c-8.875 0-16 7.125-16 16v15.1l-16-.0001c-8.875 0-16 7.125-16 16v48H224v-48c0-8.875-7.125-16-16-16L192 64V48c0-8.875-7.125-16-16-16L128 32c-8.875 0-16 7.125-16 16v32c0 8.875 7.125 15.1 16 15.1l32-.0002v64H112c-8.875 0-16 7.125-16 16v48H64V144C64 135.1 56.88 128 48 128l-32-.0001c-8.875 0-16 7.125-16 15.1v128c0 8.875 7.125 16 16 16H64v80c0 8.875 7.125 16 16 16l48 0v80c0 8.875 7.125 16 16 16l96 0c8.875 0 16-7.125 16-15.1v-31.1c0-8.875-7.125-16-16-16H192v-32h192v32h-48c-8.875 0-16 7.125-16 16v31.1c0 8.875 7.125 15.1 16 15.1l96 0c8.875 0 16-7.125 16-16v-80l48 0c8.875 0 16-7.125 16-16v-80h48c8.875 0 16-7.125 16-16v-128C576 135.1 568.9 128 560 128zM240 432v32h-96v-80l32-.0004v48H240zM432 464h-96v-32h64v-48l32 .0004V464zM560 272h-64v96h-416v-96h-64v-128l32-.0004v96l64 .0004v-64h64v-96H128v-32h48v32h32v64h160v-64h32v-32H448v32h-48v96h64v64l64-.0004v-96l32 .0004V272zM208 224l-32 .0004c-8.836 0-16 7.162-16 16v64c0 8.836 7.164 16 16 16h32c8.836 0 16-7.164 16-16v-64C224 231.2 216.8 224 208 224zM208 304l-32 .0004v-64h32V304zM400 224l-32-.0004c-8.836 0-16 7.162-16 16v64c0 8.836 7.164 16 16 16h32c8.836 0 16-7.164 16-16v-64C416 231.2 408.8 224 400 224zM400 304l-32-.0004V240h32V304z"],
    "hand-point-ribbon": [448, 512, [], "e1a6", "M288 327.8c12.9 0 24.57-5.172 33.2-13.48c4.768 21.48 23.9 37.62 46.8 37.62c26.47 0 48-21.53 48-48V232.2c0-26.47-21.53-48-48-48c-12.89 0-24.56 5.172-33.2 13.47C330 176.1 310.9 160 288 160c-12.91 0-24.6 5.182-33.24 13.5C249.1 152.1 230.9 136 208 136c-12.34 0-23.49 4.809-32 12.48V48C176 21.53 154.5 0 128 0S80 21.53 80 48V64H7.994C4.932 64 2.119 65.77 .7754 68.53C-.5371 71.31-.1621 74.59 1.744 77l28 35l-28 35C-.1621 149.4-.5371 152.7 .7754 155.5C2.119 158.2 4.932 160 7.994 160H80v120.8C52.93 284.7 31.1 307.9 31.1 336L32 414.9c0 19.91 10.84 38.23 28.25 47.84l63.63 35.09C140.6 507.1 159.6 512 178.8 512h127.9c59.97 0 109-48.78 109.3-108.8V376c0-4.422-3.594-8-8-8s-8 3.578-8 8v27.16C399.8 454.4 357.9 496 306.7 496H178.8c-16.44 0-32.75-4.203-47.13-12.14L68 448.8C55.66 441.1 48 429 48 414.9V336c0-22.06 17.94-40 40-40H176c17.66 0 32 14.36 32 32s-14.34 32-32 32H128c-4.406 0-8 3.578-8 8s3.59 8 7.996 8H176c26.47 0 48-21.53 48-48c0-6.381-1.309-12.45-3.578-18.02c8.832-2.385 16.64-7.141 22.68-13.67C249.9 314.6 267.4 327.8 288 327.8zM336 232.2c0-17.64 14.34-32 32-32s32 14.36 32 32v71.8c0 17.64-14.34 32-32 32s-31.1-14.34-31.1-31.98L336 232.2zM256 208c0-17.64 14.34-32 32-32s32 14.36 32 32l-.0039 71.91c0 17.64-14.34 31.91-31.1 31.91s-31.1-14.27-31.1-31.91L256 208zM96 48c0-17.64 14.34-32 32-32s32 14.36 32 32V64H96L96 48zM24.65 144l21.59-27c2.344-2.922 2.344-7.078 0-10L24.65 80h135.3v64H24.65zM96 280V160h64v103.8C160 269.4 161.1 274.8 162.1 280H96zM240 263.8c0 16.62-12.88 29.89-29.12 31.42C203.2 287.1 192.8 281.8 181.1 280.5C177.1 275.5 176 269.8 176 263.8L176 184c0-17.64 14.34-32 31.1-32s32 14.36 32 32V263.8z"],
    "poop": [512, 512, [], "f619", "M461.4 361.6c12.61-14.09 19.62-32.14 19.62-51.31c0-41.56-32.8-75.63-73.86-77.66c7.656-11.38 11.86-24.78 11.86-38.59c0-36.89-28.69-67.22-64.94-69.81C356 116.4 357 108.6 357 101C357 45.31 311.7 0 256 0C250.6 0 245.4 .75 240.1 1.547C237.4 1.953 235.1 3.781 233.1 6.344C232.9 8.891 233.2 11.84 234.8 14.09C243.5 26.17 248 40.14 248 54.5C248 92.83 216.8 124 178.5 124H163c-38.59 0-70 31.41-70 70c0 13.81 4.203 27.22 11.86 38.59C63.8 234.6 31 268.7 31 310.3c0 19.17 7.016 37.22 19.62 51.31C20.56 372.6 0 401.2 0 434.3C0 477.1 34.88 512 77.75 512h356.5C477.1 512 512 477.1 512 434.3C512 401.2 491.4 372.6 461.4 361.6zM434.3 496H77.75C43.7 496 16 468.3 16 434.3c0-30.39 21.88-55.94 52-60.75c3.156-.5156 5.719-2.859 6.5-5.953c.7656-3.109-.375-6.375-2.922-8.312C55.95 347.3 47 329.5 47 310.3c0-34.05 27.7-61.75 61.75-61.75h13.69c3.344 0 6.328-2.062 7.484-5.188c1.172-3.125 .2813-6.656-2.234-8.844C115.6 223.1 109 209.6 109 194C109 164.2 133.2 140 163 140h15.5C225.6 140 264 101.6 264 54.5c0-13.39-3.188-26.5-9.328-38.48C255.1 16 255.6 16 256 16c46.88 0 85 38.13 85 85c0 9.234-1.75 18.75-5.203 28.27c-.8906 2.453-.5313 5.188 .9687 7.328S340.7 140 343.3 140H349c29.78 0 54 24.22 54 54c0 15.59-6.641 29.97-18.69 40.47c-2.516 2.188-3.406 5.719-2.234 8.844c1.156 3.125 4.141 5.188 7.484 5.188h13.69c34.05 0 61.75 27.7 61.75 61.75c0 19.25-8.953 37.09-24.58 48.98c-2.547 1.938-3.688 5.203-2.922 8.312c.7813 3.094 3.344 5.438 6.5 5.953c30.12 4.812 52 30.36 52 60.75C496 468.3 468.3 496 434.3 496z"],
    "object-exclude": [512, 512, [], "e49c", "M16 64V288C16 314.5 37.49 336 64 336H128V352H64C28.65 352 0 323.3 0 288V64C0 28.65 28.65 0 64 0H288C323.3 0 352 28.65 352 64V128H336V64C336 37.49 314.5 16 288 16H64C37.49 16 16 37.49 16 64zM176 384V448C176 474.5 197.5 496 224 496H448C474.5 496 496 474.5 496 448V224C496 197.5 474.5 176 448 176H384V160H448C483.3 160 512 188.7 512 224V448C512 483.3 483.3 512 448 512H224C188.7 512 160 483.3 160 448V384H176zM256 352V336H288C314.5 336 336 314.5 336 288H352C352 323.3 323.3 352 288 352H256zM352 256H336V176H288V160H352V256zM160 352V256H176V336H224V352H160zM224 160H256V176H224C197.5 176 176 197.5 176 224H160C160 188.7 188.7 160 224 160z"],
    "telescope": [640, 512, [128301], "e03e", "M638.2 209.9l-81.72-195.1c-4.453-10.65-19.78-16.9-30.36-12.52l-111.8 46.01c-8.604 3.572-18.57 16.43-12.56 30.26l75.1 182.2l-64.37 22.43c-4.188 1.438-6.406 5.988-4.969 10.16c.8008 2.336 4.432 6.949 10.16 4.973l65.59-22.85c4.123 8.287 16.09 17.07 29.65 11.47l111.8-45.1C634.2 236.6 644.1 224.1 638.2 209.9zM619.5 225.3l-111.8 46.01c-2.672 1.189-8.312-1.094-9.469-3.877l-81.73-195.1c-2.189-5.109 3.203-8.92 3.938-9.225l111.8-46.01c4.391-1.83 8.572 1.709 9.469 3.877l81.7 195.9C625.2 220.5 621.7 224.4 619.5 225.3zM243.4 349.3c-1.438-4.191-6-6.428-10.16-4.973l-97.08 33.33c-4.469 1.455-8.969-.0938-10.44-3.627L86.34 278.1c-.002-.0039 .002 .0039 0 0s.002 .0039 0 0L77.95 258.7C76.5 255.2 78.59 250.8 82.77 248.8l293.5-143.6c3.969-1.939 5.609-6.738 3.672-10.71c-1.953-3.986-6.719-5.566-10.7-3.674l-293.5 143.6C64 240.1 58.48 253.5 63.17 264.8L68.5 277.7L14.41 300.1C6.203 303.5 0 312.8 0 321.7c0 2.705 .7344 6.379 1.781 8.943l19.23 46.44c3.391 8.24 12.66 14.45 21.56 14.45c2.703 0 6.375-.7344 8.938-1.783l54.08-22.41l5.314 12.84c4.645 11.22 17.91 16.95 30.41 12.63l97.08-33.33C242.6 358 244.8 353.5 243.4 349.3zM45.42 374.9c-3.062 1.221-8.438-1.109-9.625-3.971l-19.22-46.42c-1.861-4.541 1.721-8.717 3.953-9.631l54.09-22.42l24.85 60.05L45.42 374.9zM354.9 347.3c12.74-10.28 21.07-25.83 21.07-43.45c0-30.89-25.12-56.04-55.1-56.04c-30.88 0-56 25.14-56 56.04c0 17.58 8.295 33.1 20.99 43.38l-68.3 153.5C214.8 505.1 217.3 512 224 512c3.062 0 5.984-1.768 7.312-4.754l67.35-151.6C305.2 358.4 312.4 359.9 320 359.9c7.557 0 14.75-1.545 21.34-4.273l67.35 151.6C410 510.2 412.9 512 415.1 512c6.652 0 9.322-6.75 7.312-11.26L354.9 347.3zM320 343.9c-22.06 0-40-17.95-40-40.03C280 281.8 297.9 263.8 320 263.8c22.06 0 39.1 17.95 39.1 40.03C359.1 325.9 342.1 343.9 320 343.9z"],
    "location-pin": [384, 512, ["map-marker"], "f041", "M168.3 499.2C116.1 435 0 279.4 0 192C0 85.96 85.96 0 192 0C298 0 384 85.96 384 192C384 279.4 267 435 215.7 499.2C203.4 514.5 180.6 514.5 168.3 499.2H168.3zM350.2 261.6C361.6 234.5 368 210.7 368 192C368 94.8 289.2 16 192 16C94.8 16 16 94.8 16 192C16 210.7 22.37 234.5 33.82 261.6C45.16 288.5 60.93 317.4 78.52 345.9C113.7 402.1 155.3 457.3 180.8 489.2C186.7 496.5 197.3 496.5 203.2 489.2C228.7 457.3 270.3 402.1 305.5 345.9C323.1 317.4 338.8 288.5 350.2 261.6H350.2z"],
    "square-list": [448, 512, [], "e489", "M160 160C160 155.6 163.6 152 168 152H360C364.4 152 368 155.6 368 160C368 164.4 364.4 168 360 168H168C163.6 168 160 164.4 160 160zM160 256C160 251.6 163.6 248 168 248H360C364.4 248 368 251.6 368 256C368 260.4 364.4 264 360 264H168C163.6 264 160 260.4 160 256zM160 352C160 347.6 163.6 344 168 344H360C364.4 344 368 347.6 368 352C368 356.4 364.4 360 360 360H168C163.6 360 160 356.4 160 352zM96 144C104.8 144 112 151.2 112 160C112 168.8 104.8 176 96 176C87.16 176 80 168.8 80 160C80 151.2 87.16 144 96 144zM96 272C87.16 272 80 264.8 80 256C80 247.2 87.16 240 96 240C104.8 240 112 247.2 112 256C112 264.8 104.8 272 96 272zM96 336C104.8 336 112 343.2 112 352C112 360.8 104.8 368 96 368C87.16 368 80 360.8 80 352C80 343.2 87.16 336 96 336zM384 32C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96C0 60.65 28.65 32 64 32H384zM384 48H64C37.49 48 16 69.49 16 96V416C16 442.5 37.49 464 64 464H384C410.5 464 432 442.5 432 416V96C432 69.49 410.5 48 384 48z"],
    "kaaba": [576, 512, [128331], "f66b", "M186.3 311.8C190.5 313.2 192.9 317.6 191.5 321.9C190.2 326.1 185.7 328.4 181.5 327.1L101.7 302.2C97.51 300.9 95.16 296.4 96.48 292.1C97.79 287.9 102.3 285.6 106.5 286.9L186.3 311.8zM394.5 327.1C390.3 328.4 385.8 326.1 384.5 321.9C383.1 317.6 385.5 313.2 389.7 311.8L469.5 286.9C473.7 285.6 478.2 287.9 479.5 292.1C480.8 296.4 478.5 300.9 474.3 302.2L394.5 327.1zM280.8 341.4C285.5 342.8 290.5 342.8 295.2 341.4L341.7 326.8C345.9 325.5 350.4 327.9 351.7 332.1C353 336.3 350.7 340.8 346.5 342.1L299.9 356.7C292.2 359.1 283.8 359.1 276.1 356.7L229.6 342.1C225.3 340.8 222.1 336.3 224.3 332.1C225.6 327.9 230.1 325.5 234.3 326.8L280.8 341.4zM22.46 81.46L278.5 1.457C284.7-.4856 291.3-.4856 297.5 1.457L553.5 81.46C555.2 81.98 556.8 82.63 558.3 83.39C569 88.75 576 99.75 576 112V400C576 413.1 566.9 426.4 553.5 430.5L297.5 510.5C291.3 512.5 284.7 512.5 278.5 510.5L22.46 430.5C9.096 426.4 0 413.1 0 400V112C0 98.01 9.096 85.63 22.46 81.46H22.46zM292.8 16.73C289.7 15.76 286.3 15.76 283.2 16.73L27.23 96.73C20.55 98.82 16 105 16 112V115.8L283.2 199.3C286.3 200.2 289.7 200.2 292.8 199.3L560 115.8V112C560 105.9 556.5 100.4 551.2 97.7C550.4 97.31 549.6 96.99 548.8 96.73L292.8 16.73zM560 202.6V132.5L297.5 214.5C291.3 216.5 284.7 216.5 278.5 214.5L16 132.5V202.6L280.8 285.4C285.5 286.8 290.5 286.8 295.2 285.4L560 202.6zM560 219.4L299.9 300.7C292.2 303.1 283.8 303.1 276.1 300.7L16 219.4V258.6L58.27 271.8C62.49 273.1 64.84 277.6 63.52 281.9C62.21 286.1 57.72 288.4 53.5 287.1L16 275.4V400C16 406.1 20.55 413.2 27.23 415.3L283.2 495.3C286.3 496.2 289.7 496.2 292.8 495.3L548.8 415.3C555.5 413.2 560 406.1 560 400V275.4L522.5 287.1C518.3 288.4 513.8 286.1 512.5 281.9C511.2 277.6 513.5 273.1 517.7 271.8L560 258.6V219.4z"],
    "toilet-paper": [576, 512, [129531], "f71e", "M463.1 0H131.1C75.34 0 32.02 85.22 32.02 194v166.7c0 32.64-7.729 52.31-22.35 95.39l-8.406 24.92C-3.914 496.2 7.498 512 23.48 512h283.1c16.83 0 31.7-10.72 37.01-26.64c14.36-43.07 24.39-74.15 24.39-124.6V192c0-97.05 43.06-176 95.1-176S560 94.95 560 192s-43.06 176-95.1 176h-47.1c-4.422 0-8 3.578-8 8s3.578 8 8 8h47.99C525.7 384 576 297.9 576 192S525.7 0 463.1 0zM351.1 192l.0131 168.8c0 49.19-10.44 80.33-22.51 116.4C324.9 490.8 316.6 496 306.6 496H23.48c-4.83 0-8.775-4.811-7.062-9.812l8.391-24.91c14.77-43.44 23.21-65.25 23.21-100.5V194C48.02 97.52 85.9 16 131.1 16h287.4C379.8 45.63 351.1 113.3 351.1 192zM504 192c0-41.05-17.2-72-39.1-72s-39.1 30.95-39.1 72s17.2 72 39.1 72S504 233 504 192zM439.1 192c0-32.05 12.68-56 24-56S488 159.1 488 192s-12.67 56-23.1 56S439.1 224 439.1 192zM159.1 224c8.836 0 16-7.164 16-16c0-8.838-7.164-16-16-16s-16 7.162-16 16C143.1 216.8 151.2 224 159.1 224zM223.1 224c8.836 0 16-7.164 16-16c0-8.838-7.164-16-16-16C215.2 192 207.1 199.2 207.1 208C207.1 216.8 215.2 224 223.1 224zM287.1 224c8.836 0 16-7.164 16-16c0-8.838-7.164-16-16-16S271.1 199.2 271.1 208C271.1 216.8 279.2 224 287.1 224zM95.99 192c-8.836 0-16 7.162-16 16c0 8.836 7.164 16 16 16s16-7.164 16-16C111.1 199.2 104.8 192 95.99 192z"],
    "helmet-safety": [576, 512, ["hard-hat", "hat-hard"], "f807", "M224 288c4.406 0 8-3.594 8-8v-224c0-4.406 3.594-8 7.1-8h95.1c4.406 0 7.1 3.594 7.1 8v224c0 4.406 3.594 8 8 8c4.406 0 7.1-3.594 7.1-8v-224c0-13.22-10.78-24-23.1-24H240c-13.22 0-23.1 10.78-23.1 24v224C216 284.4 219.6 288 224 288zM574.1 382.6C570.3 373.8 561.8 368 552.4 368H23.56c-9.406 0-17.91 5.719-21.66 14.56c-3.687 8.75-1.937 18.91 4.469 25.88C9.063 411.3 74.83 480 287.1 480s278.1-68.66 281.6-71.59C576 401.5 577.8 391.3 574.1 382.6zM557.9 397.6C555.4 400.3 494.2 464 288 464s-267.4-63.72-269.9-66.41c-2.156-2.375-2.719-5.844-1.469-8.812C17.88 385.9 20.59 384 23.56 384h528.9c2.969 0 5.688 1.875 6.906 4.75C560.6 391.8 560 395.2 557.9 397.6zM40 344c4.406 0 7.1-3.594 7.1-8V296c0-92.63 58.91-174.9 146.6-204.6c4.188-1.406 6.437-5.938 4.1-10.12c-1.406-4.188-5.937-6.531-10.12-5C95.28 108.2 32 196.5 32 296v40C32 340.4 35.59 344 40 344zM381.4 91.38c87.66 29.75 146.6 112 146.6 204.6v40c0 4.406 3.594 8 8 8s8-3.594 8-8V296c0-99.5-63.28-187.8-157.4-219.8c-4.156-1.5-8.719 .8125-10.12 5C374.1 85.44 377.2 89.97 381.4 91.38z"],
    "comment-code": [512, 512, [], "e147", "M256 32C114.6 32 .0273 125.1 .0273 240c0 49.59 21.38 95.03 56.97 130.7C44.5 421.1 2.729 466 2.229 466.5c-2.188 2.297-2.781 5.734-1.5 8.734C2.041 478.2 4.813 480 8 480c66.31 0 116-31.78 140.6-51.39C181.3 440.9 217.6 448 256 448c141.4 0 255.1-93.09 255.1-208S397.4 32 256 32zM256 432c-35.12 0-69.36-6.184-101.8-18.38L145.7 410.4l-7.105 5.666c-20.2 16.11-60.14 42.04-112.7 47.06c14.44-18.29 37.42-51.68 46.57-88.59l2.172-8.758l-6.371-6.391C34.1 325.1 16 283.8 16 240c0-105.9 107.7-192 240-192s240 86.13 240 192S388.3 432 256 432zM310.5 154.3c-3.125-3.125-8.188-3.125-11.31 0s-3.125 8.188 0 11.31L373.6 240l-74.34 74.34c-3.125 3.125-3.125 8.188 0 11.31C300.8 327.2 302.8 328 304.9 328s4.094-.7813 5.656-2.344l80-80c3.125-3.125 3.125-8.188 0-11.31L310.5 154.3zM212.8 154.3c-3.125-3.125-8.188-3.125-11.31 0l-80 80c-3.125 3.125-3.125 8.188 0 11.31l80 80C203 327.2 205.1 328 207.1 328s4.094-.7813 5.656-2.344c3.125-3.125 3.125-8.188 0-11.31L138.4 240l74.34-74.34C215.9 162.5 215.9 157.5 212.8 154.3z"],
    "sim-cards": [448, 512, [], "e251", "M160 176V320c0 17.75 14.25 32 32 32h160c17.75 0 32-14.25 32-32V176c0-17.75-14.25-32-32-32H192C174.3 144 160 158.3 160 176zM224 336H192c-8.973 0-16-7.029-16-16V288H224V336zM304 336h-64V288h64V336zM368 320c0 8.971-7.027 16-16 16h-32V288h48V320zM368 272h-192V224h192V272zM320 160h32c8.973 0 16 7.027 16 16v32H320V160zM240 160h64v48h-64V160zM224 208H176v-32C176 167 183 160 192 160h32V208zM320 0H160C124.8 0 96 28.75 96 64v288c0 35.25 28.75 64 64 64h224c35.25 0 64-28.75 64-64V128L320 0zM432 352c0 26.47-21.53 48-48 48H160c-26.47 0-48-21.53-48-48V64c0-26.47 21.53-48 48-48h153.4L432 134.6V352zM344 448c-4.422 0-8 3.594-8 8c0 22.06-17.94 40-40 40h-224c-30.88 0-56-25.12-56-56v-288c0-22.06 17.94-40 40-40C60.42 112 64 108.4 64 104S60.42 96 56 96C25.13 96 0 121.1 0 152v288C0 479.7 32.3 512 72 512h224c30.88 0 56-25.12 56-56C352 451.6 348.4 448 344 448z"],
    "starship": [640, 512, [], "e039", "M368 255.1C368 211.8 403.8 175.1 448 175.1C492.2 175.1 528 211.8 528 255.1C528 300.2 492.2 336 448 336C403.8 336 368 300.2 368 255.1zM448 319.1C483.3 319.1 512 291.3 512 255.1C512 220.7 483.3 191.1 448 191.1C412.7 191.1 384 220.7 384 255.1C384 291.3 412.7 319.1 448 319.1zM640 255.1C640 362 554 448 448 448C364.2 448 292.9 394.3 266.7 319.4L126.6 300.2C104.5 297.2 88 278.3 88 255.1C88 233.7 104.5 214.8 126.6 211.7L163.4 206.7L116.7 159.1H40C17.91 159.1 0 142.1 0 119.1C0 97.91 17.91 79.1 40 79.1H200C222.1 79.1 240 97.91 240 119.1C240 142.1 222.1 159.1 200 159.1H139.3L183.3 204L266.7 192.6C292.9 117.7 364.2 64 448 64C554 64 640 149.1 640 256V255.1zM448 79.1C350.8 79.1 272 158.8 272 255.1C272 353.2 350.8 432 448 432C545.2 432 624 353.2 624 255.1C624 158.8 545.2 79.1 448 79.1zM261.7 209.5L128.8 227.6C114.6 229.5 104 241.7 104 256C104 270.3 114.6 282.5 128.8 284.4L261.7 302.5C257.1 287.6 256 272 256 256C256 239.1 257.1 224.4 261.7 209.5V209.5zM40 143.1H200C213.3 143.1 224 133.3 224 119.1C224 106.7 213.3 95.1 200 95.1H40C26.75 95.1 16 106.7 16 119.1C16 133.3 26.75 143.1 40 143.1zM0 392C0 369.9 17.91 352 40 352H200C222.1 352 240 369.9 240 392C240 414.1 222.1 432 200 432H40C17.91 432 0 414.1 0 392zM40 368C26.75 368 16 378.7 16 392C16 405.3 26.75 416 40 416H200C213.3 416 224 405.3 224 392C224 378.7 213.3 368 200 368H40zM480 255.1C480 273.7 465.7 287.1 448 287.1C430.3 287.1 416 273.7 416 255.1C416 238.3 430.3 223.1 448 223.1C465.7 223.1 480 238.3 480 255.1zM175.1 292.7L187.3 303.1L125.7 365.7L114.3 354.3L175.1 292.7z"],
    "eject": [448, 512, [9167], "f052", "M439.1 431.1H8.039c-4.422 0-7.998 3.598-7.998 8.012C.041 444.4 3.617 448 8.039 448h431.9c4.422 0 7.998-3.6 7.998-8.012C447.1 435.6 444.4 431.1 439.1 431.1zM34.14 352.8h379.7c13.76 0 25.73-7.385 31.23-19.25c5.123-11.05 3.42-23.29-4.547-32.71L250.7 75.55c-12.97-15.4-40.37-15.4-53.34 0L7.461 300.8c-7.967 9.42-9.67 21.66-4.547 32.71C8.414 345.4 20.38 352.8 34.14 352.8zM19.68 311.1l189.9-225.3C213 81.81 218.3 79.46 224 79.46s10.1 2.348 14.45 6.416l189.9 225.3c3.891 4.633 4.719 10.33 2.266 15.62c-2.25 4.818-7.811 9.982-16.73 9.982H34.14c-8.922 0-14.48-5.164-16.73-9.982C14.96 321.5 15.79 315.8 19.68 311.1z"],
    "circle-right": [512, 512, [61838, "arrow-alt-circle-right"], "f35a", "M296.1 146.3C281.9 131.2 256 141.9 256 163.3V208H152C138.7 208 128 218.7 128 232v48C128 293.3 138.7 304 152 304H256v44.69c0 21.38 25.85 32.09 40.97 16.97l92.68-92.69C394.3 268.3 396.7 262.1 396.7 256s-2.344-12.28-7.029-16.97L296.1 146.3zM378.3 261.7l-92.68 92.68c-3.412 3.41-7.232 2.348-8.719 1.738C275.5 355.5 272 353.5 272 348.7V288H152C147.6 288 144 284.4 144 280v-48C144 227.6 147.6 224 152 224h120V163.3c0-4.824 3.453-6.777 4.938-7.395c1.486-.6094 5.307-1.672 8.719 1.738l92.68 92.68C380.4 252.4 380.7 254.8 380.7 256S380.4 259.6 378.3 261.7zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 496c-132.3 0-240-107.7-240-240S123.7 16 256 16s240 107.7 240 240S388.3 496 256 496z"],
    "plane-circle-check": [640, 512, [], "e555", "M191.1 178.8V95.88C191.1 60.92 219.1 0 255.1 0C290.1 0 319.1 60.92 319.1 96.88V178.8L401.1 225.2C396.5 228.5 392.1 232 387.9 235.7L319.1 196.8V312.6L335.5 317C333.9 322.2 332.6 327.5 331.5 332.9L320 329.6V399.5L332.9 409.5C335.1 418.4 337.9 427.1 341.4 435.5L304 407.5V95.88C304 64.92 278 15.98 256 15.98C233 15.98 208 64.92 208 95.88V407.5L144 455.4V495.4L256 463.4L368 496.4V511.7C366.7 511.7 365.3 511.6 364 511.4L256 479.4L147 511.4C137 514.4 128 506.4 128 495.4V455.4C128 450.4 130 446.4 134 443.4L192 399.5V329.6L20 378.5C10 381.5 0 373.5 0 362.6V297.6C0 292.6 3 285.6 8 283.6L191.1 178.8zM15.1 297.6V362.6L191.1 312.6V196.8L15.1 297.6zM565.7 322.3C568.8 325.5 568.8 330.5 565.7 333.7L485.7 413.7C482.5 416.8 477.5 416.8 474.3 413.7L426.3 365.7C423.2 362.5 423.2 357.5 426.3 354.3C429.5 351.2 434.5 351.2 437.7 354.3L480 396.7L554.3 322.3C557.5 319.2 562.5 319.2 565.7 322.3H565.7zM352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368zM496 496C566.7 496 624 438.7 624 368C624 297.3 566.7 240 496 240C425.3 240 368 297.3 368 368C368 438.7 425.3 496 496 496z"],
    "seal": [512, 512, [], "e241", "M187.8 75.31C184.8 78.31 180.7 80 176.5 80H112C94.33 80 80 94.33 80 112V176.5C80 180.7 78.31 184.8 75.31 187.8L29.73 233.4C17.23 245.9 17.23 266.1 29.73 278.6L75.31 324.2C78.31 327.2 80 331.3 80 335.5V400C80 417.7 94.33 432 112 432H176.5C180.7 432 184.8 433.7 187.8 436.7L233.4 482.3C245.9 494.8 266.1 494.8 278.6 482.3L324.2 436.7C327.2 433.7 331.3 432 335.5 432H400C417.7 432 432 417.7 432 400V335.5C432 331.3 433.7 327.2 436.7 324.2L482.3 278.6C494.8 266.1 494.8 245.9 482.3 233.4L436.7 187.8C433.7 184.8 432 180.7 432 176.5V112C432 94.33 417.7 80 400 80H335.5C331.3 80 327.2 78.31 324.2 75.31L278.6 29.73L289.9 18.41L335.5 64H400C426.5 64 448 85.49 448 112V176.5L493.6 222.1C512.3 240.8 512.3 271.2 493.6 289.9L448 335.5V400C448 426.5 426.5 448 400 448H335.5L289.9 493.6C271.2 512.3 240.8 512.3 222.1 493.6L176.5 448H112C85.49 448 64 426.5 64 400V335.5L18.41 289.9C-.3328 271.2-.3328 240.8 18.41 222.1L64 176.5V112C64 85.49 85.49 64 112 64H176.5L222.1 18.41C240.8-.3309 271.2-.3309 289.9 18.41L278.6 29.73C266.1 17.23 245.9 17.23 233.4 29.73L187.8 75.31z"],
    "user-cowboy": [448, 512, [], "f8ea", "M447 472.2C434 420.4 387.5 384 334 384H114c-53.45 0-100 36.38-113 88.24C-4.044 492.4 11.19 512 32 512h383.1C436.8 512 452.1 492.4 447 472.2zM415.1 496H32.06c-10.2 0-18.09-9.586-15.52-19.88C27.74 431.3 67.83 400 114 400h220c46.19 0 86.28 31.3 97.48 76.12C434.1 486.5 426.1 496 415.1 496zM110.9 124.3C111.5 124.4 112.1 124.5 112.7 124.5c3.654 0 6.967-2.531 7.811-6.25C135 53.28 154.5 16 173.1 16C180.9 16 188 18.78 195.1 24.28c17.44 13.62 41.84 13.59 59.22 .0313C261.5 18.78 268.6 16 275.5 16c19.56 0 39.03 37.09 53.38 101.8c.9687 4.312 5.279 7.094 9.529 6.094c4.312-.9687 7.062-5.219 6.094-9.531C327.7 38.47 304.5 0 275.5 0c-10.5 0-20.91 3.906-30.94 11.66c-11.66 9.125-27.88 9.125-39.66-.0313C194.9 3.906 184.5 0 173.1 0C145.2 0 121.9 38.59 104.9 114.8C103.9 119.1 106.6 123.3 110.9 124.3zM224 181.2c171.1 0 222.5-72.34 222.9-73.09c2.188-3.688 1.031-8.344-2.531-10.69c-3.594-2.344-8.406-1.438-10.91 2.062C432.9 100.1 384.2 165.2 224 165.2c-159.9 0-208.1-65.13-209.4-65.69c-2.5-3.625-7.5-4.5-11.12-2.062c-3.656 2.5-4.562 7.5-2.062 11.12C1.908 109.3 53.41 181.2 224 181.2zM104 216.1c-4.406 0-8.001 3.578-8.001 7.984C96 294.6 153.4 352 223.1 352s127.1-57.31 127.1-128c0-4.406-3.59-7.875-7.997-7.875s-8 3.688-8 8.094C335.1 285.8 285.8 336 224 336S112 285.8 112 224.2C112 219.8 108.4 216.1 104 216.1z"],
    "hexagon-vertical-nft": [512, 512, [], "e505", "M175.1 315.1V176C175.1 171.6 179.6 168 183.1 168C188.4 168 191.1 171.6 191.1 176V352C191.1 355.8 189.4 359 185.7 359.8C182 360.6 178.3 358.7 176.7 355.3L111.1 212.9V352C111.1 356.4 108.4 360 103.1 360C99.58 360 95.1 356.4 95.1 352V176C95.1 172.2 98.63 168.1 102.3 168.2C105.1 167.4 109.7 169.3 111.3 172.7L175.1 315.1zM223.1 176C223.1 171.6 227.6 168 231.1 168H296C300.4 168 304 171.6 304 176C304 180.4 300.4 184 296 184H239.1V256H296C300.4 256 304 259.6 304 264C304 268.4 300.4 272 296 272H239.1V352C239.1 356.4 236.4 360 231.1 360C227.6 360 223.1 356.4 223.1 352V176zM408 168C412.4 168 416 171.6 416 176C416 180.4 412.4 184 408 184H376V352C376 356.4 372.4 360 368 360C363.6 360 360 356.4 360 352V184H328C323.6 184 320 180.4 320 176C320 171.6 323.6 168 328 168H408zM33.22 360.3V167.7C33.22 147.7 43.9 129.2 61.22 119.2L227.1 22.93C238.6 16.82 250.7 14.44 262.4 15.8C269.9 16.67 277.3 19.04 283.1 22.93L450.8 119.2C468.1 129.2 478.8 147.7 478.8 167.7V360.3C478.8 380.3 468.1 398.8 450.8 408.8L283.1 505.1C278.1 508.5 271.7 510.7 265.2 511.8C257.4 513.1 249.3 512.7 241.6 510.7C236.9 509.5 232.3 507.6 227.1 505.1L61.22 408.8C43.9 398.8 33.22 380.3 33.22 360.3H33.22zM442.8 394.9C455.1 387.8 462.8 374.6 462.8 360.3V167.7C462.8 153.4 455.1 140.2 442.8 133.1L275.1 36.79C272.8 34.97 269.5 33.61 266.1 32.72C262.8 31.86 259.4 31.43 255.1 31.43C249.1 31.43 242.2 33.22 235.1 36.79L69.22 133.1C56.85 140.2 49.22 153.4 49.22 167.7V360.3C49.22 374.6 56.85 387.8 69.22 394.9L235.1 491.2C237.5 492.1 239.1 492.9 240.8 493.6L261.2 496.2C266.3 495.6 271.4 493.9 275.1 491.2L442.8 394.9z"],
    "face-rolling-eyes": [512, 512, [128580, "meh-rolling-eyes"], "f5a5", "M320 376C324.4 376 328 379.6 328 384C328 388.4 324.4 392 320 392H192C187.6 392 184 388.4 184 384C184 379.6 187.6 376 192 376H320zM160 304C115.8 304 80 268.2 80 224C80 179.8 115.8 144 160 144C204.2 144 240 179.8 240 224C240 268.2 204.2 304 160 304zM160 288C195.3 288 224 259.3 224 224C224 203.1 213.1 184.5 198.4 172.8C199.4 176.4 200 180.1 200 184C200 206.1 182.1 224 160 224C137.9 224 120 206.1 120 184C120 180.1 120.6 176.4 121.6 172.8C106 184.5 96 203.1 96 224C96 259.3 124.7 288 160 288zM160 208C173.3 208 184 197.3 184 184C184 170.7 173.3 160 160 160C146.7 160 136 170.7 136 184C136 197.3 146.7 208 160 208zM352 144C396.2 144 432 179.8 432 224C432 268.2 396.2 304 352 304C307.8 304 272 268.2 272 224C272 179.8 307.8 144 352 144zM390.4 172.8C391.4 176.4 392 180.1 392 184C392 206.1 374.1 224 352 224C329.9 224 312 206.1 312 184C312 180.1 312.6 176.4 313.6 172.8C298.1 184.5 288 203.1 288 224C288 259.3 316.7 288 352 288C387.3 288 416 259.3 416 224C416 203.1 405.9 184.5 390.4 172.8zM352 160C338.7 160 328 170.7 328 184C328 197.3 338.7 208 352 208C365.3 208 376 197.3 376 184C376 170.7 365.3 160 352 160zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16z"],
    "bread-loaf": [640, 512, [127838], "f7eb", "M400 32h-160C107.5 32 0 103.6 0 192c0 35.38 26.88 64 60 64H64v192c0 17.62 14.38 32 32 32h448c17.62 0 32-14.38 32-32V256h4C613.1 256 640 227.4 640 192C640 103.6 532.5 32 400 32zM96 464c-8.822 0-16-7.178-16-16V240H60C35.74 240 16 218.5 16 192c0-79.4 100.5-144 224-144s224 64.6 224 144c0 26.47-19.74 48-44 48H400V448c0 8.822-7.178 16-16 16H96zM580 240H560V448c0 8.822-7.178 16-16 16h-132.9C413.9 459.2 416 453.9 416 448V256h4C453.1 256 480 227.4 480 192c0-63.47-55.59-118.1-135.9-144H400c123.5 0 224 64.6 224 144C624 218.5 604.3 240 580 240z"],
    "rings-wedding": [512, 512, [], "f81b", "M159.6 431.2C77.75 422.9 16 354.4 16 272c0-88.22 71.78-160 160-160s160 71.78 160 160c0 58.75-32.11 112.7-83.81 140.8c-3.891 2.094-5.328 6.969-3.219 10.84C251.1 427.5 256 428.9 259.8 426.8C316.7 395.1 352 336.6 352 271.1c0-82.61-57.3-151.9-134.2-170.8l36.88-56.13c1.984-3.031 1.703-7-.6879-9.688L225.2 2.719C223.7 1 221.5 0 219.2 0H132.8c-2.297 0-4.484 1-6 2.719L97.1 35.41C95.61 38.09 95.33 42.06 97.31 45.09l36.88 56.13C57.3 120.1 0 189.4 0 271.1c0 90.69 67.94 165.9 158 175.1c.2813 .0313 .5469 .0313 .8281 .0313c4.047 0 7.531-3.062 7.938-7.188C167.2 435.5 164 431.6 159.6 431.2zM114 41.41L136.4 16h79.19l22.38 25.41L200.8 97.96C192.7 96.8 184.4 96 176 96S159.3 96.8 151.2 97.96L114 41.41zM386.3 167.3c-4.25-1.375-8.703 1.156-9.953 5.375s1.156 8.688 5.391 9.938C449 202.7 496 265.7 496 336c0 88.22-71.78 160-160 160s-160-71.78-160-160c0-59.91 33.05-114.3 86.22-141.1c3.922-2.032 5.453-6.875 3.406-10.78c-2.047-3.938-6.938-5.469-10.78-3.406C196.3 210.3 160 270.1 160 335.1C160 433.1 238.1 512 336 512s176-78.95 176-176C512 258.7 460.3 189.3 386.3 167.3z"],
    "object-group": [576, 512, [], "f247", "M136 176C136 153.9 153.9 136 176 136H272C294.1 136 312 153.9 312 176V240C312 262.1 294.1 280 272 280H176C153.9 280 136 262.1 136 240V176zM176 152C162.7 152 152 162.7 152 176V240C152 253.3 162.7 264 176 264H272C285.3 264 296 253.3 296 240V176C296 162.7 285.3 152 272 152H176zM400 232C422.1 232 440 249.9 440 272V336C440 358.1 422.1 376 400 376H304C281.9 376 264 358.1 264 336V328C264 323.6 267.6 320 272 320C276.4 320 280 323.6 280 328V336C280 349.3 290.7 360 304 360H400C413.3 360 424 349.3 424 336V272C424 258.7 413.3 248 400 248H360C355.6 248 352 244.4 352 240C352 235.6 355.6 232 360 232H400zM72 127.3C49.3 123.5 32 103.8 32 80C32 53.49 53.49 32 80 32C103.8 32 123.5 49.3 127.3 72H448.7C452.5 49.3 472.2 32 496 32C522.5 32 544 53.49 544 80C544 103.8 526.7 123.5 504 127.3V384.7C526.7 388.5 544 408.2 544 432C544 458.5 522.5 480 496 480C472.2 480 452.5 462.7 448.7 440H127.3C123.5 462.7 103.8 480 80 480C53.49 480 32 458.5 32 432C32 408.2 49.3 388.5 72 384.7V127.3zM80 48C62.33 48 48 62.33 48 80C48 97.67 62.33 112 80 112C97.67 112 112 97.67 112 80C112 62.33 97.67 48 80 48zM127.3 424H448.7C452 403.9 467.9 388 488 384.7V127.3C467.9 123.1 452 108.1 448.7 88H127.3C123.1 108.1 108.1 123.1 88 127.3V384.7C108.1 388 123.1 403.9 127.3 424zM80 400C62.33 400 48 414.3 48 432C48 449.7 62.33 464 80 464C97.67 464 112 449.7 112 432C112 414.3 97.67 400 80 400zM496 464C513.7 464 528 449.7 528 432C528 414.3 513.7 400 496 400C478.3 400 464 414.3 464 432C464 449.7 478.3 464 496 464zM496 48C478.3 48 464 62.33 464 80C464 97.67 478.3 112 496 112C513.7 112 528 97.67 528 80C528 62.33 513.7 48 496 48z"],
    "french-fries": [384, 512, [127839], "f803", "M368 223.1l-34-.0027c-6.875 0-13.75 4.25-15.25 11c-8.5 39-61.99 69-126.8 69c-64.63 0-118.1-29.1-126.8-69C63.75 228.2 56.1 223.1 49.1 223.1l-34 .0027c-4.875 0-9.522 2.281-12.52 6.031c-3.002 3.75-4.103 8.716-3.103 13.47l54.13 243.5c3.25 14.62 16.25 25 31.25 25h212.5c15 0 28-10.38 31.25-25l54.13-243.5c1-4.75-.1015-9.716-3.103-13.47C377.5 226.3 372.9 223.1 368 223.1zM313.9 483.5c-1.631 7.344-8.061 12.47-15.63 12.47H85.74c-7.572 0-14-5.129-15.63-12.47L15.98 239.1l34.02 .125c11.48 46.39 70.79 79.87 141.1 79.87c71.43 0 130.8-33.57 142-79.1h33.99L313.9 483.5zM159.1 276.8c4.422 0 8-3.594 8-7.1V23.99c0-2.781 1.438-5.375 3.844-6.844C174.1 15.74 177.1 15.61 179.5 16.89l32.13 16.06c2.625 1.25 4.328 3.1 4.328 7.031v228.8c0 4.406 3.578 7.1 8 7.1s8-3.594 8-7.1V39.99c0-9.156-5.266-17.56-13.3-21.41L186.8 2.611C179.4-1.171 170.4-.8269 163.5 3.517C156.4 7.798 151.1 15.64 151.1 23.99v244.8C151.1 273.2 155.6 276.8 159.1 276.8zM93.25 239.3c.75 3.812 4.094 6.469 7.844 6.469c.5156 0 1.031-.0625 1.547-.1562C106.1 244.8 109.8 240.6 108.1 236.2L72.1 47.14C71.53 44.14 72.74 41.08 75.19 39.24L103.8 17.58c2.078-1.625 5.016-2.031 7.641-.1c2.609 .1 4.469 3.219 4.984 5.1l3.75 19.1C120.9 46.95 125.2 49.7 129.5 48.99c4.344-.8125 7.203-4.1 6.391-9.344L132.1 19.67C130.6 11.39 124.1 4.642 117.1 1.673C109.4-1.421 100.5-.1394 94.03 4.861L65.58 26.45c-7.266 5.406-10.89 14.69-9.203 23.69L93.25 239.3zM263.1 63.09c1.938-3.625 3.728-4.258 4.353-4.446l34.27-10.25c2.734-.8437 5.531-.2187 7.656 1.719c2.078 1.844 3.016 4.531 2.531 7.187l-30.33 164.4c-.6719 1.375-1.312 2.781-1.734 4.281c-1.219 4.25 1.594 7.875 5.844 9.062c.6094 .1875 1.234 .2813 1.859 .2813c3.688 0 7.359-2.937 8.391-6.562c.4375-.875 .8438-1.75 1.594-4.062l30.12-164.5c1.5-8.25-1.391-16.5-7.625-21.97c-6.188-5.687-14.78-7.594-22.92-5.125L262.9 43.3c-5.859 1.75-10.55 5.812-13.94 12.19c-2.078 3.875-.5938 8.719 3.297 10.81C256.1 68.33 260.1 67.02 263.1 63.09zM16.15 193.6c.75 3.812 4.094 6.437 7.828 6.437c.5313 0 1.047-.0625 1.578-.1562C29.88 199 32.7 194.8 31.84 190.4L16.26 112c-1-5.437 .9062-10.97 5.062-14.72c3.703-3.312 8.938-4.469 14.11-3.25c4.297 1.062 8.625-1.625 9.625-5.937C46.07 83.83 43.41 79.52 39.12 78.52c-10.44-2.531-20.78 .0313-28.5 6.906C2.289 92.99-1.492 103.1 .5394 115L16.15 193.6zM349.6 96.86c3.609-.5625 8.844-.5 13.06 3.344c4.141 3.656 6.031 9.062 5.078 14.34l-15.61 75.84c-.8906 4.34 1.891 8.559 6.219 9.465c.5469 .0938 1.078 .1562 1.625 .1562c3.703 0 7.047-2.594 7.812-6.375l15.66-76.02c1.1-11.06-1.812-22.03-10.09-29.31c-6.859-6.312-16.25-8.812-26.31-7.25c-4.359 .7187-7.328 4.844-6.609 9.187C341.2 94.61 345.4 97.42 349.6 96.86z"],
    "chart-line": [512, 512, ["line-chart"], "f201", "M16 408C16 438.9 41.07 464 72 464H504C508.4 464 512 467.6 512 472C512 476.4 508.4 480 504 480H72C32.24 480 0 447.8 0 408V40C0 35.58 3.582 32 8 32C12.42 32 16 35.58 16 40V408zM325.7 293.7C322.5 296.8 317.5 296.8 314.3 293.7L224 203.3L101.7 325.7C98.53 328.8 93.47 328.8 90.34 325.7C87.22 322.5 87.22 317.5 90.34 314.3L218.3 186.3C221.5 183.2 226.5 183.2 229.7 186.3L320 276.7L466.3 130.3C469.5 127.2 474.5 127.2 477.7 130.3C480.8 133.5 480.8 138.5 477.7 141.7L325.7 293.7z"],
    "calendar-arrow-down": [448, 512, ["calendar-download"], "e0d0", "M232 404.7L306.3 330.3C309.5 327.2 314.5 327.2 317.7 330.3C320.8 333.5 320.8 338.5 317.7 341.7L229.7 429.7C226.5 432.8 221.5 432.8 218.3 429.7L130.3 341.7C127.2 338.5 127.2 333.5 130.3 330.3C133.5 327.2 138.5 327.2 141.7 330.3L215.1 404.7V248C215.1 243.6 219.6 240 223.1 240C228.4 240 232 243.6 232 248L232 404.7zM128 64H320V8C320 3.582 323.6 0 328 0C332.4 0 336 3.582 336 8V64H384C419.3 64 448 92.65 448 128V448C448 483.3 419.3 512 384 512H64C28.65 512 0 483.3 0 448V128C0 92.65 28.65 64 64 64H112V8C112 3.582 115.6 0 120 0C124.4 0 128 3.582 128 8V64zM16 448C16 474.5 37.49 496 64 496H384C410.5 496 432 474.5 432 448V192H16V448zM64 80C37.49 80 16 101.5 16 128V176H432V128C432 101.5 410.5 80 384 80H336V120C336 124.4 332.4 128 328 128C323.6 128 320 124.4 320 120V80H128V120C128 124.4 124.4 128 120 128C115.6 128 112 124.4 112 120V80H64z"],
    "send-back": [640, 512, [], "f87e", "M152 64C174.1 64 192 81.91 192 104V152C192 174.1 174.1 192 152 192H104C81.91 192 64 174.1 64 152V104C64 81.91 81.91 64 104 64H152zM152 80H104C90.75 80 80 90.75 80 104V152C80 165.3 90.75 176 104 176H152C165.3 176 176 165.3 176 152V104C176 90.75 165.3 80 152 80zM192 0C227.3 0 256 28.65 256 64V192C256 227.3 227.3 256 192 256H64C28.65 256 0 227.3 0 192V64C0 28.65 28.65 0 64 0H192zM192 16H64C37.49 16 16 37.49 16 64V192C16 218.5 37.49 240 64 240H192C218.5 240 240 218.5 240 192V64C240 37.49 218.5 16 192 16zM448 360C448 337.9 465.9 320 488 320H536C558.1 320 576 337.9 576 360V408C576 430.1 558.1 448 536 448H488C465.9 448 448 430.1 448 408V360zM464 360V408C464 421.3 474.7 432 488 432H536C549.3 432 560 421.3 560 408V360C560 346.7 549.3 336 536 336H488C474.7 336 464 346.7 464 360zM576 256C611.3 256 640 284.7 640 320V448C640 483.3 611.3 512 576 512H448C412.7 512 384 483.3 384 448V320C384 284.7 412.7 256 448 256H576zM576 272H448C421.5 272 400 293.5 400 320V448C400 474.5 421.5 496 448 496H576C602.5 496 624 474.5 624 448V320C624 293.5 602.5 272 576 272zM176 296V352C176 378.5 197.5 400 224 400H344C348.4 400 352 403.6 352 408C352 412.4 348.4 416 344 416H224C188.7 416 160 387.3 160 352V296C160 291.6 163.6 288 168 288C172.4 288 176 291.6 176 296zM416 96C451.3 96 480 124.7 480 160V216C480 220.4 476.4 224 472 224C467.6 224 464 220.4 464 216V160C464 133.5 442.5 112 416 112H296C291.6 112 288 108.4 288 104C288 99.58 291.6 96 296 96H416z"],
    "mask-ventilator": [640, 512, [], "e524", "M272 474.4C214.8 460.8 168.2 423.4 144.7 374.3L76.17 355.2C31.15 342.7 0 301.7 0 255V168C0 145.9 17.91 128 40 128H184C184.4 128 184.7 128 185 128.1C219.7 73.83 267.4 32 320 32C372.1 32 419.8 73.86 454.6 128.1C455.1 128 455.5 128 456 128H600C622.1 128 640 145.9 640 168V255C640 301.7 608.8 342.7 563.8 355.2L495.2 374.3C471.4 423.5 424.6 460.7 368 474.3V451.8C391.1 436.1 408 408.8 408 377.3C408 352.3 397.7 317.4 380.8 288.7C372.4 274.4 362.6 262 352.1 253.4C341.5 244.7 330.7 239.1 320 239.1C309.2 239.1 298.3 244.7 287.7 253.4C277.2 262 267.4 274.4 259 288.7C242.2 317.4 232 352.3 232 377.3C232 408.7 247.8 436.2 272 451.1L272 474.4zM197.8 137.9C164.2 190.8 144 255 144 300.8C144 364.8 183.6 421 242.7 447.7C226 429 216 404.4 216 377.3C216 348.9 227.3 311.2 245.2 280.6C254.2 265.2 265.1 251.2 277.6 241C289.1 230.8 304.3 223.1 320 223.1C335.5 223.1 349.8 230.8 362.2 241C374.6 251.2 385.5 265.2 394.6 280.6C412.6 311.1 424 348.9 424 377.3C424 404.4 413.9 428.9 397.4 447.4C455.8 420.8 496 365 496 300.8C496 255.1 475.5 190.8 441.9 137.9C407.7 84.2 363.9 47.1 320 47.1C275.6 47.1 231.8 84.24 197.8 137.9V137.9zM624 255V167.1C624 154.7 613.3 143.1 600 143.1H464.2C493.9 195.8 512 255.7 512 300.8C512 319.9 508.8 338.3 502.9 355.6L559.6 339.8C597.6 329.2 624 294.6 624 255L624 255zM128 300.8C128 255.7 145.9 195.8 175.4 143.1H40C26.75 143.1 16 154.7 16 167.1V255C16 294.6 42.36 329.2 80.45 339.8L137 355.5C131.2 338.3 128 319.9 128 300.8V300.8zM304 504C304 508.4 300.4 512 296 512C291.6 512 288 508.4 288 504V344C288 326.3 302.3 311.1 320 311.1C337.7 311.1 352 326.3 352 344V504C352 508.4 348.4 512 344 512C339.6 512 336 508.4 336 504V344C336 335.2 328.8 328 320 328C311.2 328 304 335.2 304 344V504z"],
    "signature-lock": [640, 512, [], "e3ca", "M103.1 48C64.24 48 31.1 80.24 31.1 120V160C31.1 164.4 28.42 168 23.1 168C19.58 168 15.1 164.4 15.1 160V120C15.1 71.4 55.4 32 103.1 32C152.6 32 191.1 71.4 191.1 120V135.9C191.1 160.1 190.2 186.1 186.6 210.9L357.7 160.3C360.9 159.4 364.4 160.5 366.4 163.2C368.4 165.8 368.5 169.4 366.8 172.2L294.4 287.1H408C412.4 287.1 416 291.6 416 295.1C416 300.4 412.4 303.1 408 303.1H280C277.1 303.1 274.4 302.4 273 299.9C271.6 297.3 271.7 294.2 273.2 291.8L342 181.6L183.7 228.4C182.5 235.2 181.1 241.9 179.6 248.5L174.8 270.3C164.7 315.8 148.5 359.6 126.7 400.8L99.73 451.8C90.56 469.2 72.55 480 52.94 480C23.7 480 0 456.3 0 427.1V319.8C0 287.9 20.1 259.8 51.6 250.8L169.6 215.9C173.9 189.5 176 162.7 176 135.9V120C176 80.24 143.8 48 104 48H103.1zM166.4 233.5L56.13 266.1C32.33 273.2 16 295 16 319.8V427.1C16 447.5 32.54 464 52.94 464C66.62 464 79.19 456.4 85.59 444.3L112.6 393.3C133.7 353.4 149.4 310.9 159.2 266.8L164 245.1C164.9 241.2 165.7 237.4 166.4 233.5V233.5zM207.1 376C207.1 371.6 211.6 368 215.1 368H376C380.4 368 384 371.6 384 376C384 380.4 380.4 384 376 384H215.1C211.6 384 207.1 380.4 207.1 376zM528 192C563.3 192 592 220.7 592 256V320H608C625.7 320 640 334.3 640 352V480C640 497.7 625.7 512 608 512H448C430.3 512 416 497.7 416 480V352C416 334.3 430.3 320 448 320H464V256C464 220.7 492.7 192 528 192zM528 208C501.5 208 480 229.5 480 256V320H576V256C576 229.5 554.5 208 528 208zM432 352V480C432 488.8 439.2 496 448 496H608C616.8 496 624 488.8 624 480V352C624 343.2 616.8 336 608 336H448C439.2 336 432 343.2 432 352z"],
    "arrow-right": [448, 512, [8594], "f061", "M275.1 79.82l170.5 170.5c3.14 3.14 3.14 8.226 0 11.37l-170.5 170.5c-3.14 3.14-8.226 3.14-11.37 0c-3.14-3.14-3.14-8.226 0-11.37l156.8-156.8H8.037c-4.427 0-8.036-3.593-8.036-8.036s3.609-8.039 8.036-8.039h412.5l-156.8-156.8c-3.14-3.14-3.14-8.226 0-11.37C266.9 76.68 272 76.68 275.1 79.82z"],
    "signs-post": [512, 512, ["map-signs"], "f277", "M248 8C248 3.582 251.6 0 256 0C260.4 0 264 3.582 264 8V48H440.8C445.4 48 449.7 49.95 452.8 53.37L502.6 109.4C507.9 115.4 507.9 124.6 502.6 130.6L452.8 186.6C449.7 190 445.4 192 440.8 192H264V240H448C465.7 240 480 254.3 480 272V352C480 369.7 465.7 384 448 384H264V504C264 508.4 260.4 512 256 512C251.6 512 248 508.4 248 504V384H71.19C66.62 384 62.26 382 59.23 378.6L9.449 322.6C4.06 316.6 4.06 307.4 9.449 301.4L59.23 245.4C62.26 241.1 66.62 240 71.19 240H248V192H64C46.33 192 32 177.7 32 160V80C32 62.33 46.33 48 64 48H248V8zM440.8 64H64C55.16 64 48 71.16 48 80V160C48 168.8 55.16 176 64 176H440.8L490.6 120L440.8 64zM21.41 312L71.19 368H448C456.8 368 464 360.8 464 352V272C464 263.2 456.8 256 448 256H71.19L21.41 312z"],
    "octagon-plus": [512, 512, ["plus-octagon"], "f301", "M248 351.1V263.1H160C155.6 263.1 152 260.4 152 255.1C152 251.6 155.6 247.1 160 247.1H248V159.1C248 155.6 251.6 151.1 256 151.1C260.4 151.1 264 155.6 264 159.1V247.1H352C356.4 247.1 360 251.6 360 255.1C360 260.4 356.4 263.1 352 263.1H264V351.1C264 356.4 260.4 359.1 256 359.1C251.6 359.1 248 356.4 248 351.1zM320.5 .0628C339.6 .0628 357.9 7.648 371.4 21.15L490.8 140.6C504.3 154.1 511.9 172.4 511.9 191.5V320.5C511.9 339.6 504.3 357.9 490.8 371.4L371.4 490.8C357.9 504.3 339.6 511.9 320.5 511.9H191.5C172.4 511.9 154.1 504.3 140.6 490.8L21.15 371.4C7.652 357.9 .0666 339.6 .0666 320.5V191.5C.0666 172.4 7.652 154.1 21.15 140.6L140.6 21.15C154.1 7.648 172.4 .0625 191.5 .0625L320.5 .0628zM32.47 151.9C21.97 162.4 16.07 176.7 16.07 191.5V320.5C16.07 335.3 21.97 349.6 32.47 360.1L151.9 479.5C162.4 490 176.7 495.9 191.5 495.9H320.5C335.3 495.9 349.6 490 360.1 479.5L479.5 360.1C490 349.6 495.9 335.3 495.9 320.5V191.5C495.9 176.7 490 162.4 479.5 151.9L360.1 32.46C349.6 21.96 335.3 16.06 320.5 16.06H191.5C176.7 16.06 162.4 21.96 151.9 32.46L32.47 151.9z"],
    "cash-register": [512, 512, [], "f788", "M256 56C260.4 56 264 59.58 264 64C264 68.42 260.4 72 256 72H96C91.58 72 88 68.42 88 64C88 59.58 91.58 56 96 56H256zM96 240C96 231.2 103.2 224 112 224C120.8 224 128 231.2 128 240C128 248.8 120.8 256 112 256C103.2 256 96 248.8 96 240zM224 240C224 248.8 216.8 256 208 256C199.2 256 192 248.8 192 240C192 231.2 199.2 224 208 224C216.8 224 224 231.2 224 240zM144 320C144 311.2 151.2 304 160 304C168.8 304 176 311.2 176 320C176 328.8 168.8 336 160 336C151.2 336 144 328.8 144 320zM320 240C320 248.8 312.8 256 304 256C295.2 256 288 248.8 288 240C288 231.2 295.2 224 304 224C312.8 224 320 231.2 320 240zM240 320C240 311.2 247.2 304 256 304C264.8 304 272 311.2 272 320C272 328.8 264.8 336 256 336C247.2 336 240 328.8 240 320zM416 240C416 248.8 408.8 256 400 256C391.2 256 384 248.8 384 240C384 231.2 391.2 224 400 224C408.8 224 416 231.2 416 240zM336 320C336 311.2 343.2 304 352 304C360.8 304 368 311.2 368 320C368 328.8 360.8 336 352 336C343.2 336 336 328.8 336 320zM272 128H184V160H424.5C456.3 160 483.3 183.4 487.8 214.9L511.4 379.5C511.8 382.5 512 385.5 512 388.5V448C512 483.3 483.3 512 448 512H64C28.65 512 0 483.3 0 448V388.5C0 385.5 .215 382.5 .6432 379.5L24.15 214.9C28.65 183.4 55.66 160 87.51 160H168V128H80C53.49 128 32 106.5 32 80V48C32 21.49 53.49 0 80 0H272C298.5 0 320 21.49 320 48V80C320 106.5 298.5 128 272 128V128zM48 48V80C48 97.67 62.33 112 80 112H272C289.7 112 304 97.67 304 80V48C304 30.33 289.7 16 272 16H80C62.33 16 48 30.33 48 48zM87.51 176C63.62 176 43.37 193.6 39.99 217.2L16.48 381.8C16.38 382.5 16.29 383.3 16.22 384H495.8C495.7 383.3 495.6 382.5 495.5 381.8L472 217.2C468.6 193.6 448.4 176 424.5 176H87.51zM16 400V448C16 474.5 37.49 496 64 496H448C474.5 496 496 474.5 496 448V400H16z"],
    "person-circle-question": [576, 512, [], "e542", "M103.1 56C103.1 25.07 129.1 0 159.1 0C190.9 0 215.1 25.07 215.1 56C215.1 86.93 190.9 112 159.1 112C129.1 112 103.1 86.93 103.1 56zM159.1 96C182.1 96 199.1 78.09 199.1 56C199.1 33.91 182.1 16 159.1 16C137.9 16 119.1 33.91 119.1 56C119.1 78.09 137.9 96 159.1 96zM141.1 144C119.6 144 100 156.3 90.67 175.7L23.21 315.5C21.29 319.5 16.5 321.1 12.53 319.2C8.546 317.3 6.877 312.5 8.797 308.5L76.26 168.7C88.27 143.8 113.5 128 141.1 128H178.9C206.5 128 231.7 143.8 243.7 168.7L289.8 264.2C286.2 269.2 282.8 274.5 279.6 279.9L229.3 175.7C219.1 156.3 200.4 144 178.9 144H141.1zM104 480C104 488.8 111.2 496 120 496C128.8 496 135.1 488.8 135.1 480V360C135.1 346.7 146.7 336 160 336C173.3 336 184 346.7 184 360V480C184 488.8 191.2 496 200 496C208.8 496 215.1 488.8 215.1 480V248C215.1 243.6 219.6 240 223.1 240C228.4 240 231.1 243.6 231.1 248V480C231.1 497.7 217.7 512 200 512C182.3 512 168 497.7 168 480V360C168 355.6 164.4 352 160 352C155.6 352 151.1 355.6 151.1 360V480C151.1 497.7 137.7 512 120 512C102.3 512 88 497.7 88 480V248C88 243.6 91.58 240 96 240C100.4 240 104 243.6 104 248V480zM416 432C416 423.2 423.2 416 432 416C440.8 416 448 423.2 448 432C448 440.8 440.8 448 432 448C423.2 448 416 440.8 416 432zM368 317.9C368 296.1 384.1 280 405.9 280H449.1C475 280 496 300.1 496 326.9C496 345.3 485.2 362 468.4 369.6L440 382.4V392C440 396.4 436.4 400 432 400C427.6 400 424 396.4 424 392V377.2C424 374.1 425.8 371.2 428.7 369.1L461.8 355C472.9 350 480 339 480 326.9C480 309.8 466.2 295.1 449.1 295.1H405.9C393.8 295.1 384 305.8 384 317.9V319.1C384 324.4 380.4 328 376 328C371.6 328 368 324.4 368 319.1L368 317.9zM576 368C576 447.5 511.5 512 432 512C352.5 512 288 447.5 288 368C288 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368zM432 240C361.3 240 304 297.3 304 368C304 438.7 361.3 496 432 496C502.7 496 560 438.7 560 368C560 297.3 502.7 240 432 240z"],
    "melon-slice": [512, 512, [], "e311", "M424.6 2.344c-3.125-3.125-8.188-3.125-11.31 0L317.5 98.17C318.1 107.9 320 117.8 320 128c0 106-85.96 192-192 192c-10.16 0-20.05-1.021-29.78-2.541l-95.88 95.9C.8438 414.9 0 416.9 0 419c0 2.125 .8438 4.156 2.344 5.656C60.53 482.9 137 512 213.4 512c76.47 0 152.9-29.1 211.1-87.32C480.9 368.3 512 293.3 512 213.5S480.9 58.75 424.6 2.344zM103.8 334.5C111.8 335.4 119.8 336 128 336c114.7 0 208-93.31 208-208c0-8.207-.6035-16.27-1.533-24.23l38.91-38.92c37.68 40.51 58.53 92.9 58.53 148.7c0 58.45-22.69 113.4-63.91 154.6c-41.28 41.28-96.16 64.02-154.5 64.02c-55.71 0-108.1-20.89-148.6-58.64L103.8 334.5zM413.3 413.4C304.9 521.7 129.9 523.5 19.41 418.9l34.13-34.15c43.56 40.76 99.94 63.33 159.9 63.33c62.66 0 121.6-24.4 165.8-68.71c44.25-44.25 68.59-103.2 68.59-165.9c0-60.04-22.51-116.4-63.22-159.1l34.13-34.14C523.4 129.1 521.5 305.1 413.3 413.4z"],
    "space-station-moon": [512, 512, [], "e033", "M208 160C208 168.8 200.8 176 192 176C183.2 176 176 168.8 176 160C176 151.2 183.2 144 192 144C200.8 144 208 151.2 208 160zM272 160C272 204.2 236.2 240 192 240C147.8 240 112 204.2 112 160C112 115.8 147.8 80 192 80C236.2 80 272 115.8 272 160zM192 96C156.7 96 128 124.7 128 160C128 195.3 156.7 224 192 224C227.3 224 256 195.3 256 160C256 124.7 227.3 96 192 96zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM18.74 292.4C92.41 320.6 172.4 336 256 336C339.6 336 419.6 320.6 493.3 292.4C495.1 280.5 496 268.4 496 256C496 123.5 388.5 16 256 16C123.5 16 16 123.5 16 256C16 268.4 16.93 280.5 18.74 292.4zM22.28 310.8C47.06 416.9 142.3 496 256 496C369.7 496 464.9 416.9 489.7 310.8C416.8 337.4 338.1 352 256 352C173.9 352 95.17 337.4 22.28 310.8H22.28z"],
    "message-smile": [512, 512, ["comment-alt-smile"], "f4aa", "M447.1 .0041h-384c-35.25 0-64 28.75-64 63.1v287.1c0 35.24 28.75 63.1 64 63.1h96v83.99c0 7.071 5.919 12.01 12.18 12.01c2.369 0 4.786-.7295 6.948-2.307l124.9-93.69h144c35.25 0 64-28.75 64-63.1V63.1C511.1 28.76 483.2 .0041 447.1 .0041zM495.1 351.1c0 26.46-21.53 47.99-48 47.99h-149.3l-122.7 92.08v-92.08H63.1c-26.47 0-48-21.53-48-47.99v-287.1c0-26.46 21.53-47.99 48-47.99h384c26.47 0 48 21.53 48 47.99V351.1zM320 175.1c8.822 0 15.98-7.185 15.98-16s-7.178-15.1-16-15.1s-16 7.179-16 15.1S311.2 175.1 320 175.1zM345.1 252c-18.34 32.04-52.47 51.96-89.06 51.96S185.3 284.1 166.9 252c-2.203-3.859-7.109-5.155-10.91-2.968C152.2 251.2 150.9 256.1 153.1 259.9c21.17 37.03 60.64 60.05 102.1 60.05s81.75-23.02 102.9-60.05c2.203-3.828 .875-8.717-2.969-10.9S347.2 248.2 345.1 252zM192 175.1c8.822 0 15.97-7.185 15.97-16S200.8 143.1 191.1 143.1c-8.822 0-16 7.179-16 15.1S183.2 175.1 192 175.1z"],
    "cup-straw": [384, 512, [129380], "e363", "M376 128h-173.8l23.45-93.83C228.4 23.47 237.1 16 249 16H280C284.4 16 288 12.42 288 8S284.4 0 280 0h-31c-18.41 0-34.34 12.45-38.81 30.3L185.8 128H8C3.594 128 0 131.6 0 136S3.594 144 8 144h24.67l28.82 331.5C63.3 496.3 80.42 512 101.3 512h181.3c20.92 0 38.05-15.7 39.86-36.55L351.3 144H376C380.4 144 384 140.4 384 136S380.4 128 376 128zM306.6 474.1C305.5 486.6 295.2 496 282.7 496H101.3c-12.55 0-22.83-9.422-23.92-21.92L48.72 144h286.6L306.6 474.1z"],
    "left-from-line": [448, 512, ["arrow-alt-from-right"], "f348", "M448 440V72C448 67.58 444.4 64 440 64S432 67.58 432 72v368c0 4.418 3.582 8 8 8S448 444.4 448 440zM191.8 391.1v-72h128.1c17.69 0 32.04-14.33 32.04-32v-64c0-17.67-14.35-32-32.04-32H191.8V119.1c0-9.578-5.708-18.25-14.51-22.05C168.5 94.17 158.3 95.96 151.3 102.5L7.201 238.5C2.4 243.1 0 249.5 0 256s2.4 12.92 7.201 17.45l144.1 136c6.973 6.578 17.2 8.375 26 4.594C186.1 410.3 191.8 401.6 191.8 391.1zM162.3 397.8l-144.1-135.1C16.82 260.5 16 258.4 16 256s.8164-4.527 2.184-5.816l144.1-135.1c2.332-2.201 5.75-2.801 8.686-1.541C173.9 113.9 175.8 116.8 175.8 120V208h144.1c8.836 0 16.02 7.178 16.02 16v64c0 8.822-7.188 16-16.02 16H175.8v88c0 3.197-1.902 6.084-4.826 7.346C168 400.6 164.6 400 162.3 397.8z"],
    "h": [384, 512, [104], "48", "M384 40v432c0 4.406-3.578 8-8 8s-8-3.594-8-8V239.4h-352V472C16 476.4 12.42 480 8 480S0 476.4 0 472V40C0 35.59 3.578 32 8 32S16 35.59 16 40v183.4h352V40C368 35.59 371.6 32 376 32S384 35.59 384 40z"],
    "basket-shopping-simple": [576, 512, ["shopping-basket-alt"], "e0af", "M128 287.1C128 270.3 142.3 255.1 160 255.1C177.7 255.1 192 270.3 192 287.1C192 305.7 177.7 319.1 160 319.1C142.3 319.1 128 305.7 128 287.1zM160 271.1C151.2 271.1 144 279.2 144 287.1C144 296.8 151.2 303.1 160 303.1C168.8 303.1 176 296.8 176 287.1C176 279.2 168.8 271.1 160 271.1zM448 287.1C448 305.7 433.7 319.1 416 319.1C398.3 319.1 384 305.7 384 287.1C384 270.3 398.3 255.1 416 255.1C433.7 255.1 448 270.3 448 287.1zM416 303.1C424.8 303.1 432 296.8 432 287.1C432 279.2 424.8 271.1 416 271.1C407.2 271.1 400 279.2 400 287.1C400 296.8 407.2 303.1 416 303.1zM336.1 11.81C334.9 7.929 336.3 3.074 340.2 .9692C344.1-1.135 348.9 .3084 351 4.193L452.8 192H568C572.4 192 576 195.6 576 200C576 204.4 572.4 208 568 208H540L476.1 463.5C468.1 492 443.4 512 414 512H161.1C132.6 512 107 492 99.88 463.5L36 208H8C3.582 208 0 204.4 0 200C0 195.6 3.582 192 8 192H123.2L224.1 4.193C227.1 .3081 231.9-1.135 235.8 .9692C239.7 3.074 241.1 7.929 239 11.81L141.4 192H434.6L336.1 11.81zM523.5 208H52.49L115.4 459.6C120.7 481 139.9 496 161.1 496H414C436.1 496 455.3 481 460.6 459.6L523.5 208z"],
    "hands-holding-heart": [640, 512, ["hands-heart"], "f4c3", "M307.6 22.58L320.1 35.1L332.6 22.58C347.1 8.121 366.7 .0003 387.1 .0003C429.7 .0003 464.2 34.51 464.2 77.08V81.61C464.2 104.2 454.9 125.7 438.4 141.1L341.1 231.5C329.7 243.1 310.5 243.1 298.2 231.5L201.8 141.1C185.3 125.7 176 104.2 176 81.61V77.08C176 34.51 210.5 0 253.1 0C273.5 0 293.1 8.12 307.6 22.58L307.6 22.58zM191.1 81.61C191.1 99.75 199.5 117.1 212.7 129.5L309.2 219.9C315.3 225.6 324.9 225.6 331 219.9L427.5 129.5C440.7 117.1 448.2 99.75 448.2 81.61V77.08C448.2 43.35 420.9 16 387.1 16C370.9 16 355.4 22.44 343.9 33.89L325.8 52.07C322.6 55.19 317.6 55.19 314.5 52.07L296.3 33.89C284.8 22.44 269.3 16 253.1 16C219.3 16 191.1 43.35 191.1 77.08V81.61zM95.1 258.1C95.1 273.1 100.8 286.7 109.5 297.7C110.4 288.8 113.9 280.2 120.1 272.9C137.1 253.1 167.3 251.1 185.7 270.4L278.5 363.2C294.8 379.5 303.1 401.7 303.1 424.8V504C303.1 508.4 300.4 512 295.1 512C291.6 512 287.1 508.4 287.1 504V424.8C287.1 405.9 280.5 387.8 267.2 374.5L174.4 281.7C162.6 269.9 143.1 270.6 132.2 283.4C122.5 294.8 123.1 311.8 133.7 322.4L197.7 386.3C200.8 389.5 200.8 394.5 197.7 397.7C194.5 400.8 189.5 400.8 186.3 397.7L102.9 314.2C88.23 299.5 79.1 279.7 79.1 258.1V112C79.1 94.33 65.67 80 47.1 80C30.33 80 15.1 94.33 15.1 112V344.2C15.1 367.6 25.27 389.1 41.77 406.5L133.7 498.3C136.8 501.5 136.8 506.5 133.7 509.7C130.5 512.8 125.5 512.8 122.3 509.7L30.46 417.8C10.96 398.3 0 371.8 0 344.2V111.1C0 85.49 21.49 63.1 48 63.1C74.51 63.1 96 85.49 96 111.1L95.1 258.1zM640 112V344.2C640 371.8 629 398.3 609.5 417.8L517.7 509.7C514.5 512.8 509.5 512.8 506.3 509.7C503.2 506.5 503.2 501.5 506.3 498.3L598.2 406.5C614.7 389.1 624 367.6 624 344.2V112C624 94.33 609.7 80 592 80C574.3 80 560 94.33 560 112V258.1C560 279.7 551.8 299.5 537.1 314.2L453.7 397.7C450.5 400.8 445.5 400.8 442.3 397.7C439.2 394.5 439.2 389.5 442.3 386.3L506.3 322.4C516.9 311.8 517.5 294.8 507.8 283.4C496.9 270.6 477.4 269.9 465.6 281.7L372.8 374.5C359.5 387.8 352 405.9 352 424.8V504C352 508.4 348.4 512 344 512C339.6 512 336 508.4 336 504V424.8C336 401.7 345.2 379.5 361.5 363.2L454.3 270.4C472.7 251.1 502.9 253.1 519.9 272.9C526.1 280.2 529.6 288.8 530.5 297.7C539.2 286.7 544 273.1 544 258.1V112C544 85.49 565.5 64 592 64C618.5 64 640 85.49 640 112L640 112z"],
    "clock-nine": [512, 512, [], "e34c", "M264 256C264 260.4 260.4 264 256 264H136C131.6 264 128 260.4 128 256C128 251.6 131.6 248 136 248H248V104C248 99.58 251.6 96 256 96C260.4 96 264 99.58 264 104V256zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16z"],
    "tarp": [576, 512, [], "e57b", "M120 152C120 169.7 105.7 184 88 184C70.33 184 56 169.7 56 152C56 134.3 70.33 120 88 120C105.7 120 120 134.3 120 152zM88 168C96.84 168 104 160.8 104 152C104 143.2 96.84 136 88 136C79.16 136 72 143.2 72 152C72 160.8 79.16 168 88 168zM576 268.1C576 280.8 570.9 293.1 561.9 302.1L430.1 433.9C421.1 442.9 408.8 448 396.1 448H64C28.65 448 0 419.3 0 384V128C0 92.65 28.65 64 64 64H512C547.3 64 576 92.65 576 128V268.1zM16 128V384C16 410.5 37.49 432 64 432H396.1C397.4 432 398.7 431.9 400 431.8V312C400 289.9 417.9 272 440 272H559.8C559.9 270.7 560 269.4 560 268.1V128C560 101.5 538.5 80 512 80H64C37.49 80 16 101.5 16 128V128zM550.6 290.7C551.5 289.9 552.3 288.1 553.1 288H440C426.7 288 416 298.7 416 312V425.1C416.1 424.3 417.9 423.5 418.7 422.6L550.6 290.7z"],
    "face-sleepy": [512, 512, [], "e38e", "M256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496C292.9 496 327.9 487.7 359.1 472.8C363.1 470.9 367.9 472.6 369.8 476.6C371.7 480.5 369.1 485.3 366 487.2C332.7 503.1 295.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 284.9 507.2 312.7 498.4 338.6C496.1 342.8 492.4 344.1 488.2 343.6C484.1 342.1 481.8 337.6 483.2 333.4C491.5 309.1 496 283.1 496 256C496 123.5 388.5 16 256 16zM336.4 418.1C329.9 424 320.4 425.5 311.7 422.3C294.6 415.9 275.8 412.3 255.1 412.3C236.2 412.3 217.4 415.9 200.3 422.2C191.6 425.5 182.1 423.1 175.7 418.9C172.4 416.4 169.7 412.8 168.6 408.3C167.5 403.7 168.2 398.9 170.6 394.4C186.6 364.4 218.9 343.1 256 343.1C293.2 343.1 325.5 364.4 341.5 394.5C343.9 398.9 344.6 403.7 343.5 408.3C342.4 412.8 339.7 416.4 336.4 418.1L336.4 418.1zM327.9 404.5C328 404.2 328.1 403.4 327.4 401.1C314.1 377.1 287.2 359.1 256 359.1C224.8 359.1 197.9 377.1 184.7 401.9C183.9 403.3 184 404.1 184.1 404.5C184.2 404.9 184.6 405.6 185.5 406.3C187.4 407.8 190.1 408.7 194.7 407.3C213.6 400.2 234.3 396.3 255.1 396.3C277.7 396.3 298.5 400.2 317.3 407.3C321.1 408.7 324.7 407.8 326.6 406.3C327.5 405.6 327.8 404.1 327.9 404.5V404.5zM310.6 252.1C321.5 271.4 337 280 351.6 280C366.2 280 381.8 271.4 392.7 252.1C394.8 248.2 399.7 246.9 403.6 249C407.4 251.2 408.8 256.1 406.6 259.9C393.5 283.3 373 295.1 351.6 295.1C330.2 295.1 309.8 283.3 296.7 259.9C294.5 256.1 295.9 251.2 299.7 249C303.6 246.9 308.4 248.2 310.6 252.1H310.6zM200.7 252.1C202.8 248.2 207.7 246.9 211.6 249C215.4 251.2 216.8 256.1 214.6 259.9C201.5 283.3 181 295.1 159.6 295.1C138.2 295.1 117.8 283.3 104.7 259.9C102.5 256.1 103.9 251.2 107.7 249C111.6 246.9 116.4 248.2 118.6 252.1C129.5 271.4 145 280 159.6 280C174.2 280 189.8 271.4 200.7 252.1H200.7zM446.3 355.3C481.2 377.9 512 411.1 512 456C512 486.9 486.9 512 456 512C425.1 512 400 486.9 400 456C400 439.9 399.1 415.5 392.4 392.1C384.9 368.9 370.3 347.1 341 335.4C337.5 334 335.4 330.3 336.1 326.5C336.9 322.7 340.2 320 344 320C369.9 320 411.4 332.7 446.3 355.3zM416 455.7V456C416 478.1 433.9 496 456 496C478.1 496 496 478.1 496 456C496 420 470.8 390.1 437.7 368.7C419.2 356.8 399.1 347.1 381 342.5C394.2 355.6 402.5 371.3 407.6 387.1C416 413.1 416 439.8 416 455.7V455.7z"],
    "hand-horns": [448, 512, [], "e1a9", "M368 63.7c-26.47 0-48 21.43-48 47.77v76.12c-8.512-7.639-19.66-12.42-32-12.42c-13.9 0-26.33 6.002-35.1 15.43C246.1 172.4 228.6 159.2 208 159.2c-12.34 0-23.49 4.787-32 12.43V47.77C176 21.43 154.5 0 128 0S80 21.43 80 47.77v175.2c0 4.4 3.594 7.963 8 7.963S96 227.3 96 222.9v-175.2c0-17.56 14.34-31.85 32-31.85s32 14.29 32 31.85v204.3L61.91 273C35.31 278.7 16 302.5 16 329.6v66.46c0 17.99 8.188 34.63 22.44 45.64l48.03 37.18c27.62 21.38 62.13 33.15 97.13 33.15h82.5C348.8 511.1 416 445.1 416 362.8V111.5C416 85.13 394.5 63.7 368 63.7zM256 222.9c0-17.56 14.34-31.85 32-31.85s32 14.29 32 31.85v71.66c0 17.56-14.34 31.85-32 31.85s-32-14.29-32-31.85V222.9zM176 207c0-17.56 14.34-31.85 32-31.85s32 14.29 32 31.85v67.09c-10.55-16.67-29.12-27.23-49.32-27.23c-3.922 0-7.905 .3981-11.9 1.227L176 248.7V207zM400 362.8c0 73.49-60.06 133.3-133.9 133.3h-82.5c-31.47 0-62.47-10.59-87.31-29.79l-48.03-37.18C37.94 421.1 32 409.1 32 396V329.6c0-19.62 13.1-36.86 33.28-40.95l116.8-24.93c2.927-.6095 5.847-.9025 8.725-.9025c20.81 0 42.25 16.49 42.25 41.93c0 18.99-13.23 36.62-33.29 40.88L122.5 362.1c-3.743 .8102-6.308 4.102-6.308 7.764c0 4.971 4.184 7.982 8.071 7.982c.5341 0 1.074-.0532 1.612-.1635l77.28-16.47c5.625-1.206 35.02-8.32 43.83-42.12C255.4 332.1 270.5 342.4 288 342.4c26.47 0 48-21.43 48-47.77V111.5c0-17.56 14.34-31.85 32-31.85s32 14.29 32 31.85V362.8z"],
    "screwdriver-wrench": [512, 512, ["tools"], "f7d9", "M227.3 378.1c-2.385-4.816-8.733-6.089-12.54-2.288l-102.3 102.1c-21.72 21.68-57.39 23.85-79.75 2.818c-23.13-21.77-23.56-58.06-1.217-80.37l150.5-150.2c3.027-3.02 3.027-7.918 0-10.94L181.7 238.8c-3.027-3.02-7.932-3.02-10.96 .002l-148.7 148.5c-28.43 28.38-29.88 76.27-1.078 104.3C34.93 505.2 53.07 512 71.23 512c18.47 0 36.91-7.031 50.1-21.09l103.8-103.6C228.4 384.9 228.9 381.2 227.3 378.1C227.3 378.1 227.4 378.2 227.3 378.1zM222.6 76.15C225.8 80.14 231.8 80.02 234.8 75.86c19.6-27.26 48.34-47.67 81.77-55.66c16.65-3.979 41.91-7 68.42-.0703l-81.38 81.24V208h106.8l81.56-81.48c5.381 22.35 5.301 45.41-.2422 68.54c-7.352 30.67-25.18 57.46-49.19 76.83c-3.512 2.834-3.631 8.162-.4355 11.35c2.775 2.766 7.447 3.307 10.5 .8438c26.64-21.53 46.55-51.21 54.72-85.3c6.369-26.58 5.941-52.31 .2383-76c-1.84-7.641-8.664-12.07-15.66-12.07c-4.07 0-8.195 1.498-11.43 4.73L403.8 192H319.7V108l76.69-76.56c8.791-8.777 4.875-24.1-7.213-27.01C377.1 1.545 364.6 .002 351.7 0c-12.64 0-25.64 1.484-38.85 4.641c-37.16 8.873-69.25 31.49-91.1 61.71C219.8 69.13 219.9 72.98 222.1 75.61C222.3 75.79 222.4 75.97 222.6 76.15zM63.22 432c0 8.836 7.176 16 16.03 16s16.03-7.164 16.03-16c0-8.838-7.178-16-16.03-16S63.22 423.2 63.22 432zM385.3 271.6c-29.41-29.38-75.94-30.82-107.5-5.082L200 188.7V101c0-2.5-1.172-4.844-3.156-6.375l-122-92.1c-3.141-2.438-7.656-2.125-10.5 .7187l-62 61.1C-.4844 67.2-.7969 71.67 1.641 74.86l93.01 121.1c1.516 2 3.859 3.156 6.359 3.156h87.69l77.79 77.79c-25.77 31.55-24.32 78.08 5.086 107.5l113.7 113.8C393.9 507.7 405.3 512 416.6 512s22.64-4.312 31.24-12.91l51.27-51.25c17.17-17.19 17.17-45.25 .0313-62.56L385.3 271.6zM184 184H104.1L18.61 70.73l52.11-52.12l113.3 86.37V184zM487.8 436.5l-51.27 51.25c-10.98 10.97-28.92 10.94-39.96-.0313l-113.7-113.8c-25.1-25.12-25.1-65.97 0-91.09c25.12-25.06 65.97-25.06 91.1 0l113.8 113.7C498.7 407.6 498.8 425.6 487.8 436.5z"],
    "arrows-to-eye": [640, 512, [], "e4bf", "M143.1 132.7V56C143.1 51.58 147.6 48 151.1 48C156.4 48 159.1 51.58 159.1 56V152C159.1 156.4 156.4 160 151.1 160H55.1C51.58 160 47.1 156.4 47.1 152C47.1 147.6 51.58 144 55.1 144H132.7L26.34 37.66C23.22 34.53 23.22 29.47 26.34 26.34C29.47 23.22 34.53 23.22 37.65 26.34L143.1 132.7zM602.3 26.34C605.5 23.22 610.5 23.22 613.7 26.34C616.8 29.47 616.8 34.53 613.7 37.66L507.3 143.1H583.1C588.4 143.1 591.1 147.6 591.1 151.1C591.1 156.4 588.4 159.1 583.1 159.1H487.1C483.6 159.1 479.1 156.4 479.1 151.1V55.1C479.1 51.58 483.6 47.1 487.1 47.1C492.4 47.1 495.1 51.58 495.1 55.1V132.7L602.3 26.34zM400 256C400 300.2 364.2 336 319.1 336C275.8 336 239.1 300.2 239.1 256C239.1 211.8 275.8 176 319.1 176C364.2 176 400 211.8 400 256zM319.1 192C284.7 192 255.1 220.7 255.1 256C255.1 291.3 284.7 320 319.1 320C355.3 320 384 291.3 384 256C384 220.7 355.3 192 319.1 192zM506.5 243.9C510.3 251.6 510.3 260.4 506.5 268.1C481.4 318.4 417.3 400 319.1 400C222.7 400 158.6 318.4 133.5 268.1C129.7 260.4 129.7 251.6 133.5 243.9C158.6 193.6 222.7 112 319.1 112C417.3 112 481.4 193.6 506.5 243.9V243.9zM147.9 260.9C172.1 309.7 232.1 384 319.1 384C407.9 384 467.9 309.7 492.1 260.9C493.7 257.8 493.7 254.2 492.1 251.1C467.9 202.3 407.9 128 319.1 128C232.1 128 172.1 202.3 147.9 251.1C146.3 254.2 146.3 257.8 147.9 260.9zM495.1 379.3V456C495.1 460.4 492.4 464 487.1 464C483.6 464 479.1 460.4 479.1 456V360C479.1 355.6 483.6 352 487.1 352H583.1C588.4 352 591.1 355.6 591.1 360C591.1 364.4 588.4 368 583.1 368H507.3L613.7 474.3C616.8 477.5 616.8 482.5 613.7 485.7C610.5 488.8 605.5 488.8 602.3 485.7L495.1 379.3zM37.65 485.7C34.53 488.8 29.47 488.8 26.34 485.7C23.22 482.5 23.22 477.5 26.34 474.3L132.7 368H55.1C51.58 368 47.1 364.4 47.1 360C47.1 355.6 51.58 352 55.1 352H151.1C156.4 352 159.1 355.6 159.1 360V456C159.1 460.4 156.4 464 151.1 464C147.6 464 143.1 460.4 143.1 456V379.3L37.65 485.7z"],
    "circle-three-quarters": [512, 512, [], "e125", "M224.1 1.971C241.6-.2109 256 14.33 256 31.1V255.1H480C497.7 255.1 512.2 270.4 510 287.9C494.3 414.2 386.6 512 256 512C114.6 512 0 397.4 0 255.1C0 125.4 97.75 17.69 224.1 1.971V1.971zM240 271.1V31.1C240 22.55 232.7 17.02 226 17.85C107.6 32.58 16 133.6 16 255.1C16 388.5 123.5 496 256 496C378.4 496 479.4 404.4 494.2 285.1C494.1 279.3 489.4 271.1 480 271.1H240z"],
    "trophy-star": [576, 512, ["trophy-alt"], "f2eb", "M558.6 85.41C557.4 73.19 547.1 64 534.8 64h-86.84c.0586-9.074 .0187-17.7-.1785-25.19C447.1 17.06 429.6 0 407.7 0H168.3C146.4 0 128.9 17.06 128.3 38.81C128.1 46.3 128 54.93 128.1 64H41.24C28.87 64 18.62 73.19 17.4 85.41c-6.047 60.41-4.375 260.3 263.2 313.1C280.5 399 280 399.4 280 400v27.62c0 9.312-5.436 17.84-13.84 21.75l-101.5 47.38c-3.406 1.594-5.25 5.312-4.438 8.969C161 509.4 164.3 512 168 512h239.1c3.75 0 7-2.594 7.812-6.281c.8125-3.656-1.031-7.375-4.438-8.969l-101.5-47.38C301.4 445.5 296 436.9 296 427.6V400c0-.5859-.5039-.9531-.625-1.504C562.1 345.7 564.6 145.8 558.6 85.41zM33.34 86.97C33.71 83 37.12 80 41.24 80H128.3c2.396 86.91 20.97 221.9 106.7 290.6C29.29 307.3 28.01 140.1 33.34 86.97zM303.1 463.9L371.9 496H204.1l68.84-32.13C279.1 460.1 284.1 456.4 288 451.1C291.9 456.4 296.9 460.1 303.1 463.9zM288 383.4C151.6 327.8 142 124.5 144.3 39.25C144.6 26.22 155.2 16 168.3 16h239.5c13.09 0 23.65 10.22 23.1 23.25C433.1 124.5 424.4 327.8 288 383.4zM447.7 80h87.09c4.123 0 7.529 3 7.904 6.969c5.324 53.13 4.043 220.3-201.7 283.6C426.7 301.9 445.3 166.9 447.7 80zM375.6 152c3.969-3.844 5.375-9.5 3.688-14.78c-1.719-5.25-6.188-9-11.62-9.781l-45.94-6.719l-20.53-41.66c-4.938-9.969-20.91-9.906-25.84 0L254.8 120.8L208.7 127.5C203.2 128.3 198.8 132 197 137.3C195.3 142.6 196.8 148.2 200.7 152.1l33.28 32.31L226.1 230.3C225.2 235.7 227.4 241.1 231.9 244.3C236.4 247.5 242.1 247.9 247 245.4l41.13-21.62l41.13 21.62c2.125 1.094 4.406 1.656 6.719 1.656c2.969 0 5.906-.9375 8.438-2.781c4.469-3.25 6.656-8.656 5.719-14.06l-7.875-45.84L375.6 152zM333.8 229.7l-45.69-24l-45.69 24l8.75-50.97l-37-35.91l51.19-7.469l22.84-46.28l22.84 46.28l51.81 6.656l-37.81 36.72L333.8 229.7z"],
    "plug-circle-bolt": [576, 512, [], "e55b", "M96 0C100.4 0 104 3.582 104 8V104H88V8C88 3.582 91.58 0 96 0zM288 0C292.4 0 296 3.582 296 8V104H280V8C280 3.582 283.6 0 288 0zM376 144C380.4 144 384 147.6 384 152C384 156.4 380.4 160 376 160H344V215.5C338.5 218.7 333.1 222.2 328 225.1V160H56V240C56 315.1 116.9 376 192 376C215.2 376 237.1 370.2 256.2 359.9C256.1 362.6 256 365.3 256 368C256 371.3 256.1 374.5 256.3 377.8C239 385.8 220 390.8 200 391.8V504C200 508.4 196.4 512 192 512C187.6 512 184 508.4 184 504V391.8C103.8 387.6 40 321.3 40 240V160H8C3.582 160 0 156.4 0 152C0 147.6 3.582 144 8 144H376zM468.5 281.4C471.4 283.4 472.7 287.1 471.6 290.5L453.8 344H512C515.3 344 518.3 346.1 519.5 349.2C520.7 352.4 519.7 355.9 517.2 358.1L405.2 454.1C402.5 456.4 398.5 456.6 395.5 454.6C392.6 452.6 391.3 448.9 392.4 445.5L410.2 392H352C348.7 392 345.7 389.9 344.5 386.8C343.3 383.6 344.3 380.1 346.8 377.9L458.8 281.9C461.5 279.6 465.5 279.4 468.5 281.4V281.4zM373.6 376H421.3C423.9 376 426.3 377.2 427.8 379.3C429.3 381.4 429.7 384.1 428.9 386.5L416.7 423.1L490.4 360H442.7C440.1 360 437.7 358.8 436.2 356.7C434.7 354.6 434.3 351.9 435.1 349.5L447.3 312.9L373.6 376zM288 368C288 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368C576 447.5 511.5 512 432 512C352.5 512 288 447.5 288 368zM432 496C502.7 496 560 438.7 560 368C560 297.3 502.7 240 432 240C361.3 240 304 297.3 304 368C304 438.7 361.3 496 432 496z"],
    "face-thermometer": [576, 512, [], "e39a", "M288 16C155.5 16 48 123.5 48 256C48 388.5 155.5 496 288 496C404.6 496 501.9 412.8 523.5 302.5C524.4 298.1 528.6 295.3 532.9 296.1C537.2 296.1 540.1 301.2 539.2 305.5C516.1 423.2 412.4 512 288 512C146.6 512 32 397.4 32 256C32 114.6 146.6 0 288 0C381 0 462.5 49.65 507.3 123.9C509.6 127.6 508.4 132.6 504.6 134.8C500.8 137.1 495.9 135.9 493.6 132.1C451.6 62.52 375.2 15.1 288 15.1V16zM404.6 398.6C400.1 401.1 395.1 400.2 393.4 396.6C372.6 366.8 337.4 336 288 336C238.6 336 203.4 366.8 182.6 396.6C180 400.2 175 401.1 171.4 398.6C167.8 396 166.9 391 169.4 387.4C191.9 355.4 231.3 320 288 320C304.7 320 319.9 323.1 333.6 328.2L482.5 185.2C498.1 169.4 525 169.7 541.1 185.8C557.8 202.4 557.4 229.5 540.4 245.7L400.5 379.3C402.7 382 404.7 384.7 406.6 387.4C409.1 391 408.2 396 404.6 398.6H404.6zM390.1 367.1L405.3 352.6L394.3 341.7C391.2 338.5 391.2 333.5 394.3 330.3C397.5 327.2 402.5 327.2 405.7 330.3L416.9 341.6L438 321.4L426.3 309.7C423.2 306.5 423.2 301.5 426.3 298.3C429.5 295.2 434.5 295.2 437.7 298.3L449.6 310.3L470.8 290.1L458.3 277.7C455.2 274.5 455.2 269.5 458.3 266.3C461.5 263.2 466.5 263.2 469.7 266.3L482.4 279.1L503.5 258.8L490.3 245.7C487.2 242.5 487.2 237.5 490.3 234.3C493.5 231.2 498.5 231.2 501.7 234.3L515.1 247.8L529.4 234.2C539.9 224.1 540.1 207.4 529.8 197.1C519.9 187.2 503.8 187 493.6 196.8L349.3 335.3C365.4 343.8 378.1 355.1 390.1 367.1L390.1 367.1zM224.4 208C224.4 216.8 217.2 224 208.4 224C199.5 224 192.4 216.8 192.4 208C192.4 199.2 199.5 192 208.4 192C217.2 192 224.4 199.2 224.4 208zM352.4 208C352.4 199.2 359.5 192 368.4 192C377.2 192 384.4 199.2 384.4 208C384.4 216.8 377.2 224 368.4 224C359.5 224 352.4 216.8 352.4 208z"],
    "shirt-running": [384, 512, [], "e3c8", "M336 112v-96C336 7.162 328.8 0 320 0h-32c-8.836 0-16 7.162-16 16v64C272 124.2 236.2 160 192 160S112 124.2 112 80v-64C112 7.162 104.8 0 96 0H64C55.16 0 48 7.162 48 16v96C48 163.9 31.16 214.5 0 256v208C0 490.5 21.49 512 48 512h288c26.51 0 48-21.49 48-48V256C352.8 214.5 336 163.9 336 112zM345.7 222.1L16 458.5v-60.31l312.7-223.3C332.9 191.4 338.3 207.6 345.7 222.1zM64 112v-96h32v64c0 52.93 43.06 96 96 96s96-43.07 96-96v-64h32v96c0 15.49 1.852 30.85 4.658 46.04L16 378.5V261.2C46.99 218 64 165.2 64 112zM368 464c0 17.64-14.36 32-32 32h-288c-13.25 0-24.64-8.102-29.49-19.61l334.9-239.3C358 245.3 362.5 253.6 368 261.2V464z"],
    "book-circle-arrow-up": [640, 512, [], "e0bd", "M360 495.1h-304c-23.38 0-42.13-20.14-39.8-43.99c2.023-20.78 20.7-36.01 41.59-36.01L312 416C316.4 416 320 412.4 320 408s-3.582-7.998-8-8l-256-.0059c-15.68 0-29.82 6.516-40 16.93V64c0-26.51 21.49-48 48-48h352c8.836 0 16 7.162 16 16v152C432 188.4 435.6 192 440 192S448 188.4 448 184V32c0-17.67-14.33-32-32-32H64C28.66 0 0 28.65 0 64v391.1c0 30.93 25.07 56 56 56L360 512c4.418 0 8-3.582 8-8S364.4 495.1 360 495.1zM496 224C416.5 224 352 288.5 352 367.1C352 447.5 416.5 512 496 512s144-64.46 144-144C640 288.5 575.5 224 496 224zM496 496c-70.58 0-128-57.42-128-128C368 297.4 425.4 240 496 240s128 57.42 128 127.1C624 438.6 566.6 496 496 496zM501.7 290.3c-3.125-3.125-8.188-3.125-11.31 0l-64 64c-3.125 3.125-3.125 8.188 0 11.31s8.188 3.125 11.31 0L488 315.3v124.7c0 4.406 3.578 8.003 8 8.003s8-3.596 8-8.003V315.3l50.34 50.34c3.125 3.125 8.188 3.125 11.31 0C567.2 364.1 568 362.1 568 360s-.7813-4.094-2.344-5.656L501.7 290.3z"],
    "face-nauseated": [512, 512, [], "e381", "M174.3 117C151.9 139.4 123 154.3 91.8 159.5L89.32 159.9C84.96 160.6 80.84 157.7 80.11 153.3C79.38 148.1 82.33 144.8 86.68 144.1L89.17 143.7C117.1 139 142.9 125.8 162.1 105.7L170.3 98.34C173.5 95.22 178.5 95.22 181.7 98.34C184.8 101.5 184.8 106.5 181.7 109.7L174.3 117zM330.3 109.7C327.2 106.5 327.2 101.5 330.3 98.34C333.5 95.22 338.5 95.22 341.7 98.34L349 105.7C369.1 125.8 394.9 139 422.8 143.7L425.3 144.1C429.7 144.8 432.6 148.1 431.9 153.3C431.2 157.7 427 160.6 422.7 159.9L420.2 159.5C388.1 154.3 360.1 139.4 337.7 117L330.3 109.7zM335.6 192C344.5 192 351.6 199.2 351.6 208C351.6 216.8 344.5 224 335.6 224C326.8 224 319.6 216.8 319.6 208C319.6 199.2 326.8 192 335.6 192zM175.6 224C166.8 224 159.6 216.8 159.6 208C159.6 199.2 166.8 192 175.6 192C184.5 192 191.6 199.2 191.6 208C191.6 216.8 184.5 224 175.6 224zM153.1 284.6C155.3 280.7 160.2 279.4 164 281.6C183.3 292.8 196.1 312.7 199.6 336H312.4C315 312.7 328.7 292.8 347.1 281.6C351.8 279.4 356.7 280.7 358.9 284.6C361.1 288.4 359.8 293.3 356 295.5C339.2 305.2 328 323.3 328 344C328 364.7 339.2 382.8 356 392.5C359.8 394.7 361.1 399.6 358.9 403.4C356.7 407.3 351.8 408.6 347.1 406.4C328.7 395.2 315 375.3 312.4 352H199.6C196.1 375.3 183.3 395.2 164 406.4C160.2 408.6 155.3 407.3 153.1 403.4C150.9 399.6 152.2 394.7 155.1 392.5C172.8 382.8 184 364.7 184 344C184 323.3 172.8 305.2 155.1 295.5C152.2 293.3 150.9 288.4 153.1 284.6V284.6zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16z"],
    "heart": [512, 512, [128153, 128154, 128155, 128156, 128420, 129293, 129294, 129505, 9829, 10084, 61578], "f004", "M256 112L270.2 94.2C300.1 55.8 350.1 37.01 398.6 45.1C464 56.01 512 112.6 512 179V190.9C512 232.4 494.8 272.1 464.4 300.4L283.7 469.1C276.2 476.1 266.3 480 256 480C245.7 480 235.8 476.1 228.3 469.1L47.59 300.4C17.23 272.1 0 232.4 0 190.9V179C0 112.6 47.98 56.01 113.4 45.1C161.9 37.01 211 55.79 241.8 94.2L256 112zM256 137.6L229.3 104.2C202.2 70.32 158.9 53.75 116.1 60.88C58.32 70.5 16 120.5 16 179V190.9C16 227.1 31.39 263.4 58.51 288.7L239.2 457.4C243.8 461.6 249.8 464 256 464C262.2 464 268.2 461.6 272.8 457.4L453.5 288.7C480.6 263.4 496 227.1 496 190.9V179C496 120.5 453.7 70.5 395.9 60.88C353.1 53.75 309.8 70.32 282.7 104.2L256 137.6z"],
    "file-chart-pie": [384, 512, [], "f65a", "M374.6 150.6l-141.3-141.3C227.4 3.371 219.2 0 210.7 0H64C28.65 0 0 28.65 0 64l.0065 384c0 35.34 28.65 64 64 64H320c35.35 0 64-28.66 64-64V173.3C384 164.8 380.6 156.6 374.6 150.6zM224 22.63L361.4 160H248C234.8 160 224 149.2 224 136V22.63zM368 448c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V64c0-26.47 21.53-48 48-48h144v120c0 22.06 17.94 40 40 40h120V448zM274.3 354.2c-4.312-1.344-8.688 1.156-9.953 5.375C252.9 398.1 218.3 424 178.3 424C128.5 424 88 383.5 88 333.8c0-40 25.91-74.59 64.45-86.09c4.234-1.25 6.641-5.719 5.391-9.938C156.6 233.5 152.2 230.9 147.9 232.3C102.5 245.8 72 286.6 72 333.8C72 392.3 119.7 440 178.3 440c47.17 0 87.94-30.5 101.4-75.91C280.9 359.8 278.5 355.4 274.3 354.2zM199.1 208.7C195 209.2 192 212.6 192 216.7V312C192 316.4 195.6 320 200 320h95.36c4 0 7.625-4.844 8.172-8.812C303.8 309.3 304 307.5 304 305.6C304 251.8 260.2 208 206.4 208C204.4 208 202.5 208.3 199.1 208.7zM208 224c43.73 .8438 79.14 36.28 79.98 80H208V224z"],
    "mars-and-venus": [512, 512, [9893], "f224", "M488 0H368c-4.422 0-8 3.578-8 8S363.6 16 368 16h100.7l-97.43 97.43C342.1 83.08 301.4 64 256 64c-88.37 0-160 71.63-160 160c0 85.73 67.6 155.1 152.3 159.2C248.3 383.5 248 383.7 248 384v48h-64c-4.422 0-8 3.578-8 8S179.6 448 184 448h64v56C248 508.4 251.6 512 256 512s8-3.578 8-8V448h64c4.422 0 8-3.578 8-8s-3.578-8-8-8h-64V384c0-.3027-.2871-.4805-.3203-.7734C348.4 379.1 416 309.7 416 224c0-37.2-13.22-70.1-34.52-98.17L480 27.31V128c0 4.422 3.578 8 8 8S496 132.4 496 128V8C496 3.578 492.4 0 488 0zM256 368c-79.4 0-144-64.6-144-144S176.6 80 256 80s144 64.6 144 144S335.4 368 256 368z"],
    "house-user": [576, 512, ["home-user"], "e1b0", "M224 224C224 188.7 252.7 160 288 160C323.3 160 352 188.7 352 224C352 259.3 323.3 288 288 288C252.7 288 224 259.3 224 224zM288 272C314.5 272 336 250.5 336 224C336 197.5 314.5 176 288 176C261.5 176 240 197.5 240 224C240 250.5 261.5 272 288 272zM176 400C176 355.8 211.8 320 256 320H320C364.2 320 400 355.8 400 400C400 408.8 392.8 416 384 416H192C183.2 416 176 408.8 176 400zM384 400C384 364.7 355.3 336 320 336H256C220.7 336 192 364.7 192 400H384zM282.7 2.011C285.7-.6704 290.3-.6704 293.3 2.011L573.3 250C576.6 252.9 576.9 257.1 573.1 261.3C571.1 264.6 566 264.9 562.7 261.1L512 217.1V448C512 483.3 483.3 512 448 512H128C92.65 512 64 483.3 64 448V217.1L13.3 261.1C9.997 264.9 4.941 264.6 2.012 261.3C-.9182 257.1-.6116 252.9 2.696 250L282.7 2.011zM80 202.9V448C80 474.5 101.5 496 128 496H448C474.5 496 496 474.5 496 448V202.9L288 18.69L80 202.9z"],
    "circle-arrow-down-left": [512, 512, [], "e0f9", "M338.3 162.3L175.1 324.7V184c0-4.422-3.58-8-7.998-8C163.6 176 160 179.6 160 184v160C160 348.4 163.6 352 168 352h160c4.42 0 8-3.578 8-8s-3.58-8-8-8H187.3l162.3-162.3c3.117-3.117 3.127-8.188 0-11.32C346.5 159.2 341.5 159.2 338.3 162.3zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 496c-132.3 0-240-107.7-240-240S123.7 16 256 16s240 107.7 240 240S388.3 496 256 496z"],
    "dumpster-fire": [640, 512, [], "f794", "M25.07 159.1l314.7-.0005c2.438 0 4.809-1.2 6.308-3.123c.042-.0537-.042 .0542 0 0c4.055-5.204 .4165-12.87-6.181-12.87h-43.85V47.1h115.8l7.048 28.18c1.05 4.201 5.341 6.711 9.555 5.712c.0518-.0122-.0518 .0122 0 0c4.305-1.008 7.048-5.303 5.976-9.592l-6.078-24.3h100.9c3.559 0 6.687 2.359 7.665 5.78l15.98 55.92c.8003 2.8 3.172 4.761 6.026 5.343c.1602 .0322 .3193 .0659 .4791 .0996c5.64 1.203 10.6-3.77 9.015-9.315l-16.13-56.43C549.3 39.1 539.9 32 529.2 32H46.87c-10.71 0-20.12 7.097-23.06 17.39L.9448 129.4c-2.388 8.341-.2017 17.13 6.027 23.49C11.66 157.7 18.36 159.1 25.07 159.1zM280 47.1v95.99H140.3l24-95.99H280zM16.32 133.8l22.86-79.99c.9844-3.406 4.141-5.78 7.688-5.78h100.9L123.8 143.1H24.02c-2.531 0-4.86-1.156-6.391-3.187C16.1 138.8 15.63 136.2 16.32 133.8zM297.7 420.1c-1.395-2.521-4.047-4.198-6.929-4.198H77.98L47.93 198.9C47.32 194.5 43.1 191.7 38.91 192C34.54 192.7 31.48 196.7 32.09 201.1l6.492 46.9H8.008c-4.422 0-8 3.593-8 7.999c0 4.406 3.578 7.999 8 7.999h32c.2891 0 .461-.2773 .7422-.3066l22.34 161.4c.5479 3.958 3.932 6.905 7.929 6.905h24.99v39.99c0 4.406 3.578 7.999 8 7.999s8-3.593 8-7.999v-39.99h178.8C296.9 431.9 300.6 425.4 297.7 420.1C297.6 420.1 297.7 420.2 297.7 420.1zM551 268.2c-1.312-2.218-3.625-3.687-6.219-3.906c-2.5-.3125-5.125 .8436-6.797 2.812l-31.3 37.18c-15.69-20.84-54.21-71.9-58.05-76.36c-1.516-1.781-3.734-2.781-6.063-2.781c-2.297-.25-4.719 1.125-6.25 2.1c-30.27 37.81-48.66 62.9-48.66 92.67c0 4.406 3.578 7.999 8 7.999c4.422 0 8-3.593 8-7.999c0-21.09 11.55-40.12 38.86-74.77c11.97 15.62 38.67 50.96 57.42 75.9c1.469 1.937 3.735 3.125 6.172 3.187c2.297-.2187 4.766-.9999 6.344-2.843l30.3-35.99l1.562 2.937c16.61 32.9 8.407 72.83-19.03 92.86c-13.31 9.624-28.94 14.72-45.19 14.72c-4.422 0-8 3.593-8 7.999s3.578 7.999 8 7.999c19.64 0 38.5-6.124 54.6-17.75c33.74-24.65 44-73.24 23.86-113.1C556.3 277.5 553.8 272.1 551 268.2zM553 163.7c-3.063-2.687-7.625-2.687-10.69 0c-11.56 10.37-22.47 21.31-32.53 32.59c-18.16-22.1-39.61-45.74-62.49-66.21c-3.031-2.687-7.641-2.718-10.67 .0313c-67.6 60.71-116.7 140.9-116.7 190.7C319.1 408.6 391.8 480 479.1 480s160-71.4 160-159.1C640.1 283.5 604.5 209.8 553 163.7zM479.1 464c-79.41 0-144-64.21-144-143.2c0-43.65 45.22-117.5 106-173.1c22.66 20.84 43.67 43.84 61.05 66.87c1.469 1.937 3.735 3.125 6.172 3.187c2.578 .1562 4.766-.9686 6.328-2.843c9.797-11.59 20.56-22.84 32.08-33.53c43.53 41.81 76.47 108.3 76.36 140.3C623.1 399.8 559.4 464 479.1 464z"],
    "hexagon-minus": [512, 512, ["minus-hexagon"], "f307", "M352 248C356.4 248 360 251.6 360 256C360 260.4 356.4 264 352 264H160C155.6 264 152 260.4 152 256C152 251.6 155.6 248 160 248H352zM342 32C367.1 32 390.5 45.1 403.5 66.56L496 218.6C510 241.6 510 270.4 496 293.4L403.5 445.4C390.5 466.9 367.1 480 342 480H169.1C144.9 480 121.5 466.9 108.5 445.4L15.96 293.4C1.962 270.4 1.962 241.6 15.96 218.6L108.5 66.56C121.5 45.1 144.9 32 169.1 32H342zM29.63 226.9C18.74 244.8 18.74 267.2 29.63 285.1L122.1 437.1C132.3 453.8 150.4 464 169.1 464H342C361.6 464 379.7 453.8 389.8 437.1L482.4 285.1C493.3 267.2 493.3 244.8 482.4 226.9L389.8 74.88C379.7 58.19 361.6 48 342 48H169.1C150.4 48 132.3 58.19 122.1 74.88L29.63 226.9z"],
    "left-to-line": [448, 512, ["arrow-alt-to-left"], "f34b", "M16.03 440V72c0-4.418-3.582-8-8-8s-8 3.582-8 8v368c0 4.418 3.582 8 8 8S16.03 444.4 16.03 440zM287.9 392L287.9 320h128.1c17.69 0 32.02-14.33 32.02-32V224c0-17.67-14.34-32-32.02-32h-128.1l-.0314-72c0-9.578-5.708-18.25-14.51-22.05c-8.803-3.781-19.03-1.984-26 4.594l-144.1 136C98.46 243.1 96.03 249.5 96.03 256s2.422 12.92 7.223 17.45l144.1 136c6.973 6.578 17.2 8.375 26 4.594C282.2 410.3 287.9 401.6 287.9 392zM258.3 397.8l-144.1-135.1C112.9 260.5 112 258.4 112 256s.8164-4.527 2.184-5.816l144.1-135.1c2.332-2.201 5.75-2.801 8.686-1.541C269.1 113.9 271.9 116.8 271.9 120V208h144.1c8.836 0 16.02 7.178 16.02 16v64c0 8.822-7.188 16-16.02 16h-144.1v88c0 3.197-1.902 6.084-4.826 7.346C264.1 400.6 260.7 400 258.3 397.8z"],
    "house-crack": [576, 512, [], "e3b1", "M573.3 250C576.6 252.9 576.9 257.1 573.1 261.3C571.1 264.6 566 264.9 562.7 261.1L512 217.1V448C512 483.3 483.3 512 448 512H128C92.65 512 64 483.3 64 448V217.1L13.3 261.1C9.997 264.9 4.941 264.6 2.012 261.3C-.9182 257.1-.6116 252.9 2.696 250L282.7 2.011C285.7-.6704 290.3-.6704 293.3 2.011L573.3 250zM128 496H281.1L225.3 412.4C224.1 410.6 223.7 408.3 224.2 406.2C224.7 404 226.1 402.2 228 401.1L330.2 342.7L226.8 254.1C223.4 251.2 223.1 246.1 225.9 242.8C228.8 239.4 233.9 239.1 237.2 241.9L349.2 337.9C351.2 339.6 352.2 342.2 351.1 344.8C351.7 347.3 350.2 349.7 347.1 350.9L243.4 410.7L300.3 496H448C474.5 496 496 474.5 496 448V202.9L288 18.69L80 202.9V448C80 474.5 101.5 496 128 496H128z"],
    "paw-simple": [448, 512, ["paw-alt"], "f701", "M96 80C96 53.49 117.5 32 144 32C170.5 32 192 53.49 192 80C192 106.5 170.5 128 144 128C117.5 128 96 106.5 96 80zM144 112C161.7 112 176 97.67 176 80C176 62.33 161.7 48 144 48C126.3 48 112 62.33 112 80C112 97.67 126.3 112 144 112zM154.5 202.9C167.7 176.6 194.6 160 224 160C253.4 160 280.3 176.6 293.5 202.9L327.2 270.5C330.7 277.3 337.2 281.1 344.6 284.1C385.9 296.4 416 334.7 416 380C416 435.2 371.2 480 316 480C294.8 480 275.2 473.4 259.1 462.2C241.7 450.2 206.3 450.2 188.9 462.2C172.8 473.4 153.2 480 132 480C76.77 480 32 435.2 32 380C32 334.7 62.12 296.4 103.4 284.1C110.8 281.1 117.3 277.3 120.8 270.5L154.5 202.9zM168.8 210.1L135.1 277.6C129.2 289.3 118.5 296.3 107.1 299.5C73.28 309.8 48 341.1 48 380C48 426.4 85.61 464 132 464C149.8 464 166.3 458.5 179.8 449.1C192.2 440.5 208.1 437.2 224 437.2C239 437.2 255.8 440.5 268.2 449.1C281.7 458.5 298.2 464 316 464C362.4 464 400 426.4 400 380C400 341.1 374.7 309.8 340 299.5C329.5 296.3 318.8 289.3 312.9 277.6L279.2 210.1C268.7 189.2 247.4 176 224 176C200.6 176 179.3 189.2 168.8 210.1V210.1zM352 80C352 106.5 330.5 128 304 128C277.5 128 256 106.5 256 80C256 53.49 277.5 32 304 32C330.5 32 352 53.49 352 80zM304 48C286.3 48 272 62.33 272 80C272 97.67 286.3 112 304 112C321.7 112 336 97.67 336 80C336 62.33 321.7 48 304 48zM352 192C352 165.5 373.5 144 400 144C426.5 144 448 165.5 448 192C448 218.5 426.5 240 400 240C373.5 240 352 218.5 352 192zM400 224C417.7 224 432 209.7 432 192C432 174.3 417.7 160 400 160C382.3 160 368 174.3 368 192C368 209.7 382.3 224 400 224zM96 192C96 218.5 74.51 240 48 240C21.49 240 0 218.5 0 192C0 165.5 21.49 144 48 144C74.51 144 96 165.5 96 192zM48 160C30.33 160 16 174.3 16 192C16 209.7 30.33 224 48 224C65.67 224 80 209.7 80 192C80 174.3 65.67 160 48 160z"],
    "arrow-left-long-to-line": [640, 512, [], "e3d4", "M0 72C0 67.58 3.582 64 8 64C12.42 64 16 67.58 16 72V440C16 444.4 12.42 448 8 448C3.582 448 0 444.4 0 440V72zM250.3 98.34C251.9 96.78 253.9 96 256 96C258.1 96 260.1 96.78 261.7 98.34C264.8 101.5 264.8 106.5 261.7 109.7L123.3 248H632C636.4 248 640 251.6 640 256C640 260.4 636.4 264 632 264H123.3L261.7 402.3C264.8 405.5 264.8 410.5 261.7 413.7C258.5 416.8 253.5 416.8 250.3 413.7L98.34 261.7C95.22 258.5 95.22 253.5 98.34 250.3L250.3 98.34z"],
    "brackets-round": [512, 512, ["parentheses"], "e0c5", "M140.7 54.46c3.562-2.594 4.375-7.594 1.781-11.16C139.9 39.71 134.8 38.96 131.3 41.49C127.3 44.43 32 114.9 32 255.1s95.25 211.6 99.31 214.5c1.406 1 3.062 1.5 4.688 1.5c2.469 0 4.906-1.156 6.469-3.313c2.594-3.563 1.781-8.563-1.781-11.16C139.8 456.8 48 388.7 48 255.1S139.8 55.15 140.7 54.46zM380.7 41.49c-3.562-2.531-8.562-1.75-11.16 1.813c-2.594 3.563-1.781 8.563 1.781 11.16C372.2 55.15 464 123.3 464 255.1s-91.78 200.8-92.69 201.5c-3.562 2.594-4.375 7.594-1.781 11.16c1.562 2.156 4 3.313 6.469 3.313c1.625 0 3.281-.5 4.688-1.5C384.8 467.6 480 397.1 480 255.1S384.8 44.43 380.7 41.49z"],
    "martini-glass-citrus": [576, 512, ["cocktail"], "f561", "M466.1 4.127c-69.12-16.88-137.1 19.57-165.6 81.01c-1.92 4.277 .0156 9.293 4.402 10.95c4.041 1.527 8.439-.4863 10.21-4.426c25.58-56.94 91.04-89.73 155-69.81c48.41 15.07 83.97 58.33 89.12 108.8c7.814 76.56-52.32 141.4-127.3 141.4c-21.95 0-43.48-5.742-62.75-16.67c-3.762-2.135-8.504-1.143-10.85 2.49c-2.445 3.783-1.359 8.961 2.551 11.2c21.78 12.45 46.17 18.99 71.05 18.99c78.71 0 142.9-63.47 143.1-141.9C576.9 79.61 530.7 19.9 466.1 4.127zM312 496H216v-117.1l198.1-237.8c1.1-2.391 2.422-5.703 1.109-8.516c-1.328-2.812-4.141-4.609-7.25-4.609H8.004c-3.109 0-5.922 1.797-7.25 4.609C-.5589 135.4-.137 138.7 1.863 141.1l198.1 237.8v117.1H104c-4.422 0-7.1 3.578-7.1 8s3.578 8 7.1 8h207.1c4.422 0 7.1-3.578 7.1-8S316.4 496 312 496zM25.08 144h365.8l-182.9 219.5L25.08 144z"],
    "user-shakespeare": [448, 512, [], "e2c2", "M256 140c6.627 0 12-5.373 12-12S262.6 116 256 116S244 121.4 244 128S249.4 140 256 140zM337.7 328.7C322.9 313.6 302 304 278.7 304H169.3c-23.35 0-44.26 9.607-59.07 24.73C46.34 349.6 0 409.1 0 480C0 497.7 14.33 512 32 512h384c17.67 0 32-14.29 32-31.96C448 409.1 401.7 349.6 337.7 328.7zM232 320h46.66c35.88 0 65.06 27.52 65.06 61.33v21.11c-19.52-9.906-60.67-27.04-111.7-28.78V320zM104.3 381.3C104.3 347.5 133.5 320 169.3 320H216v53.66c-51.05 1.734-92.2 18.87-111.7 28.78V381.3zM416 496H32c-8.822 0-16-7.178-16-16c0-55.58 31.94-103.4 78.19-127.3c-3.73 8.875-5.912 18.5-5.912 28.63V416c0 6.262 6.902 10.11 12.28 6.766C101.1 422.4 154.4 389.4 224 389.3c69.64 .0508 122.9 33.1 123.4 33.43C352.8 426.1 359.7 422.3 359.7 416v-34.67c0-10.13-2.182-19.76-5.912-28.63C400.1 376.6 432 424.4 432 480C432 488.8 424.8 496 416 496zM224 404c-6.627 0-12 5.373-12 12S217.4 428 224 428s12-5.373 12-12S230.6 404 224 404zM224 452c-6.627 0-12 5.373-12 12S217.4 476 224 476s12-5.373 12-12S230.6 452 224 452zM119.9 255.8H128c4.406 0 8-3.578 8-8s-3.594-8-8-8H119.9c-18.06 0-32.75-14.69-32.75-32.73c0-8.594 3.5-17.03 9.594-23.14C109.2 171.5 116 155 116 137.5V132.6c0-4.547 1.461-8.809 4-12.28V168C120 225.4 166.6 272 224 272s104-46.56 104-104V120.3c2.539 3.473 4 7.734 4 12.28V137.5c0 17.55 6.812 34.02 19.22 46.39c6.094 6.109 9.594 14.55 9.594 23.14c0 18.05-14.69 32.73-32.75 32.73H320c-4.406 0-8 3.578-8 8s3.594 8 8 8h8.062c26.88 0 48.75-21.86 48.75-48.73c0-12.8-5.188-25.36-14.28-34.45C353.2 163.2 348 150.8 348 137.5V132.6c0-14.07-8.158-26.23-20.39-32.43C325.5 44.53 280.1 0 224 0S122.5 44.53 120.4 100.1C108.2 106.3 100 118.5 100 132.6V137.5c0 13.27-5.156 25.72-14.53 35.08C76.38 181.7 71.19 194.2 71.19 207C71.19 233.9 93.06 255.8 119.9 255.8zM136 104C136 55.48 175.5 16 224 16s88 39.48 88 88v64c0 45.84-35.35 83.17-80.16 87.21C231.9 255.1 232 254.1 232 254.8v-32c0-4.422-3.594-8-8-8s-8 3.578-8 8v32c0 .1484 .1484 .2324 .1562 .3789C171.4 251.2 136 213.8 136 168V104zM192 140c6.627 0 12-5.373 12-12S198.6 116 192 116S180 121.4 180 128S185.4 140 192 140zM184 204.4c16.31 0 31.94-10.72 40-17.31c8.062 6.594 23.69 17.31 40 17.31c4.406 0 8-3.578 8-8s-3.594-8-8-8c-13.59 0-29.41-12.75-34.34-17.67C228.1 169.2 226 168.4 224 168.4c-2.039-.002-4.084 .7578-5.656 2.314C213.4 175.7 197.6 188.4 184 188.4c-4.406 0-8 3.578-8 8S179.6 204.4 184 204.4z"],
    "arrow-right-to-arc": [512, 512, [], "e4b2", "M496 256C496 123.5 388.5 16 256 16C251.6 16 248 12.42 248 8C248 3.582 251.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C251.6 512 248 508.4 248 504C248 499.6 251.6 496 256 496C388.5 496 496 388.5 496 256zM349.2 249.9C350.1 251.4 352 253.6 352 256C352 258.4 350.1 260.6 349.2 262.1L197.2 390.1C193.8 392.1 188.7 392.5 185.9 389.2C183 385.8 183.5 380.7 186.8 377.9L322.1 264H8C3.582 264 0 260.4 0 256C0 251.6 3.582 248 8 248H322.1L186.8 134.1C183.5 131.3 183 126.2 185.9 122.8C188.7 119.5 193.8 119 197.2 121.9L349.2 249.9z"],
    "face-surprise": [512, 512, [128558, "surprise"], "f5c2", "M160.4 208C160.4 199.2 167.5 192 176.4 192C185.2 192 192.4 199.2 192.4 208C192.4 216.8 185.2 224 176.4 224C167.5 224 160.4 216.8 160.4 208zM352.4 208C352.4 216.8 345.2 224 336.4 224C327.5 224 320.4 216.8 320.4 208C320.4 199.2 327.5 192 336.4 192C345.2 192 352.4 199.2 352.4 208zM328 352C328 391.8 295.8 424 256 424C216.2 424 184 391.8 184 352C184 312.2 216.2 280 256 280C295.8 280 328 312.2 328 352zM256 408C286.9 408 312 382.9 312 352C312 321.1 286.9 296 256 296C225.1 296 200 321.1 200 352C200 382.9 225.1 408 256 408zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16z"],
    "bottle-water": [320, 512, [], "e4c5", "M96 216C96 211.6 99.58 208 104 208H216C220.4 208 224 211.6 224 216C224 220.4 220.4 224 216 224H104C99.58 224 96 220.4 96 216zM216 368C220.4 368 224 371.6 224 376C224 380.4 220.4 384 216 384H104C99.58 384 96 380.4 96 376C96 371.6 99.58 368 104 368H216zM200 .0003C217.7 .0003 232 14.33 232 32V94.9C233.3 95.42 234.5 95.98 235.8 96.57L248.9 102.7C272.8 113.9 288 137.8 288 164.2C288 182.3 280.9 198.7 269.4 210.9C280.9 222.4 288 238.4 288 256C288 275.1 279.6 292.3 266.3 304C279.6 315.7 288 332.9 288 352C288 371.1 279.6 388.3 266.3 400C279.6 411.7 288 428.9 288 448C288 483.3 259.3 512 224 512H96C60.65 512 32 483.3 32 448C32 428.9 40.39 411.7 53.67 400C40.39 388.3 32 371.1 32 352C32 332.9 40.39 315.7 53.67 304C40.39 292.3 32 275.1 32 256C32 238.4 39.13 222.4 50.63 210.9C39.09 198.7 32 182.3 32 164.2C32 137.8 47.22 113.9 71.05 102.7L84.21 96.57C85.46 95.98 86.72 95.42 88 94.9V32C88 14.33 102.3 0 120 0L200 .0003zM197.3 104H122.7C111.7 104 100.9 106.4 90.99 111.1L77.84 117.2C59.63 125.8 48 144 48 164.2C48 180.6 55.65 195.3 67.61 204.8C69.55 206.3 70.67 208.7 70.63 211.2C70.59 213.6 69.39 215.1 67.4 217.4C55.61 226.2 48 240.2 48 256C48 273.5 57.31 288.7 71.27 297.1C73.67 298.6 75.14 301.2 75.14 304C75.14 306.8 73.67 309.4 71.27 310.9C57.31 319.3 48 334.6 48 352C48 369.5 57.31 384.7 71.27 393.1C73.67 394.6 75.14 397.2 75.14 400C75.14 402.8 73.67 405.4 71.27 406.9C57.31 415.3 48 430.6 48 448C48 474.5 69.49 496 96 496H224C250.5 496 272 474.5 272 448C272 430.6 262.7 415.3 248.7 406.9C246.3 405.4 244.9 402.8 244.9 400C244.9 397.2 246.3 394.6 248.7 393.1C262.7 384.7 272 369.5 272 352C272 334.6 262.7 319.3 248.7 310.9C246.3 309.4 244.9 306.8 244.9 304C244.9 301.2 246.3 298.6 248.7 297.1C262.7 288.7 272 273.5 272 256C272 240.2 264.4 226.2 252.6 217.4C250.6 215.1 249.4 213.6 249.4 211.2C249.3 208.7 250.4 206.3 252.4 204.8C264.4 195.3 272 180.6 272 164.2C272 144 260.4 125.8 242.2 117.2L229 111.1C219.1 106.4 208.3 104 197.3 104V104zM216 88V32C216 23.16 208.8 16 200 16H120C111.2 16 104 23.16 104 32V88H216z"],
    "circle-pause": [512, 512, [62092, "pause-circle"], "f28b", "M320 152c-4.422 0-8 3.578-8 8v192c0 4.422 3.578 8 8 8s8-3.578 8-8V160C328 155.6 324.4 152 320 152zM192 152C187.6 152 184 155.6 184 160v192c0 4.422 3.578 8 8 8S200 356.4 200 352V160C200 155.6 196.4 152 192 152zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 496c-132.3 0-240-107.7-240-240S123.7 16 256 16s240 107.7 240 240S388.3 496 256 496z"],
    "gauge-circle-plus": [640, 512, [], "e498", "M256 496C291.6 496 325.4 488.3 355.8 474.4C359.1 478.8 362.6 482.1 366.4 487C332.1 503 295.5 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C375.4 0 475.6 81.67 503.1 192.2C501.3 192.1 498.7 192 496 192C493.1 192 490.3 192.1 487.4 192.2C459.5 90.62 366.5 16 256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496zM192 352C192 319.4 216.4 292.4 247.1 288.5V79.1C247.1 75.58 251.6 71.1 255.1 71.1C260.4 71.1 263.1 75.58 263.1 79.1V288.5C295.6 292.4 320 319.4 320 352C320 387.3 291.3 416 256 416C220.7 416 192 387.3 192 352zM256 400C282.5 400 304 378.5 304 352C304 325.5 282.5 304 256 304C229.5 304 208 325.5 208 352C208 378.5 229.5 400 256 400zM128 128C128 119.2 135.2 112 144 112C152.8 112 160 119.2 160 128C160 136.8 152.8 144 144 144C135.2 144 128 136.8 128 128zM112 240C112 248.8 104.8 256 96 256C87.16 256 80 248.8 80 240C80 231.2 87.16 224 96 224C104.8 224 112 231.2 112 240zM384 128C384 136.8 376.8 144 368 144C359.2 144 352 136.8 352 128C352 119.2 359.2 112 368 112C376.8 112 384 119.2 384 128zM504 359.1H568C572.4 359.1 576 363.6 576 367.1C576 372.4 572.4 375.1 568 375.1H504V439.1C504 444.4 500.4 447.1 496 447.1C491.6 447.1 488 444.4 488 439.1V375.1H424C419.6 375.1 416 372.4 416 367.1C416 363.6 419.6 359.1 424 359.1H488V295.1C488 291.6 491.6 287.1 496 287.1C500.4 287.1 504 291.6 504 295.1V359.1zM640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368zM496 240C425.3 240 368 297.3 368 368C368 438.7 425.3 496 496 496C566.7 496 624 438.7 624 368C624 297.3 566.7 240 496 240z"],
    "folders": [640, 512, [], "f660", "M560 96h-159.1l-54.63-54.63C339.4 35.37 331.2 32 322.7 32H176c-26.51 0-48 21.49-48 48v256c0 26.51 21.49 48 48 48h384c26.51 0 48-21.49 48-48v-192C608 117.5 586.5 96 560 96zM592 336c0 17.67-14.33 32-32 32H176c-17.67 0-32-14.33-32-32v-256c0-17.67 14.33-32 32-32h140.1c8.486 0 16.62 3.371 22.63 9.371L393.4 112h166.6c17.67 0 32 14.33 32 32V336zM504 416c-4.418 0-8 3.582-8 8v8c0 17.67-14.33 32-32 32h-384c-17.67 0-32-14.33-32-32v-256c0-17.67 14.33-32 32-32h8c4.418 0 8-3.582 8-8S92.42 128 88 128h-8C53.49 128 32 149.5 32 176l.0002 256c0 26.51 21.49 48 48 48h383.1c26.51 0 47.1-21.49 47.1-48l.0002-8C512 419.6 508.4 416 504 416z"],
    "angel": [640, 512, [], "f779", "M213.1 90.3c3.406-2.812 3.891-7.859 1.062-11.25C210.1 74.09 208 69.03 208 64c0-22.7 45.1-48 112-48c65.1 0 112 25.3 112 48c0 5.031-2.078 10.09-6.156 15.05c-2.828 3.391-2.344 8.438 1.062 11.25C428.4 91.53 430.2 92.14 432 92.14c2.297 0 4.578-.9844 6.156-2.906C444.7 81.36 447.1 72.86 447.1 64c0-35.89-56.22-64-127.1-64S192 28.11 192 64c0 8.859 3.31 17.36 9.841 25.23C204.6 92.64 209.7 93.08 213.1 90.3zM603.7 453.1l-38.16-78.63c-6.625-13.5-6.625-29.62 0-43.13c4.75-9.75 8.655-16.62 11.9-22.12c9.5-16.5 14.47-26.47 14.47-53.22c0-51.13-46.87-96-100.4-96c-24.87 0-48.97 10.25-66.34 28.12L352.6 261.5c-12.67-4.221-24.28-5.453-32.58-5.453c-8.285 0-19.85 1.255-32.43 5.417L214.1 188.3c-17.5-18-41.69-28.19-66.44-28.19c-53.5 0-100.5 44.81-100.5 95.94c0 26.75 4.1 36.75 14.5 53.25c3.25 5.5 7.125 12.25 11.87 22c6.625 13.5 6.625 29.62 0 43.13l-38.09 78.75c-6.373 12.88-5.53 27.75 1.968 39.88C45.76 504.9 58.57 512 72.57 512h494.1c13.88 0 26.69-7.125 34.19-19C609.2 480.9 610.1 465.9 603.7 453.1zM72.51 496c-8.41 0-16.16-4.316-20.64-11.42c-4.637-7.494-5.109-16.6-1.207-24.49l38.09-78.67c8.793-17.92 8.793-39.31 .0195-57.18C83.77 313.1 79.7 306.9 76.37 301.3C67.58 285.1 64.01 278.9 64.01 256c0-42.62 39.48-80 84.5-80c20.51 0 40.57 8.529 55.13 23.51l68.1 68.69C252.1 278.1 237.2 293.5 227.4 313.2L135.1 496H72.51zM153.9 496l87.8-175.6C261.7 280.3 302 272 319.1 272c17.91 0 58.27 8.324 78.31 48.4L486.1 496H153.9zM588.2 484.5C583.6 491.7 575.9 496 567.6 496h-63.63L412.6 313.2c-9.824-19.65-25.52-35.04-44.21-44.96l68.31-69.01C451.1 184.5 471.1 176 491.6 176c44.95 0 84.37 37.38 84.37 80c0 22.88-3.57 29.99-12.28 45.11c-3.416 5.781-7.49 13.01-12.46 23.22c-8.793 17.91-8.793 39.31-.0332 57.15l38.21 78.8C593.3 467.1 592.8 477.1 588.2 484.5zM240 144c0 44.25 35.75 80 79.1 80s79.1-35.75 79.1-80S364.2 64 320 64S240 99.75 240 144zM383.1 144c0 35.29-28.71 64-63.1 64s-63.1-28.71-63.1-64c0-35.29 28.71-64 63.1-64S383.1 108.7 383.1 144z"],
    "value-absolute": [512, 512, [], "f6a6", "M8 32C3.594 32 0 35.59 0 40v432C0 476.4 3.594 480 8 480s8-3.594 8-8V40C16 35.59 12.41 32 8 32zM504 32c-4.406 0-8 3.594-8 8v432c0 4.406 3.594 8 8 8S512 476.4 512 472V40C512 35.59 508.4 32 504 32zM381.7 130.3c-3.125-3.125-8.188-3.125-11.31 0L256 244.7L141.7 130.3c-3.125-3.125-8.188-3.125-11.31 0s-3.125 8.188 0 11.31L244.7 256l-114.3 114.3c-3.125 3.125-3.125 8.188 0 11.31C131.9 383.2 133.9 384 136 384s4.094-.7813 5.656-2.344L256 267.3l114.3 114.3C371.9 383.2 373.9 384 376 384s4.094-.7813 5.656-2.344c3.125-3.125 3.125-8.188 0-11.31L267.3 256l114.3-114.3C384.8 138.5 384.8 133.5 381.7 130.3z"],
    "rabbit": [512, 512, [128007], "f708", "M351.1 207.1c8.838 0 16-7.164 16-16s-7.162-16-16-16s-16 7.164-16 16S343.2 207.1 351.1 207.1zM476.3 475.9l-92.31-142.1V279.5h.5938c26.16 0 49.31-14.38 59-36.61c12.25-28.08 3.75-59.91-20.69-77.42L378.1 134.2c6.719-12.47 12.5-27.47 16.59-43.03c10.53-39.33 11.78-84.44-10.44-90.56c-3.312-.8906-8.469-1.156-14.75 2.438c-13.59 7.844-27.88 32.17-37.25 63.14c-9.406-30.94-23.66-55.31-37.25-63.14c-6.281-3.594-11.47-3.328-14.78-2.438c-22.22 6.125-20.97 51.23-10.44 90.53c5.812 21.89 14.31 41.45 23.78 54.98c-10.99 12.58-14.47 28.71-14.47 41.16v60.78h-5.438c-79 0-148.5 51.6-172.1 126.6c-12.22-3.984-25.28-3.328-37.56 1.938c-16.28 7-28.44 21.94-31.78 38.98c-3.219 16.36 .9062 33.02 11.34 45.67c14.06 17.13 37.63 24.41 59.31 16.74C116.3 498.9 138.9 512 163.4 512h138.8c12.94 0 23.44-10.5 23.44-23.42c0-26.78-21.78-48.58-48.56-48.58h-13.59c-4-35.95-34.56-64-71.56-64c-4.406 0-8 3.578-8 8s3.594 8 8 8c30.88 0 56 25.12 56 56c0 4.422 3.594 8 8 8h21.16c17.97 0 32.56 14.61 32.56 32.58c0 4.094-3.344 7.422-7.438 7.422H163.4c-20.88 0-40-12.42-48.78-31.66c-.9062-1.984-2.594-3.518-4.656-4.236c-2.062-.75-4.344-.5469-6.281 .4375c-17.06 8.768-35.91 3.861-46.94-9.516c-7.377-8.953-10.28-20.77-8.002-32.42c2.344-11.94 10.94-22.42 22.41-27.38c13.75-5.891 25.34-2.562 32.69 1.297c2.125 1.141 4.719 1.234 6.969 .2656c2.25-.9844 3.906-2.938 4.531-5.312c18.94-72.69 84.41-123.5 159.2-123.5h13.44c4.406 0 8-3.58 8-8.002V187.2c0-3.729 .291-22.3 14.31-34.39c3.281-2.859 3.688-7.844 .875-11.19c-9.656-11.48-19-31.91-25.06-54.69c-11.53-43.06-5.688-69.61-.7813-70.97c.125 0 1.062 0 2.562 .8594c9.156 5.281 23.09 27.95 31.97 61.08c2.438 8.984 4.219 18.11 5.344 27.11c.5 3.984 3.875 7 7.906 7.016c4 0 7.438-2.969 7.969-6.938c1.219-9.062 3-18.25 5.312-27.2c8.877-33.1 22.81-55.77 32-61.06c1.438-.8281 2.281-1.016 2.531-.8594c4.938 1.359 10.75 27.91-.8125 71.02c-4.531 17.23-11.22 33.53-18.84 45.89c-1.219 1.969-1.5 4.359-.8438 6.578c.6797 2.182-5.42-3.029 53.16 39c18.22 13.08 24.53 36.92 15.31 58.03c-7.125 16.41-24.53 27-44.31 27h-8.594c-4.406 0-8 3.578-8 8v63.8c0 1.547 .4375 3.047 1.281 4.344l93.56 144.9c2.094 3.359 .8438 6.438 .1875 7.594C462.4 493.3 460.4 496 456.5 496H420.2c-2.562 0-4.969-1.359-6.375-3.531l-71.03-112.7c-1.219-1.922-3.219-3.25-5.438-3.625c-2.469-.4062-4.562 .2031-6.344 1.641l-40 32c-3.438 2.766-4 7.797-1.25 11.25c2.781 3.453 7.844 4.016 11.25 1.25l33-26.41l66.31 105.2C404.7 507.9 412.2 512 420.2 512h36.38c8.5 0 16.34-4.656 20.47-12.14C481.2 492.3 480.1 483.3 476.3 475.9z"],
    "toilet-paper-slash": [640, 512, [], "e072", "M456 192c0 41.05 17.2 72 39.1 72S536 233 536 192s-17.2-72-39.1-72S456 150.1 456 192zM520 192c0 32.05-12.67 56-23.1 56S471.1 224 471.1 192s12.68-56 24-56S520 159.1 520 192zM163.1 16h287.4c-39.6 29.63-67.39 97.32-67.39 175.1l.0137 22.89l16 12.72V192c0-97.05 43.06-176 95.1-176S592 94.95 592 192c0 64.13-18.86 120.2-46.89 150.1l12.11 9.627c30.53-34.33 50.78-93.44 50.78-160.6C607.1 86.12 557.7 0 495.1 0H163.1C151.5 0 139.7 4.367 128.8 12.02l13.24 10.53C149 18.41 156.4 16 163.1 16zM361.5 477.1C356.9 490.8 348.6 496 338.6 496H55.48c-4.83 0-8.775-4.811-7.062-9.812l8.391-24.91c14.77-43.44 23.21-65.25 23.21-100.5V194c0-12.08 .5957-23.93 1.725-35.41L66.96 146.8c-1.855 15.08-2.943 30.8-2.943 47.15v166.7c0 32.64-7.729 52.31-22.35 95.39l-8.406 24.92C28.09 496.2 39.5 512 55.48 512h283.1c16.83 0 31.7-10.72 37.01-26.64c9.238-27.71 16.64-50.52 20.77-76.66l-14.62-11.62C378.1 427 370.3 450.9 361.5 477.1zM636.1 497.7L12.99 1.73C11.53 .5664 9.771 0 8.025 0C5.674 0 3.336 1.027 1.738 3.012c-2.75 3.469-2.172 8.5 1.281 11.25l623.1 496C628.5 511.4 630.2 512 631.1 512c2.344 0 4.688-1.031 6.266-3.016C641 505.5 640.4 500.5 636.1 497.7z"],
    "apple-whole": [448, 512, [127822, 127823, "apple-alt"], "f5d1", "M444.9 249.1c-5.316-31.35-15.32-57.37-29.96-78.06c-16.67-23.35-37.91-37.27-63.89-41.94c-31.73-5.314-90.99 10.74-127 30.92c-35.85-20.12-95.08-36.33-126.1-31.01C71.06 133.7 49.77 147.7 33.1 171.1c-14.67 20.69-24.67 46.71-29.99 78.06c-12 73.91 12.08 155.9 48.97 205.2c72.71 98.14 154.4 41.25 171.9 41.25c16.51 0 99.12 57.08 171.9-41.25C433.9 403.6 456.7 321.1 444.9 249.1zM383 444.7c-65.97 89.13-132.2 34.76-159 34.76c-27.81 0-93.23 54.09-159.1-34.83c-34.76-46.41-57.1-124.6-46-192.9c7.131-42.05 28.27-97.52 80.79-106.1c16.51-2.762 66.25 1.023 124.3 33.59c57.66-32.29 107.3-36.42 124.1-33.62c52.65 9.477 73.79 64.58 80.97 106.9C440.3 320.1 417.1 398.1 383 444.7zM224 112c76.9 0 95.88-49.87 95.88-96c-.5684-8.537-7.373-15.43-15.91-15.1c-88.02 0-95.7 63.2-95.95 94.99C207.1 103.1 215 111.4 224 112zM303.4 16c1.9 .1289 7.381 79.73-78.32 80.04C223.1 95.9 215.1 16.37 303.4 16z"],
    "kitchen-set": [576, 512, [], "e51a", "M240 144C240 197 197 240 144 240C90.98 240 48 197 48 144C48 90.98 90.98 48 144 48C197 48 240 90.98 240 144zM144 64C99.82 64 64 99.82 64 144C64 188.2 99.82 224 144 224C188.2 224 224 188.2 224 144C224 99.82 188.2 64 144 64zM287.8 152C283.6 227.8 220.8 288 144 288C64.47 288 0 223.5 0 144C0 64.47 64.47 0 144 0C220.8 0 283.6 60.19 287.8 136H353C356.6 122.2 369.1 112 384 112H512C529.7 112 544 126.3 544 144C544 161.7 529.7 176 512 176H384C369.1 176 356.6 165.8 353 152H287.8zM144 272C214.7 272 272 214.7 272 144C272 73.31 214.7 16 144 16C73.31 16 16 73.31 16 144C16 214.7 73.31 272 144 272zM512 160C520.8 160 528 152.8 528 144C528 135.2 520.8 128 512 128H384C375.2 128 368 135.2 368 144C368 152.8 375.2 160 384 160H512zM336 320V296C336 282.7 346.7 272 360 272H440C453.3 272 464 282.7 464 296V320H536C540.4 320 544 323.6 544 328C544 332.4 540.4 336 536 336H528V464C528 490.5 506.5 512 480 512H320C293.5 512 272 490.5 272 464V336H264C259.6 336 256 332.4 256 328C256 323.6 259.6 320 264 320H336zM352 320H448V296C448 291.6 444.4 288 440 288H360C355.6 288 352 291.6 352 296V320zM512 336H288V464C288 481.7 302.3 496 320 496H480C497.7 496 512 481.7 512 464V336zM0 504C0 499.6 3.582 496 8 496H216C220.4 496 224 499.6 224 504C224 508.4 220.4 512 216 512H8C3.582 512 0 508.4 0 504zM176 416H160V432C160 449.7 145.7 464 128 464H64C46.33 464 32 449.7 32 432V336C32 327.2 39.16 320 48 320H176C202.5 320 224 341.5 224 368C224 394.5 202.5 416 176 416zM160 400H176C193.7 400 208 385.7 208 368C208 350.3 193.7 336 176 336H160V400zM48 432C48 440.8 55.16 448 64 448H128C136.8 448 144 440.8 144 432V336H48V432z"],
    "lock-keyhole": [448, 512, ["lock-alt"], "f30d", "M192 320C192 302.3 206.3 288 224 288C241.7 288 256 302.3 256 320V384C256 401.7 241.7 416 224 416C206.3 416 192 401.7 192 384V320zM224 304C215.2 304 208 311.2 208 320V384C208 392.8 215.2 400 224 400C232.8 400 240 392.8 240 384V320C240 311.2 232.8 304 224 304zM224 0C294.7 0 352 57.31 352 128V192H384C419.3 192 448 220.7 448 256V448C448 483.3 419.3 512 384 512H64C28.65 512 0 483.3 0 448V256C0 220.7 28.65 192 64 192H96V128C96 57.31 153.3 0 224 0zM224 16C162.1 16 112 66.14 112 128V192H336V128C336 66.14 285.9 16 224 16zM16 256V448C16 474.5 37.49 496 64 496H384C410.5 496 432 474.5 432 448V256C432 229.5 410.5 208 384 208H64C37.49 208 16 229.5 16 256z"],
    "r": [320, 512, [114], "52", "M201.3 287.6c66.18-5.027 118.7-60.1 118.7-127.5C319.1 89.35 262.6 32 191.9 32H7.1C3.578 32 0 35.59 0 40v432C0 476.4 3.578 480 7.1 480s7.1-3.594 7.1-8V288.6h168.6c.1055 1.281-.0488 2.594 .7012 3.75l119.1 184C306.8 478.7 309.4 480 311.1 480c1.5 0 3.016-.4062 4.375-1.312c3.703-2.406 4.734-7.344 2.328-11.06L201.3 287.6zM15.1 48h175.7c61.92 0 112.3 50.38 112.3 112.3s-50.39 112.3-112.3 112.3H15.1V48z"],
    "temperature-quarter": [320, 512, ["temperature-1", "thermometer-1", "thermometer-quarter"], "f2ca", "M240 322.5V80c0-44.18-35.82-79.1-79.1-79.1S80 35.82 80 80v242.5c-19.58 20.13-32 47.21-32 77.51c0 61.86 50.14 112 112 112S272 461.9 272 400C272 369.7 259.6 342.6 240 322.5zM160 496c-52.94 0-96-43.07-96-96c0-24.57 9.756-48.14 27.47-66.35L96 328.1V80c0-35.29 28.71-64 64-64s64 28.71 64 64v248.1l4.529 4.658C246.2 351.9 256 375.4 256 400C256 452.9 212.9 496 160 496zM168 352.8V264c0-4.422-3.594-7.1-7.1-7.1S152 259.6 152 264v88.81C129.3 356.6 112 376.2 112 400c0 26.51 21.49 48 48 48S208 426.5 208 400C208 376.2 190.7 356.6 168 352.8zM160 432C142.4 432 128 417.6 128 400s14.36-32 32-32s32 14.36 32 32S177.6 432 160 432z"],
    "square-info": [448, 512, [8505, "info-square"], "f30f", "M223.9 176c8.822 0 16-7.178 16-16s-7.178-16-16-16s-16 7.178-16 16S215.1 176 223.9 176zM256 352h-24.02l.0098-135.1c0-.0176 0 .0176 0 0C231.1 211.6 228.4 208 224 208H192c-4.406 0-8 3.594-8 8S187.6 224 192 224h23.98v128H192c-4.406 0-8 3.594-8 8S187.6 368 192 368h64c4.406 0 8-3.594 8-8S260.4 352 256 352zM384 32H64C28.66 32 0 60.66 0 96v320c0 35.34 28.66 64 64 64h320c35.35 0 64-28.66 64-64V96C448 60.66 419.3 32 384 32zM432 416c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V96c0-26.47 21.53-48 48-48h320c26.47 0 48 21.53 48 48V416z"],
    "wifi-slash": [640, 512, [], "f6ac", "M121.2 274.2c-3.125 3.125-3.125 8.191 0 11.32c3.125 3.125 8.188 3.125 11.31 0c16.79-16.8 35.56-30.82 55.59-42.37L174.8 232.6C155.6 244.2 137.5 257.1 121.2 274.2zM2.344 163.4c-3.125 3.125-3.125 8.188 0 11.32c3.125 3.129 8.188 3.129 11.31 0c13.39-13.39 27.65-25.34 42.27-36.61l-12.97-10.31C28.93 138.8 15.26 150.5 2.344 163.4zM385.9 216.4c45.57 11.63 87.45 35.01 121.6 69.15c1.562 1.563 3.594 2.344 5.656 2.344s4.094-.7813 5.656-2.344c3.125-3.125 3.125-8.191 0-11.32c-43.83-43.86-99.67-71.14-160-79.43L385.9 216.4zM626.3 174.7C627.9 176.3 629.9 177.1 632 177.1s4.094-.7813 5.656-2.344c3.125-3.129 3.125-8.191 0-11.32C514.5 40.19 337.1 4.004 181.7 54.09l14.81 11.77C343.9 22.25 510.2 58.54 626.3 174.7zM12.99 1.73C11.52 .5664 9.77 0 8.023 0C5.672 0 3.334 1.027 1.738 3.012c-2.75 3.469-2.172 8.5 1.279 11.25l623.9 496C628.4 511.4 630.2 512 631.9 512c2.344 0 4.688-1.031 6.266-3.016c2.748-3.469 2.17-8.5-1.281-11.25L12.99 1.73zM319.1 351.1c-35.34 0-64 28.65-64 64.01s28.66 64.01 64 64.01s64-28.65 64-64.01S355.3 351.1 319.1 351.1zM319.1 463.1c-26.47 0-48-21.54-48-48.02c0-26.48 21.54-47.1 48.01-47.1s47.99 21.52 47.99 47.1C367.1 442.4 346.5 463.1 319.1 463.1z"],
    "toilet-paper-xmark": [512, 512, [], "e5b3", "M229.7 253.7C226.5 256.8 221.5 256.8 218.3 253.7L167.1 203.3L117.7 253.7C114.5 256.8 109.5 256.8 106.3 253.7C103.2 250.5 103.2 245.5 106.3 242.3L156.7 192L106.3 141.7C103.2 138.5 103.2 133.5 106.3 130.3C109.5 127.2 114.5 127.2 117.7 130.3L167.1 180.7L218.3 130.3C221.5 127.2 226.5 127.2 229.7 130.3C232.8 133.5 232.8 138.5 229.7 141.7L179.3 192L229.7 242.3C232.8 245.5 232.8 250.5 229.7 253.7zM379.4 254.1C374.6 250.2 371 244.2 368.3 237.9C362.9 225.3 360 209.1 360 192C360 174.9 362.9 158.7 368.3 146.1C371 139.8 374.6 133.8 379.4 129C384.3 124.2 391.3 120 400 120C408.7 120 415.7 124.2 420.6 129C425.4 133.8 428.1 139.8 431.7 146.1C437.1 158.7 440 174.9 440 192C440 209.1 437.1 225.3 431.7 237.9C428.1 244.2 425.4 250.2 420.6 254.1C415.7 259.8 408.7 264 400 264C391.3 264 384.3 259.8 379.4 254.1zM400 136C386.7 136 376 161.1 376 192C376 222.9 386.7 248 400 248C413.3 248 424 222.9 424 192C424 161.1 413.3 136 400 136zM496 472V291.5C491.6 304 486.4 315.6 480.5 326C461 360.5 432.9 384 400 384H112C79.13 384 50.98 360.5 31.5 326C11.88 291.3 0 243.9 0 192C0 140.1 11.88 92.66 31.5 57.96C50.98 23.49 79.13 0 112 0H400C432.9 0 461 23.49 480.5 57.96C500.1 92.66 512 140.1 512 192V472C512 494.1 494.1 512 472 512H200C177.9 512 160 494.1 160 472V416H176V472C176 485.3 186.7 496 200 496H472C485.3 496 496 485.3 496 472zM45.43 318.2C63.59 350.3 87.44 368 112 368H354.8C341.2 357.8 329.3 343.3 319.5 326C299.9 291.3 288 243.9 288 192C288 140.1 299.9 92.66 319.5 57.96C329.3 40.69 341.2 26.18 354.8 16H112C87.44 16 63.59 33.7 45.43 65.83C27.4 97.72 16 142.3 16 192C16 241.7 27.4 286.3 45.43 318.2V318.2zM304 192C304 241.7 315.4 286.3 333.4 318.2C351.6 350.3 375.4 368 400 368C424.6 368 448.4 350.3 466.6 318.2C484.6 286.3 496 241.7 496 192C496 142.3 484.6 97.72 466.6 65.83C448.4 33.7 424.6 16 400 16C375.4 16 351.6 33.7 333.4 65.83C315.4 97.72 304 142.3 304 192V192z"],
    "hands-holding-dollar": [640, 512, ["hands-usd"], "f4c5", "M327.1 32.41C340.4 33.44 352.8 36.29 364.1 39.45C368.4 40.64 370.9 45.05 369.7 49.31C368.5 53.56 364.1 56.05 359.8 54.86C346.6 51.16 332.9 48.22 319.9 48.01C308.7 47.83 296.2 50.51 286.9 56.29C277.9 61.88 272 70.12 272.1 81.99C272.1 91.97 276.1 98.61 285.8 104.2C295.2 110.1 307.9 114.1 322 118.6L322.3 118.7C335.9 123 351 127.8 362.6 135.5C374.8 143.5 383.8 155 383.1 172.5C384.2 191.3 375.3 204.9 362.4 213.2C352.3 219.8 340 223.1 328 223.8V247.1C328 252.4 324.4 255.1 320 255.1C315.6 255.1 312 252.4 312 247.1V223.4C296.8 221.6 282.3 216.4 268.9 211.6C266.4 210.7 263.8 209.7 261.4 208.9C257.2 207.4 254.1 202.9 256.4 198.7C257.9 194.5 262.5 192.3 266.6 193.8C269.4 194.7 272 195.7 274.7 196.6C290.5 202.3 304.9 207.4 320.3 207.1C332.3 208.4 344.7 205.7 353.7 199.8C362.4 194.2 368.2 185.5 367.1 172.7C367.9 161.8 362.7 154.7 353.8 148.8C344.4 142.6 331.6 138.5 317.5 133.1L316 133.5C302.8 129.3 288.4 124.8 277.3 117.8C265.3 110.2 256.2 99.07 256.1 82.07C255.1 63.6 265.7 50.63 278.5 42.69C288.5 36.46 300.6 33.2 311.1 32.28V8C311.1 3.582 315.6 0 319.1 0C324.4 0 328 3.582 328 8L327.1 32.41zM95.1 258.1C95.1 273.1 100.8 286.7 109.5 297.7C110.4 288.8 113.9 280.2 120.1 272.9C137.1 253.1 167.3 251.1 185.7 270.4L278.5 363.2C294.8 379.5 303.1 401.7 303.1 424.8V504C303.1 508.4 300.4 512 295.1 512C291.6 512 287.1 508.4 287.1 504V424.8C287.1 405.9 280.5 387.8 267.2 374.5L174.4 281.7C162.6 269.9 143.1 270.6 132.2 283.4C122.5 294.8 123.1 311.8 133.7 322.4L197.7 386.3C200.8 389.5 200.8 394.5 197.7 397.7C194.5 400.8 189.5 400.8 186.3 397.7L102.9 314.2C88.23 299.5 79.1 279.7 79.1 258.1V111.1C79.1 94.33 65.67 79.1 47.1 79.1C30.33 79.1 15.1 94.33 15.1 111.1V344.2C15.1 367.6 25.27 389.1 41.77 406.5L133.7 498.3C136.8 501.5 136.8 506.5 133.7 509.7C130.5 512.8 125.5 512.8 122.3 509.7L30.46 417.8C10.96 398.3 0 371.8 0 344.2V111.1C0 85.49 21.49 63.1 48 63.1C74.51 63.1 96 85.49 96 111.1L95.1 258.1zM640 111.1V344.2C640 371.8 629 398.3 609.5 417.8L517.7 509.7C514.5 512.8 509.5 512.8 506.3 509.7C503.2 506.5 503.2 501.5 506.3 498.3L598.2 406.5C614.7 389.1 624 367.6 624 344.2V111.1C624 94.33 609.7 79.1 592 79.1C574.3 79.1 560 94.33 560 111.1V258.1C560 279.7 551.8 299.5 537.1 314.2L453.7 397.7C450.5 400.8 445.5 400.8 442.3 397.7C439.2 394.5 439.2 389.5 442.3 386.3L506.3 322.4C516.9 311.8 517.5 294.8 507.8 283.4C496.9 270.6 477.4 269.9 465.6 281.7L372.8 374.5C359.5 387.8 352 405.9 352 424.8V504C352 508.4 348.4 512 344 512C339.6 512 336 508.4 336 504V424.8C336 401.7 345.2 379.5 361.5 363.2L454.3 270.4C472.7 251.1 502.9 253.1 519.9 272.9C526.1 280.2 529.6 288.8 530.5 297.7C539.2 286.7 544 273.1 544 258.1V111.1C544 85.49 565.5 63.1 592 63.1C618.5 63.1 640 85.49 640 111.1L640 111.1z"],
    "cube": [512, 512, [], "f1b2", "M242.6 4.258C251.3 1.187 260.7 1.187 269.4 4.258L485.4 80.9C501.3 86.57 512 101.7 512 118.6V393.4C512 410.3 501.3 425.4 485.4 431.1L269.4 507.7C260.7 510.8 251.3 510.8 242.6 507.7L26.62 431.1C10.66 425.4 0 410.3 0 393.4V118.6C0 101.7 10.66 86.57 26.62 80.9L242.6 4.258zM264 19.34C258.8 17.49 253.2 17.49 247.1 19.34L31.97 95.98C27.06 97.72 22.99 100.1 20.19 105.1L256 199.4L491.8 105.1C489 100.1 484.9 97.72 480 95.98L264 19.34zM31.97 416L248 492.7C248 492.7 247.1 492.7 248 492.7V213.4L16 120.6V393.4C16 403.6 22.4 412.6 31.97 416zM264 492.7C263.1 492.7 264 492.7 264 492.7L480 416C489.6 412.6 496 403.6 496 393.4V120.6L264 213.4V492.7z"],
    "arrow-down-triangle-square": [512, 512, ["sort-shapes-down"], "f888", "M432 288l-128 .0107c-17.67 0-32 14.33-32 32V448c0 17.67 14.33 32 32 32l128-.0098c17.67 0 32-14.32 32-31.99v-127.1C464 302.3 449.7 288 432 288zM448 448c0 8.822-7.178 16-16 16h-128c-8.822 0-16-7.178-16-16v-127.1c0-8.822 7.178-15.1 16-15.1h128c8.822 0 16 7.178 16 16V448zM476.1 182.9L393 45.78C387.4 36.59 377.8 32 368.1 32s-19.38 4.594-24.94 13.78l-83.25 137.1c-11 18.25 2.75 41.12 25 41.12h166.3C473.4 224 487.1 201.1 476.1 182.9zM462.6 201.7c-2.232 3.951-6.518 6.311-11.46 6.311h-166.3c-4.945 0-9.229-2.359-11.46-6.309c-1.119-1.982-2.588-5.99 .1367-10.51l83.26-137.1C360.1 48.59 365.8 48 368.1 48c2.279 0 7.936 .5918 11.26 6.074l83.11 137.1C465.2 195.7 463.7 199.7 462.6 201.7zM210.1 370.7L136 451.5V40c0-4.408-3.594-8.002-8-8.002S120 35.59 120 40v411.5l-74.1-80.85c-1.596-1.719-3.752-2.594-5.908-2.594c-1.938 0-3.875 .6875-5.406 2.094c-3.25 3.002-3.469 8.064-.5 11.32l88 96.02c3.062 3.312 8.75 3.312 11.81 0l88-96.02c2.969-3.252 2.75-8.314-.5-11.32C218.2 367.2 213.1 367.4 210.1 370.7z"],
    "bitcoin-sign": [320, 512, [], "e0b4", "M80 8C80 3.582 83.58 0 88 0C92.42 0 96 3.582 96 8V64H160V8C160 3.582 163.6 0 168 0C172.4 0 176 3.582 176 8V64.08C229.4 66.18 272 110.1 272 164C272 200.5 252.5 232.4 223.3 249.9C269.3 258.9 304 299.4 304 348C304 403.2 259.2 448 204 448H176V504C176 508.4 172.4 512 168 512C163.6 512 160 508.4 160 504V448H96V504C96 508.4 92.42 512 88 512C83.58 512 80 508.4 80 504V448H53.57C32.82 448 16 431.2 16 410.4V97.39C16 78.95 30.95 64 49.39 64H80V8zM32 97.39V248H172C218.4 248 256 210.4 256 164C256 117.6 218.4 80 172 80H49.39C39.79 80 32 87.79 32 97.39V97.39zM32 264V410.4C32 422.3 41.66 432 53.57 432H204C250.4 432 288 394.4 288 348C288 301.6 250.4 264 204 264H32z"],
    "shutters": [512, 512, [], "e449", "M486.6 117C484.9 112.8 480.2 110.8 476 112.4c-4.191 1.633-6.271 6.367-4.639 10.56l20.67 52.86H19.97l20.67-52.86C42.27 118.8 40.19 114 36 112.4C31.81 110.8 27.07 112.8 25.44 117L4.672 170.1C.5117 180.7 8.352 192.2 19.71 192.2h472.6c11.36 0 19.2-11.46 15.04-22.05L486.6 117zM486.6 405c-1.633-4.191-6.367-6.271-10.56-4.607c-4.191 1.633-6.271 6.367-4.639 10.56l20.67 52.86H19.97l20.67-52.86C42.27 406.8 40.19 402 36 400.4c-4.191-1.664-8.928 .416-10.56 4.607L4.672 458.1c-4.16 10.59 3.68 22.05 15.04 22.05h472.6c11.36 0 19.2-11.46 15.04-22.05L486.6 405zM32 96h448c17.66 0 32-14.34 32-32s-14.34-32-32-32H32C14.34 32 0 46.34 0 64S14.34 96 32 96zM32 48h448c8.832 0 16 7.168 16 16S488.8 80 480 80H32C23.17 80 16 72.83 16 64S23.17 48 32 48zM486.6 213C484.9 208.8 480.2 206.8 476 208.4c-4.191 1.633-6.271 6.367-4.639 10.56l20.67 52.86H19.97l20.67-52.86C42.27 214.8 40.19 210 36 208.4C31.81 206.8 27.07 208.8 25.44 213L4.672 266.1C.5117 276.7 8.352 288.2 19.71 288.2h472.6c11.36 0 19.2-11.46 15.04-22.05L486.6 213zM486.6 309C484.9 304.8 480.2 302.8 476 304.4c-4.191 1.633-6.271 6.367-4.639 10.56l20.67 52.86H19.97l20.67-52.86C42.27 310.8 40.19 306 36 304.4C31.81 302.8 27.07 304.8 25.44 309L4.672 362.1c-4.16 10.59 3.68 22.05 15.04 22.05h472.6c11.36 0 19.2-11.46 15.04-22.05L486.6 309z"],
    "shield-dog": [512, 512, [], "e573", "M292.2 128C307.4 128 321.2 136.6 328 150.1L332.9 160H392C405.3 160 416 170.7 416 184V208C416 256.6 376.6 296 328 296H288V376C288 380.4 284.4 384 280 384C275.6 384 272 380.4 272 376V288C272 283.6 275.6 280 280 280H328C367.8 280 400 247.8 400 208V184C400 179.6 396.4 176 392 176H328C324.1 176 322.2 174.3 320.8 171.6L313.7 157.3C309.6 149.1 301.3 144 292.2 144H223.1V216C223.1 240.8 205.2 261.2 181.1 263.7L159.2 307.6C157.2 311.5 152.4 313.1 148.4 311.2C144.5 309.2 142.9 304.4 144.8 300.4L163.8 262.4C143.2 257.1 127.1 238.3 127.1 216V176C127.1 149.5 149.5 128 175.1 128H292.2zM207.1 144H175.1C158.3 144 143.1 158.3 143.1 176V216C143.1 233.6 158.2 247.9 175.9 247.1H176.2C193.8 247.9 207.1 233.6 207.1 216L207.1 144zM255.1 192C255.1 183.2 263.2 176 272 176C280.8 176 288 183.2 288 192C288 200.8 280.8 208 272 208C263.2 208 255.1 200.8 255.1 192zM476.5 90.53C487.7 95.27 495.2 105.1 495.9 118.1C501.6 213.6 466.7 421.9 272.5 507.7C267.6 510.5 261.1 512.1 256.3 512C250.5 512.1 244.9 510.5 239.1 507.7C45.8 421.9 10.95 213.6 16.57 118.1C17.28 105.1 24.83 95.27 36.04 90.53L240.4 4.066C245.2 1.386 250.7-.0507 256.3-.0068C261.9-.0507 267.3 1.386 272.1 4.066L476.5 90.53zM248.2 18.04C247.7 18.32 247.2 18.58 246.6 18.8L42.27 105.3C36.67 107.6 32.89 112.1 32.54 119.1C27.08 211.9 61.36 411.3 246.4 493.1C246.1 493.3 247.5 493.6 247.1 493.8C250.5 495.3 253.3 496 256.1 496H256.4C259.2 496 262.1 495.3 264.5 493.8C265 493.6 265.5 493.3 266.1 493.1C451.2 411.3 485.4 211.9 479.1 119.1C479.6 112.1 475.8 107.6 470.2 105.3L265.9 18.8C265.4 18.58 264.8 18.32 264.3 18.04C261.9 16.69 259.2 15.97 256.4 15.99L256.1 15.99C253.3 15.97 250.6 16.69 248.2 18.04L248.2 18.04z"],
    "solar-panel": [640, 512, [], "f5ba", "M638.9 334.7l-72.75-304C561.8 12.62 545.8 0 527.2 0H112.8C94.21 0 78.19 12.62 73.88 30.72l-72.77 303.1c-2.862 12-.1407 24.41 7.506 34.09C16.25 378.4 27.71 384 40.05 384h272.2v64H248.2c-30.9 0-56.05 25.12-56.05 56c0 4.406 3.581 8 8.007 8c4.426 0 8.007-3.594 8.007-8c0-22.06 17.95-40 40.03-40h144.1c22.08 0 40.03 17.94 40.03 40c0 4.406 3.581 8 8.007 8c4.426 0 8.007-3.594 8.007-8c0-30.88-25.15-56-56.05-56h-64.05v-64h271.7c12.32 0 23.79-5.531 31.42-15.22C639 359.1 641.8 346.7 638.9 334.7zM618.8 358.9C614.2 364.7 607.4 368 599.1 368H40.05c-7.413 0-14.28-3.344-18.86-9.125c-4.582-5.812-6.224-13.25-4.504-20.44l72.77-304C92.05 23.59 101.7 16 112.8 16h414.4c11.15 0 20.77 7.562 23.36 18.44l72.75 304C625 345.6 623.4 353.1 618.8 358.9zM501.9 64H138.1c-3.706 0-6.928 2.531-7.788 6.125l-57.46 240C72.28 312.5 72.83 315 74.35 316.1C75.86 318.9 78.18 320 80.63 320h478.7c2.455 0 4.77-1.125 6.287-3.031c1.517-1.938 2.064-4.438 1.501-6.844l-57.44-240C508.9 66.53 505.6 64 501.9 64zM328.3 80h88.44c-.0039 .4062-.348 .709-.2893 1.125L431.1 184h-102.9V80zM144.4 80h63.69L193.2 184H119.5L144.4 80zM176.5 304h-85.74l24.9-104H190.9L176.2 302.9C176.2 303.3 176.5 303.6 176.5 304zM312.3 304H192.2l14.87-104h105.1V304zM312.3 184H209.4l14.71-102.9C224.2 80.71 223.8 80.41 223.8 80h88.44V184zM328.3 304V200h105.1l14.87 104H328.3zM549.2 304h-85.19c.0039-.4062 .3479-.709 .2893-1.125L449.6 200h74.72L549.2 304zM447.3 184L432.5 80h63.16l24.89 104H447.3z"],
    "lock-open": [576, 512, [], "f3c1", "M336 192H384C419.3 192 448 220.7 448 256V448C448 483.3 419.3 512 384 512H64C28.65 512 0 483.3 0 448V256C0 220.7 28.65 192 64 192H320V128C320 57.31 377.3 0 448 0C518.7 0 576 57.31 576 128V216C576 220.4 572.4 224 568 224C563.6 224 560 220.4 560 216V128C560 66.14 509.9 16 448 16C386.1 16 336 66.14 336 128V192zM64 208C37.49 208 16 229.5 16 256V448C16 474.5 37.49 496 64 496H384C410.5 496 432 474.5 432 448V256C432 229.5 410.5 208 384 208H64z"],
    "table-tree": [512, 512, [], "e293", "M224 280C224 275.6 227.6 272 232 272H408C412.4 272 416 275.6 416 280C416 284.4 412.4 288 408 288H232C227.6 288 224 284.4 224 280zM408 368C412.4 368 416 371.6 416 376C416 380.4 412.4 384 408 384H296C291.6 384 288 380.4 288 376C288 371.6 291.6 368 296 368H408zM0 96C0 60.65 28.65 32 64 32H448C483.3 32 512 60.65 512 96V416C512 451.3 483.3 480 448 480H64C28.65 480 0 451.3 0 416V96zM16 96V160H496V96C496 69.49 474.5 48 448 48H64C37.49 48 16 69.49 16 96zM16 176V416C16 442.5 37.49 464 64 464H448C474.5 464 496 442.5 496 416V176H112V248C112 261.3 122.7 272 136 272H184C188.4 272 192 275.6 192 280C192 284.4 188.4 288 184 288H136C126.1 288 118.7 285 112 280V344C112 357.3 122.7 368 136 368H248C252.4 368 256 371.6 256 376C256 380.4 252.4 384 248 384H136C113.9 384 96 366.1 96 344V176H16z"],
    "house-chimney-heart": [576, 512, [], "e1b2", "M194.7 245.7C216.6 223.1 252.8 223.1 274.7 245.7L288 259.4L301.3 245.7C323.2 223.1 359.4 223.1 381.3 245.7C402.4 267.3 402.4 301.8 381.3 323.5L305.2 401.8C295.8 411.5 280.2 411.5 270.8 401.8L194.7 323.5C173.6 301.8 173.6 267.3 194.7 245.7H194.7zM263.2 256.8C247.6 240.8 221.8 240.8 206.1 256.8C191.1 272.3 191.1 296.9 206.1 312.3L282.3 390.6C285.4 393.9 290.6 393.9 293.7 390.6L369.9 312.3C384.9 296.9 384.9 272.3 369.9 256.8C354.2 240.8 328.4 240.8 312.8 256.8L288 282.3L263.2 256.8zM282.7 2.011C285.7-.6704 290.3-.6704 293.3 2.011L384 82.34V56C384 42.75 394.7 32 408 32H488C501.3 32 512 42.75 512 56V195.7L573.3 250C576.6 252.9 576.9 257.1 573.1 261.3C571.1 264.6 566 264.9 562.7 261.1L512 217.1V448C512 483.3 483.3 512 448 512H128C92.65 512 64 483.3 64 448V217.1L13.3 261.1C9.997 264.9 4.941 264.6 2.012 261.3C-.9182 257.1-.6116 252.9 2.696 250L282.7 2.011zM496 181.5V56C496 51.58 492.4 48 488 48H408C403.6 48 400 51.58 400 56V96.51L496 181.5zM288 18.69L80 202.9V448C80 474.5 101.5 496 128 496H448C474.5 496 496 474.5 496 448V202.9L384.3 103.1H384V103.7L288 18.69z"],
    "tally-3": [448, 512, [], "e296", "M31.1 32C36.42 32 39.1 35.58 39.1 40V472C39.1 476.4 36.42 480 31.1 480C27.58 480 23.1 476.4 23.1 472V40C23.1 35.58 27.58 32 31.1 32V32zM159.1 32C164.4 32 167.1 35.58 167.1 40V472C167.1 476.4 164.4 480 159.1 480C155.6 480 151.1 476.4 151.1 472V40C151.1 35.58 155.6 32 159.1 32V32zM296 472C296 476.4 292.4 480 288 480C283.6 480 280 476.4 280 472V40C280 35.58 283.6 32 288 32C292.4 32 296 35.58 296 40V472z"],
    "elevator": [512, 512, [], "e16d", "M448 128H64c-35.35 0-64 28.65-64 63.1v255.1C0 483.3 28.65 512 64 512h384c35.35 0 64-28.65 64-63.1V192C512 156.7 483.3 128 448 128zM496 448c0 26.47-21.53 47.1-48 47.1H64c-26.47 0-48-21.53-48-47.1V192c0-26.47 21.53-47.1 48-47.1h384c26.47 0 48 21.53 48 47.1V448zM160 320c30.95-.1172 56-25.13 56-55.1S190.9 208.1 160 208C129.1 208.1 104 233.1 104 264S129.1 319.9 160 320zM160 224c22.06 .1152 40 18.05 40 40c0 21.97-17.97 39.92-39.94 39.1C137.1 303.9 120 285.1 120 264C120 242.1 137.9 224.1 160 224zM352 320c30.95-.1172 56-25.13 56-55.1S382.9 208.1 352 208c-30.95 .1152-56 25.13-56 55.1S321.1 319.9 352 320zM352 224c22.06 .1152 40 18.05 40 40c0 21.97-17.97 39.92-39.94 39.1C329.1 303.9 312 285.1 312 264C312 242.1 329.9 224.1 352 224zM77.94 93.37L144 19.96l66.06 73.4C211.6 95.12 213.8 96.01 216 96.01c1.906 0 3.812-.6719 5.344-2.047c3.281-2.969 3.562-8.015 .5938-11.31l-72-79.1c-3-3.344-8.875-3.344-11.88 0l-72 79.1c-2.969 3.297-2.688 8.344 .5938 11.31C69.97 96.93 75 96.68 77.94 93.37zM362.1 93.37c1.5 1.672 3.656 2.636 5.938 2.636s4.438-.9641 5.938-2.636l72-79.1c2.969-3.297 2.688-8.344-.5938-11.31c-3.281-2.937-8.344-2.672-11.28 .5937L368 76.06l-66.06-73.4c-2.938-3.281-8-3.562-11.28-.5937s-3.562 8.015-.5938 11.31L362.1 93.37zM368 352H336c-35.35 0-64 28.65-64 64v39.1c0 4.418 3.582 7.1 8 7.1S288 460.4 288 456v-39.1c0-26.51 21.49-47.1 47.1-47.1H368c26.51 0 48 21.49 48 48v39.1c0 4.418 3.582 7.1 8 7.1s8-3.582 8-7.1v-39.1C432 380.7 403.3 352 368 352zM176 352H144c-35.35 0-64 28.65-64 64v39.1c0 4.418 3.582 7.1 7.1 7.1S96 460.4 96 456v-39.1c0-26.51 21.49-47.1 47.1-47.1H176c26.51 0 48 21.49 48 48v39.1c0 4.418 3.582 7.1 8 7.1s8-3.582 8-7.1v-39.1C240 380.7 211.3 352 176 352z"],
    "money-bill-transfer": [640, 512, [], "e528", "M562.3 2.351C565.5-.7732 570.5-.7732 573.7 2.351L637.7 66.35C639.2 67.85 640 69.88 640 72C640 74.12 639.2 76.16 637.7 77.66L573.7 141.7C570.5 144.8 565.5 144.8 562.3 141.7C559.2 138.5 559.2 133.5 562.3 130.3L612.7 80.01L407.1 80L407.9 80H79.1C62.33 80 47.1 94.33 47.1 112V332.1L31.1 348.1V112C31.1 85.49 53.49 64 79.1 64L612.7 64.01L562.3 13.67C559.2 10.54 559.2 5.476 562.3 2.352L562.3 2.351zM77.66 498.3C80.78 501.5 80.78 506.5 77.66 509.7C74.53 512.8 69.47 512.8 66.34 509.7L2.343 445.7C.8426 444.2 0 442.1 0 439.1C0 437.9 .8429 435.8 2.343 434.3L66.34 370.3C69.47 367.2 74.53 367.2 77.66 370.3C80.78 373.5 80.78 378.5 77.66 381.7L27.31 432L231.1 431.1L232.2 432H560C577.7 432 592 417.7 592 400V179.9L608 163.9V400C608 426.5 586.5 448 560 448L27.32 448L77.66 498.3zM480 392C480 352.2 512.2 320 552 320H560C564.4 320 568 323.6 568 328C568 332.4 564.4 336 560 336H552C521.1 336 496 361.1 496 392V408C496 412.4 492.4 416 488 416C483.6 416 480 412.4 480 408V392zM151.1 96C156.4 96 159.1 99.58 159.1 104V120C159.1 159.8 127.8 192 87.1 192H79.1C75.58 192 71.1 188.4 71.1 184C71.1 179.6 75.58 176 79.1 176H87.1C118.9 176 143.1 150.9 143.1 120V104C143.1 99.58 147.6 96 151.1 96zM416 256C416 309 373 352 319.1 352C266.1 352 223.1 309 223.1 256C223.1 202.1 266.1 160 319.1 160C373 160 416 202.1 416 256zM319.1 176C275.8 176 239.1 211.8 239.1 256C239.1 300.2 275.8 336 319.1 336C364.2 336 400 300.2 400 256C400 211.8 364.2 176 319.1 176z"],
    "money-bill-trend-up": [512, 512, [], "e529", "M352 8C352 3.582 355.6 0 360 0H472C476.4 0 480 3.582 480 8V120C480 124.4 476.4 128 472 128C467.6 128 464 124.4 464 120V27.31L293.7 197.7C290.7 200.6 285.1 200.8 282.8 198.1L176.1 106.6L53.27 214C49.94 216.9 44.89 216.6 41.98 213.3C39.07 209.9 39.41 204.9 42.73 201.1L170.7 89.98C173.7 87.36 178.2 87.34 181.2 89.93L287.6 181.1L452.7 16H360C355.6 16 352 12.42 352 8V8zM320 384C320 419.3 291.3 448 256 448C220.7 448 192 419.3 192 384C192 348.7 220.7 320 256 320C291.3 320 320 348.7 320 384zM256 336C229.5 336 208 357.5 208 384C208 410.5 229.5 432 256 432C282.5 432 304 410.5 304 384C304 357.5 282.5 336 256 336zM464 256C490.5 256 512 277.5 512 304V464C512 490.5 490.5 512 464 512H48C21.49 512 0 490.5 0 464V304C0 277.5 21.49 256 48 256H464zM464 272H440C440 302.9 465.1 328 496 328V304C496 286.3 481.7 272 464 272zM16 344V424C55.76 424 88 456.2 88 496H424C424 456.2 456.2 424 496 424V344C456.2 344 424 311.8 424 272H88C88 311.8 55.76 344 16 344zM464 496C481.7 496 496 481.7 496 464V440C465.1 440 440 465.1 440 496H464zM16 464C16 481.7 30.33 496 48 496H72C72 465.1 46.93 440 16 440V464zM48 272C30.33 272 16 286.3 16 304V328C46.93 328 72 302.9 72 272H48z"],
    "house-flood-water-circle-arrow-right": [640, 512, [], "e50f", "M305.2 73.24C303 68.28 300.6 63.44 298 58.74L379.4 1.458C382.2-.4858 385.8-.4858 388.6 1.458L604.6 153.5C608.2 156 609.1 160.1 606.5 164.6C604 168.2 599 169.1 595.4 166.5L560 141.6V276.6C557.6 274.1 555.4 273.3 553.2 271.5C550.3 269 547.2 266.9 544 265V130.4L384 17.78L305.2 73.24zM326.6 323.4C334.6 334.6 344.1 344.9 354.2 354.1C371.5 369.8 393.5 384 416 384C438.5 384 460.6 369.8 477.8 354.1C487.1 344.9 497.5 334.6 505.5 323.4C506.1 321.3 509.4 320 512 320C514.6 320 517.1 321.3 518.6 323.4C525.9 333.7 534.5 343 543.6 351.7C559.3 366.5 579.7 380.9 601 383.6C605.4 384.1 608.5 388.1 607.9 392.5C607.4 396.9 603.4 399.1 599 399.4C572.5 396.1 548.1 378.7 532.6 363.3C523.8 354.1 516.7 346.9 512 341.1C506.8 347.5 498.8 356.7 488.6 365.9C470.7 382.2 444.7 400 416 400C387.3 400 361.4 382.2 343.4 365.9C333.3 356.7 325.2 347.5 320 341.1L320 341.1L319.1 341.1C314.8 347.5 306.7 356.7 296.6 365.9C278.6 382.2 252.7 400 223.1 400C195.3 400 169.4 382.2 151.4 365.9C141.2 356.7 133.2 347.5 127.1 341.1C123.3 346.9 116.2 354.1 107.4 363.3C91.03 378.7 67.48 396.1 41 399.4C36.62 399.1 32.62 396.9 32.06 392.5C31.51 388.1 34.62 384.1 39 383.6C60.3 380.9 80.74 366.5 96.42 351.7C105.6 343 114.2 333.7 121.4 323.4C122.9 321.3 125.4 320 127.1 320C130.6 320 133 321.3 134.5 323.4C142.5 334.6 152 344.9 162.2 354.1C179.4 369.8 201.5 384 223.1 384C246.5 384 268.6 369.8 285.8 354.1C295.9 344.9 305.4 334.6 313.4 323.4C316.4 319.1 323.6 319.1 326.6 323.4H326.6zM416 496C438.5 496 460.6 481.8 477.8 466.1C487.1 456.9 497.5 446.6 505.5 435.4C506.1 433.3 509.4 432 512 432C514.6 432 517.1 433.3 518.6 435.4C525.9 445.7 534.5 455 543.6 463.7C559.3 478.5 579.7 492.9 601 495.6C605.4 496.1 608.5 500.1 607.9 504.5C607.4 508.9 603.4 511.1 599 511.4C572.5 508.1 548.1 490.7 532.6 475.3C523.8 466.1 516.7 458.9 512 453.1C506.8 459.5 498.8 468.7 488.6 477.9C470.7 494.2 444.7 512 416 512C387.3 512 361.4 494.2 343.4 477.9C333.3 468.7 325.2 459.5 320 453.1L320 453.1L319.1 453.1C314.8 459.5 306.7 468.7 296.6 477.9C278.6 494.2 252.7 512 223.1 512C195.3 512 169.4 494.2 151.4 477.9C141.2 468.7 133.2 459.5 127.1 453.1C123.3 458.9 116.2 466.1 107.4 475.3C91.03 490.7 67.48 508.1 41 511.4C36.62 511.1 32.62 508.9 32.06 504.5C31.51 500.1 34.62 496.1 39 495.6C60.3 492.9 80.74 478.5 96.42 463.7C105.6 455 114.2 445.7 121.4 435.4C122.9 433.3 125.4 432 127.1 432C130.6 432 133 433.3 134.5 435.4C142.5 446.6 152 456.9 162.2 466.1C179.4 481.8 201.5 496 223.1 496C246.5 496 268.6 481.8 285.8 466.1C295.9 456.9 305.4 446.6 313.4 435.4C316.4 431.1 323.6 431.1 326.6 435.4C334.6 446.6 344.1 456.9 354.2 466.1C371.5 481.8 393.5 496 416 496H416zM146.3 74.34C149.5 71.22 154.5 71.22 157.7 74.34L221.7 138.3C224.8 141.5 224.8 146.5 221.7 149.7L157.7 213.7C154.5 216.8 149.5 216.8 146.3 213.7C143.2 210.5 143.2 205.5 146.3 202.3L196.7 152H71.1C67.58 152 63.1 148.4 63.1 144C63.1 139.6 67.58 136 71.1 136H196.7L146.3 85.66C143.2 82.53 143.2 77.47 146.3 74.34V74.34zM0 144C0 64.47 64.47 .0002 144 .0002C223.5 .0002 288 64.47 288 144C288 223.5 223.5 288 144 288C64.47 288 0 223.5 0 144zM144 272C214.7 272 272 214.7 272 144C272 73.31 214.7 16 144 16C73.31 16 16 73.31 16 144C16 214.7 73.31 272 144 272z"],
    "square-poll-horizontal": [448, 512, ["poll-h"], "f682", "M224 128C241.7 128 256 142.3 256 160C256 177.7 241.7 192 224 192H128C110.3 192 96 177.7 96 160C96 142.3 110.3 128 128 128H224zM128 176H224C232.8 176 240 168.8 240 160C240 151.2 232.8 144 224 144H128C119.2 144 112 151.2 112 160C112 168.8 119.2 176 128 176zM320 224C337.7 224 352 238.3 352 256C352 273.7 337.7 288 320 288H128C110.3 288 96 273.7 96 256C96 238.3 110.3 224 128 224H320zM128 272H320C328.8 272 336 264.8 336 256C336 247.2 328.8 240 320 240H128C119.2 240 112 247.2 112 256C112 264.8 119.2 272 128 272zM160 320C177.7 320 192 334.3 192 352C192 369.7 177.7 384 160 384H128C110.3 384 96 369.7 96 352C96 334.3 110.3 320 128 320H160zM128 368H160C168.8 368 176 360.8 176 352C176 343.2 168.8 336 160 336H128C119.2 336 112 343.2 112 352C112 360.8 119.2 368 128 368zM384 32C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96C0 60.65 28.65 32 64 32H384zM384 48H64C37.49 48 16 69.49 16 96V416C16 442.5 37.49 464 64 464H384C410.5 464 432 442.5 432 416V96C432 69.49 410.5 48 384 48z"],
    "circle": [512, 512, [128308, 128309, 128992, 128993, 128994, 128995, 128996, 9679, 9898, 9899, 11044, 61708, 61915], "f111", "M512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16z"],
    "cart-circle-exclamation": [640, 512, [], "e3f2", "M64 0C67.64 0 70.82 2.458 71.74 5.98L78.53 32H541.8C562.1 32 578.3 52.25 572.6 72.66L537.6 196.9C532.4 195.7 527.2 194.7 521.8 193.9L557.2 68.33C560 58.13 552.4 48 541.8 48H82.7L141.1 272H348.5C345.1 277.2 342 282.5 339.2 288H145.3L166.2 368H319.1C319.1 373.4 320.2 378.7 320.7 384H159.1C156.4 384 153.2 381.5 152.3 378L57.82 16H8C3.582 16 0 12.42 0 8C0 3.582 3.582 .0003 8 .0003L64 0zM128 464C128 437.5 149.5 416 176 416C202.5 416 224 437.5 224 464C224 490.5 202.5 512 176 512C149.5 512 128 490.5 128 464zM176 496C193.7 496 208 481.7 208 464C208 446.3 193.7 432 176 432C158.3 432 144 446.3 144 464C144 481.7 158.3 496 176 496zM480 432C480 423.2 487.2 416 496 416C504.8 416 512 423.2 512 432C512 440.8 504.8 448 496 448C487.2 448 480 440.8 480 432zM495.1 280C500.4 280 503.1 283.6 503.1 288V384C503.1 388.4 500.4 392 495.1 392C491.6 392 487.1 388.4 487.1 384V288C487.1 283.6 491.6 280 495.1 280zM640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368zM496 240C425.3 240 368 297.3 368 368C368 438.7 425.3 496 496 496C566.7 496 624 438.7 624 368C624 297.3 566.7 240 496 240z"],
    "sword": [512, 512, [128481], "f71c", "M117.3 230.7c-8.971-8.969-23.56-9.031-32.6 0L67.1 248.3C59.25 256 58 268.3 64.16 277.5l46.6 69.83l-41.66 41.63l-22.28-11.14c-8-4.094-17.78-2.594-24.35 3.922l-16.19 16.19C2.219 401.9 0 407.2 0 412.9c0 5.674 2.219 10.99 6.219 14.89l77.94 77.93C88.13 509.8 93.44 512 99.13 512c5.656 0 10.97-2.234 14.88-6.219l16.22-16.24c6.5-6.484 8.062-16.28 3.969-24.3l-11.19-22.36l41.66-41.63l69.81 46.58c9.219 6.156 21.47 4.922 29.13-2.875l17.66-17.64c8.969-9 8.969-23.63 0-32.61L117.3 230.7zM269.9 416l-17.72 17.7c-2.312 2.375-6.094 2.672-8.875 .8125l-80.75-53.86l-59.03 59.07l16.35 32.74c.9687 1.924 .5938 4.174-1 5.768l-16.28 16.3c-1.906 1.938-5.125 1.969-7.094-.0625l-78.07-78.04C16.53 415.5 16 414.2 16 412.9c0-1.344 .5313-2.594 1.531-3.578l16.25-16.23c1-1 2.25-1.531 3.562-1.531c.75 0 1.5 .1875 2.25 .5625l32.69 16.34l59.03-59.07L77.47 268.7C75.57 265.8 75.94 262.1 78.35 259.7l17.66-17.64c2.719-2.719 7.188-2.75 9.969 0l163.1 163.1C272.7 408.8 272.7 413.3 269.9 416zM505.4 6.529c-5-5.062-12-7.266-19.1-6.312l-86.28 14.61L178.4 236.5c-3.125 3.125-3.125 8.188 0 11.31s8.188 3.125 11.31 0l218.1-218.1l81.07-13.74c2.25-.2813 3.938 .4062 5.312 1.812c1.438 1.422 2.125 3.377 1.875 5.143l-13.78 81.25l-218.1 218.1c-3.125 3.127-3.125 8.189 0 11.31c1.562 1.562 3.594 2.344 5.656 2.344s4.094-.7813 5.656-2.344l221.7-221.7l14.62-86.51C512.8 18.45 510.5 11.54 505.4 6.529z"],
    "backward-fast": [512, 512, [9198, "fast-backward"], "f049", "M8 447.1c4.422 0 8-3.594 8-7.1V71.1C16 67.59 12.42 64 8 64S0 67.59 0 71.1V439.1C0 444.4 3.578 447.1 8 447.1zM241.6 438.1c11.31 9.594 26.69 11.72 40.19 5.437c13.7-6.344 22.22-19.78 22.22-35.12v-306.6c0-15.34-8.516-28.78-22.22-35.12C276.7 65.16 271.2 64 265.9 64C257.2 64 248.6 67.06 241.6 72.1L61.5 226.3c-8.562 7.406-13.48 18.22-13.48 29.66s4.922 22.25 13.53 29.69L241.6 438.1zM71.92 238.5l180-153.3c6.594-5.594 15.2-6.812 23.11-3.125c8.109 3.75 12.94 11.47 12.94 20.62v306.6c0 9.156-4.828 16.87-12.94 20.62c-3.031 1.406-6.172 2.094-9.266 2.094c-4.953 0-9.781-1.781-13.84-5.219l-180-153.3C66.91 269.2 64.02 262.8 64.02 255.1C64.02 249.2 66.91 242.8 71.92 238.5zM483.1 429.9c-7.859 3.656-16.48 2.469-23.11-3.125l-118.8-101.1c-3.344-2.844-8.422-2.437-11.28 .9062c-2.859 3.375-2.453 8.406 .9062 11.28l118.8 101.1c11.31 9.594 26.72 11.72 40.19 5.437C503.5 438.1 512 424.6 512 409.3v-306.6c0-15.34-8.516-28.78-22.22-35.12C484.6 65.16 479.2 64 473.8 64c-8.703 0-17.27 3.062-24.27 8.1l-118.8 101.1c-3.359 2.875-3.766 7.906-.9062 11.28c2.859 3.344 7.938 3.75 11.28 .9062l118.8-101.1c6.594-5.594 15.23-6.812 23.12-3.125C491.2 85.81 496 93.53 496 102.7v306.6C496 418.5 491.2 426.2 483.1 429.9z"],
    "recycle": [512, 512, [9842, 9850, 9851], "f1b8", "M276.1 51.91l96.07 161.4l-75.57-12.4c-4.437-.7969-8.467 2.266-9.186 6.594c-.7186 4.359 2.25 8.469 6.624 9.188l92.52 15.19C387.9 231.1 388.3 232 388.7 232c1.406 0 2.812-.3594 4.093-1.125c.1894-.1133 .1894-.3633 .3652-.4902c1.113-.7715 1.742-1.908 2.349-3.16c.2675-.5625 .7655-.9375 .8964-1.543c.0254-.1172 .1484-.1719 .1699-.291l15.75-89.22c.7811-4.344-2.125-8.5-6.468-9.266c-4.905-.875-8.499 2.172-9.28 6.484l-12.01 68.02l-93.88-157.7C283.3 31.36 270.3 24 256 24S228.7 31.36 221.3 43.67L192.2 91.86C189.9 95.64 191.1 100.6 194.9 102.8c3.781 2.281 8.686 1.078 10.97-2.703l29.12-48.19C244 36.98 267.1 37.03 276.1 51.91zM481.1 360.3l-53.21-88.14c-2.281-3.781-7.218-4.953-10.97-2.703c-3.781 2.281-4.999 7.203-2.718 10.98l53.21 88.14c4.781 7.906 4.937 17.44 .3749 25.5c-4.437 7.875-12.44 12.59-21.4 12.59H244l50.74-48.94c3.156-3.062 3.25-8.125 .1875-11.31c-3.062-3.156-8.092-3.25-11.31-.1875L219.5 408.1c-2.625 1.314-4.718 3.51-4.718 6.637c0 .2578 .2519 .4102 .2754 .6621C215.1 415.6 214.8 415.8 214.8 416c0 2.188 .8749 4.25 2.437 5.75l66.36 64C285.2 487.3 287.2 488 289.2 488c2.093 0 4.187-.8125 5.749-2.438c3.062-3.188 2.968-8.25-.1875-11.31l-53.46-51.56h205.1c14.81 0 28.03-7.75 35.34-20.75C490 388.8 489.8 373.2 481.1 360.3zM161.8 154.1C161.2 154.4 161.1 153.5 160.3 153.1C160.2 153 160 153.1 159.9 153c-.9588-.502-2.004-.3555-3.097-.4355C155.8 152.5 154.9 152.2 153.1 152.5C153.8 152.5 153.7 152.4 153.5 152.5L65.81 184.6C61.66 186.2 59.53 190.8 61.06 194.9c1.531 4.156 6.093 6.25 10.25 4.766l66.87-24.51l-108.1 185.1c-7.811 12.94-8.061 28.5-.6249 41.66c7.311 13 20.53 20.75 35.34 20.75H156.5c4.406 0 7.999-3.594 7.999-8s-3.593-8-7.999-8H64.75c-8.967 0-16.97-4.719-21.4-12.59c-4.562-8.062-4.406-17.59 .4374-25.62l111.1-190.2l27.31 69.28C183.4 250.7 186.4 252.6 189.6 252.6c.9686 0 1.968-.1719 2.937-.5625c4.093-1.609 6.124-6.266 4.499-10.38l-33.34-84.61C163.4 156.1 162.4 155.7 161.8 154.1z"],
    "user-astronaut": [448, 512, [], "f4fb", "M349.2 308.8c-3.01-1.551-6.711-.9043-9.105 1.49c-3.711 3.709-2.824 10.01 1.84 12.41c54.6 28.11 90.25 85.07 90.04 147.3C431.9 484.4 419.8 496 405.3 496H336V448c0-26.51-21.49-48-48-48H160c-26.51 0-48 21.49-48 48v48H42.66c-14.49 0-26.61-11.6-26.65-26.1c-.2148-62.18 35.43-119.1 90.04-147.2c4.664-2.402 5.553-8.697 1.842-12.41C105.5 307.9 101.8 307.2 98.78 308.8C39.01 339.6-.1738 401.7 0 469.8C.0605 493.2 19.29 512 42.66 512H120C124.4 512 128 508.4 128 504V448c0-17.6 14.4-32 32-32h128c17.6 0 32 14.4 32 32v56c0 4.418 3.582 8 8 8h77.34C428.7 512 447.9 493.2 448 469.8C448.2 401.7 409 339.6 349.2 308.8zM184 448c-4.438 0-8 3.562-8 8v48C176 508.4 179.6 512 184 512S192 508.4 192 504v-48C192 451.6 188.4 448 184 448zM272 448c-8.875 0-16 7.125-16 16s7.125 16 16 16s16-7.125 16-16S280.9 448 272 448zM152 168h16v16C168 188.4 171.6 192 176 192s8-3.594 8-8v-16h16C204.4 168 208 164.4 208 160S204.4 152 200 152h-16v-16C184 131.6 180.4 128 176 128S168 131.6 168 136v16h-16C147.6 152 144 155.6 144 160S147.6 168 152 168zM408 224C412.4 224 416 220.4 416 216v-112C416 99.59 412.4 96 408 96S400 99.59 400 104v112C400 220.4 403.6 224 408 224zM200 256h48c53 0 96-43 96-96V136c0-22.12-21.5-40-48-40h-144c-26.5 0-48 17.88-48 40V160C104 213 147 256 200 256zM120 136c0-13.01 14.65-24 32-24h144c17.35 0 32 10.99 32 24V160c0 44.11-35.89 80-80 80h-48c-44.11 0-80-35.89-80-80V136zM40 224C44.41 224 48 220.4 48 216v-112C48 99.59 44.41 96 40 96S32 99.59 32 104v112C32 220.4 35.59 224 40 224zM224 320c88.37 0 160-71.63 160-160s-71.63-160-160-160S64 71.63 64 160S135.6 320 224 320zM224 16c79.4 0 144 64.6 144 144S303.4 304 224 304S80 239.4 80 160S144.6 16 224 16z"],
    "plane-slash": [640, 512, [], "e069", "M351.4 372.5L364.1 382.6L304.1 491.3C297.1 504.1 283.7 512 269.1 512H221C205.2 512 193.7 496.9 197.9 481.6L242.5 320H155.6L106.8 375.8C102.2 381 95.66 384 88.74 384H53.91C41.81 384 32 374.2 32 362.1C32 359.9 32.33 357.7 32.97 355.6L63.63 256L32.97 156.4C32.33 154.3 32 152.1 32 149.9C32 141.2 37.07 133.7 44.41 130.2L61.94 144H53.91C50.65 144 48 146.6 48 149.9C48 150.5 48.09 151.1 48.26 151.6L79.65 253.6C80.12 255.2 80.12 256.8 79.65 258.4L48.26 360.4C48.09 360.9 48 361.5 48 362.1C48 365.4 50.65 368 53.91 368H88.74C91.05 368 93.24 367 94.76 365.3L145.1 306.7C147.5 304.1 149.7 304 151.1 304H252.1C255.5 304 257.8 305.2 259.3 307.2C260.8 309.1 261.3 311.7 260.7 314.1L213.3 485.9C211.9 490.1 215.7 496 221 496H269.1C277.8 496 285.9 491.2 290.1 483.6L351.4 372.5zM221 0H269.1C283.7 0 297.1 7.921 304.1 20.68L398.7 192H518.8C535.4 192 557.2 198.1 574.7 209.7C591.8 220.2 608 236.2 608 256C608 276.2 591.8 292.3 574.7 302.7C557.1 313.3 535.4 320 518.8 320H517.3L496.1 304H518.8C531.9 304 550.7 298.4 566.4 288.1C582.4 279.2 592 267.3 592 256C592 245.1 582.4 233.2 566.3 223.3C550.7 213.7 531.8 208 518.8 208H393.9C391 208 388.3 206.4 386.9 203.9L290.1 28.41C285.9 20.75 277.8 16 269.1 16H221C215.7 16 211.9 21.03 213.3 26.13L232.3 95.04L211.1 78.29L197.9 30.38C193.7 15.1 205.2 0 221 0L221 0zM636.1 497.7C640.4 500.5 641 505.5 638.3 508.1C635.5 512.4 630.5 513 627 510.3L3.022 14.26C-.4365 11.51-1.012 6.482 1.738 3.023C4.487-.4358 9.52-1.011 12.98 1.739L636.1 497.7zM40.61 153.1L48.26 151.6L40.61 153.1zM48.26 360.4L40.61 358z"],
    "circle-dashed": [512, 512, [], "e105", "M9.916 232C5.19 232 1.476 227.9 2.075 223.2C7.973 177.1 26.18 134.7 53.3 99.62C56.19 95.88 61.69 95.63 65.03 98.97C67.95 101.9 68.17 106.5 65.65 109.8C40.5 142.5 23.59 181.9 18.01 224.8C17.48 228.9 14.04 232 9.916 232H9.916zM109.8 65.65C106.5 68.17 101.9 67.95 98.97 65.03C95.63 61.69 95.88 56.19 99.62 53.3C134.7 26.18 177.1 7.973 223.2 2.075C227.9 1.476 232 5.19 232 9.916C232 14.04 228.9 17.48 224.8 18.01C181.9 23.59 142.5 40.5 109.8 65.65L109.8 65.65zM280 502.1C280 497.1 283.1 494.5 287.2 493.1C330.1 488.4 369.5 471.5 402.2 446.3C405.5 443.8 410.1 444.1 413 446.1C416.4 450.3 416.1 455.8 412.4 458.7C377.3 485.8 334.9 504 288.8 509.9C284.1 510.5 280 506.8 280 502.1V502.1zM493.1 287.2C494.5 283.1 497.1 280 502.1 280C506.8 280 510.5 284.1 509.9 288.8C504 334.9 485.8 377.3 458.7 412.4C455.8 416.1 450.3 416.4 446.1 413C444.1 410.1 443.8 405.5 446.3 402.2C471.5 369.5 488.4 330.1 493.1 287.2L493.1 287.2zM109.8 446.3C142.5 471.5 181.9 488.4 224.8 493.1C228.9 494.5 232 497.1 232 502.1C232 506.8 227.9 510.5 223.2 509.9C177.1 504 134.7 485.8 99.62 458.7C95.88 455.8 95.63 450.3 98.98 446.1C101.9 444.1 106.5 443.8 109.8 446.3V446.3zM2.076 288.8C1.477 284.1 5.19 280 9.916 280C14.04 280 17.48 283.1 18.01 287.2C23.59 330.1 40.5 369.5 65.66 402.2C68.17 405.5 67.95 410.1 65.03 413C61.69 416.4 56.19 416.1 53.3 412.4C26.18 377.3 7.974 334.9 2.076 288.8V288.8zM402.2 65.66C369.5 40.5 330.1 23.59 287.2 18.01C283.1 17.48 280 14.04 280 9.916C280 5.19 284.1 1.477 288.8 2.076C334.9 7.974 377.3 26.18 412.4 53.3C416.1 56.19 416.4 61.69 413 65.03C410.1 67.95 405.5 68.17 402.2 65.66V65.66zM446.3 109.8C443.8 106.5 444.1 101.9 446.1 98.98C450.3 95.63 455.8 95.88 458.7 99.62C485.8 134.7 504 177.1 509.9 223.2C510.5 227.9 506.8 232 502.1 232C497.1 232 494.5 228.9 493.1 224.8C488.4 181.9 471.5 142.5 446.3 109.8V109.8z"],
    "trademark": [640, 512, [8482], "f25c", "M248 96.01h-240c-4.406 0-8 3.578-8 8s3.594 8 8 8h112V408c0 4.422 3.594 8.006 8 8.006S136 412.4 136 408V112h112c4.406 0 8-3.578 8-8S252.4 96.01 248 96.01zM634.6 96.45c-3.156-1.094-6.812-.0469-8.906 2.656L464 306.1L302.3 99.1C300.2 96.37 296.5 95.32 293.4 96.45C290.2 97.55 288 100.6 288 104V408C288 412.4 291.6 416 296 416s8-3.578 8-8V127.3l153.7 197.6c3 3.906 9.625 3.906 12.62 0L624 127.3V408c0 4.422 3.594 8 8 8S640 412.4 640 408V104C640 100.6 637.8 97.55 634.6 96.45z"],
    "basketball": [512, 512, [127936, "basketball-ball"], "f434", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM495.1 274.3C486.6 273.2 478.1 272 469.5 272c-51.59 0-98.47 20.04-133.7 52.53L267.3 256l163.7-163.7C471.2 135.2 496 192.7 496 256C496 262.2 495.5 268.2 495.1 274.3zM288 469.5c0-47.17 18.24-90.06 47.84-122.4l83.86 83.86c-35.04 32.8-79.82 55.13-129.5 62.27C289.1 485.4 288 477.5 288 469.5zM347.2 335.8C379.5 306.2 422.4 288 469.5 288c7.965 0 15.86 1.123 23.75 2.156c-7.135 49.73-29.47 94.5-62.27 129.5L347.2 335.8zM419.7 80.99L256 244.7L187.5 176.2C219.1 140.9 240 94.05 240 42.47c0-8.559-1.217-17.05-2.312-25.54C243.8 16.47 249.8 16 256 16C319.3 16 376.8 40.81 419.7 80.99zM164.8 176.2C132.5 205.8 89.64 224 42.47 224C34.5 224 26.61 222.9 18.72 221.8c7.135-49.73 29.47-94.5 62.27-129.5L164.8 176.2zM92.3 80.99c35.04-32.8 79.82-55.13 129.5-62.27C222.9 26.61 224 34.5 224 42.47c0 47.17-18.24 90.06-47.84 122.4L92.3 80.99zM16.93 237.7C25.41 238.8 33.91 240 42.47 240c51.59 0 98.47-20.04 133.7-52.53L244.7 256l-163.7 163.7C40.81 376.8 16 319.3 16 256C16 249.8 16.47 243.8 16.93 237.7zM92.3 431L256 267.3l68.53 68.53C292 371.1 272 417.9 272 469.5c0 8.559 1.217 17.05 2.312 25.54C268.2 495.5 262.2 496 256 496C192.7 496 135.2 471.2 92.3 431z"],
    "fork-knife": [576, 512, ["utensils-alt"], "f2e6", "M500.3 443.7C507.8 451.2 512 461.4 512 472C512 482.6 507.8 492.8 500.3 500.3C492.8 507.8 482.6 512 472 512C461.4 512 451.2 507.8 443.7 500.3L310.6 367.2L321.1 355.9L455 488.1C457.2 491.3 459.9 493.2 462.8 494.5C465.8 495.8 468.1 496.5 472.2 496.6C475.4 496.7 478.6 496.1 481.6 494.9C484.6 493.6 487.3 491.8 489.6 489.6C491.8 487.3 493.6 484.6 494.9 481.6C496.1 478.6 496.6 475.4 496.6 472.2C496.5 468.1 495.8 465.8 494.5 462.8C493.2 459.9 491.3 457.2 488.1 455L355.9 321.1L367.2 310.6L500.3 443.7zM152.8 321.4L54.11 222.8C28.01 196.7 10.32 163.3 3.341 127.1C-3.641 90.84 .4008 53.33 14.94 19.39C17 14.59 20.21 10.36 24.28 7.084C28.36 3.806 33.17 1.575 38.3 .5865C43.44-.4016 48.73-.1171 53.73 1.416C58.73 2.948 63.28 5.682 66.98 9.379L265.9 208.3L254.6 219.6L55.68 20.71C54.22 19.2 52.46 18.01 50.53 17.21C48.59 16.4 46.51 15.99 44.42 16C41.29 15.99 38.22 16.89 35.6 18.59C32.98 20.3 30.92 22.74 29.66 25.6C16.24 56.58 12.47 90.89 18.85 124C25.22 157.2 41.45 187.7 65.41 211.5L164.1 310.1L152.8 321.4zM575.8 107.1C576.2 110.1 575.8 112.2 574.7 113.1L490.5 240.9C484 251.4 475.2 260.4 464.8 267C454.4 273.7 442.6 277.9 430.3 279.3C408.9 281.5 387.5 275.2 370.8 261.8L132.3 500.3C124.8 507.8 114.6 512 103.1 512C93.39 512 83.21 507.8 75.71 500.3C68.21 492.8 63.99 482.6 63.99 472C63.99 461.4 68.21 451.2 75.71 443.7L314.2 205.2C306.1 196.2 301.7 185.8 298.8 174.7C295.9 163.6 295.4 151.9 297.4 140.6C299.4 129.2 303.8 118.4 310.3 108.9C316.8 99.42 325.3 91.42 335.2 85.47L461.1 1.346C462.9 .7581 463.8 .3485 464.9 .1408C465.9-.0666 466.1-.0679 467.1 .1376C469 .343 469.1 .7507 470.9 1.337C471.7 1.924 472.5 2.677 473.1 3.554C474.2 5.322 474.7 7.481 474.2 9.561C473.8 11.64 472.6 13.47 470.8 14.66L343.9 98.85C335.3 103.1 327.1 111.1 322.5 119.5C317.1 127.1 313.7 137.6 312.6 147.6C311.6 157.1 312.7 166.8 315.8 175.9C318.9 185 323.1 193.4 330.6 200.3L375.7 245.4C382.7 252.1 391 257.1 400.2 260.2C409.3 263.3 419 264.4 428.6 263.3C438.6 262.3 448.1 258.9 456.5 253.5C464.9 248.1 471.1 240.8 477.1 232.2L561.3 105.2C562.5 103.4 564.4 102.2 566.4 101.8C568.5 101.3 570.7 101.8 572.4 102.9C574.2 104.1 575.4 105.9 575.8 107.1zM358.8 251.1L324.9 217.2L87.04 455C82.8 459.6 80.49 465.6 80.6 471.8C80.71 478 83.23 483.1 87.63 488.4C92.02 492.8 97.96 495.3 104.2 495.4C110.4 495.5 116.4 493.2 120.1 488.1L358.8 251.1zM379.7 158C379.3 157.1 379.1 156 379.1 154.1C379.1 153.9 379.3 152.9 379.7 151.9C380.1 150.9 380.7 150.1 381.4 149.3L494.6 36.19C496.1 34.73 498.1 33.93 500.2 33.94C502.3 33.96 504.3 34.79 505.8 36.28C507.3 37.76 508.1 39.76 508.1 41.86C508.1 43.96 507.3 45.98 505.9 47.49L392.7 160.6C391.2 162.1 389.2 162.1 387.1 162.1C384.1 162.1 382.9 162.1 381.4 160.6C380.7 159.9 380.1 159 379.7 158zM413 188.9C413 186.8 413.9 184.8 415.4 183.3L528.5 70.11C530 68.66 532 67.86 534.1 67.88C536.2 67.9 538.2 68.74 539.7 70.23C541.2 71.71 542 73.72 542.1 75.82C542.1 77.92 541.3 79.94 539.8 81.44L426.7 194.6C425.2 196.1 423.1 196.9 421 196.9C418.9 196.9 416.9 196.1 415.4 194.6C413.9 193.1 413 191 413 188.9z"],
    "satellite-dish": [512, 512, [128225], "f7c0", "M184.2 339.5l24.12-24.14c4.744 2.787 9.844 4.805 15.74 4.805c17.66 0 31.99-14.32 31.99-32c0-17.68-14.33-32.01-31.99-32.01c-17.66 0-31.99 14.32-31.99 32.01c0 5.906 2.16 11.13 4.945 15.88l-24.12 24.14L59.73 214.9C54.64 209.8 47.21 207.4 40.02 208.4C33.03 209.4 27.15 213.5 23.84 219.5c-41.7 77.88-27.8 172.1 34.57 234.5C96.36 492.1 147.6 512 199.3 512c31.98 0 64.15-7.629 93.42-23.36c6.121-3.346 10.18-9.316 11.15-16.35c1-7.223-1.467-14.54-6.559-19.54L184.2 339.5zM224.1 272.1c8.816 0 15.1 7.178 15.1 16S232.1 304.1 224.2 304.1c-8.818 0-15.99-7.182-15.99-16.01S215.3 272.1 224.1 272.1zM285.1 474.5c-70.4 37.89-158.9 24.73-215.4-31.8c-57.34-57.37-70.12-144-31.79-215.6c1.156-2.096 3.25-2.721 4.404-2.877c.3438-.0625 .7187-.0625 1.094-.0625c1.873 0 3.717 .7187 4.996 2.002l237.7 237.9c1.531 1.5 2.281 3.752 1.969 5.941C287.9 471.2 287.3 473.4 285.1 474.5zM192.2 0C187.8 0 184.2 3.596 184.2 8.004s3.5 8 7.904 8c167.5 0 303.9 136.4 303.9 304.1c0 4.408 3.597 8.082 7.999 8.082C508.4 328.2 512 324.6 512 320.2C512 143.6 368.5 0 192.2 0zM192.2 96.05c-4.404 0-7.996 3.596-7.996 8.004s3.5 7.977 7.904 7.977c114.6 0 207.9 93.31 207.9 208.1c0 4.408 3.624 8.082 8.028 8.082c4.402 0 7.994-3.596 7.994-8.004C416.1 196.6 315.6 96.05 192.2 96.05z"],
    "badge-check": [512, 512, [], "f336", "M229.7 325.7C226.5 328.8 221.5 328.8 218.3 325.7L162.3 269.7C159.2 266.5 159.2 261.5 162.3 258.3C165.5 255.2 170.5 255.2 173.7 258.3L223.1 308.7L338.3 194.3C341.5 191.2 346.5 191.2 349.7 194.3C352.8 197.5 352.8 202.5 349.7 205.7L229.7 325.7zM342.1 48.16C375.1 40.3 411.3 49.22 437 74.98C462.8 100.7 471.7 136.9 463.8 169.9C492.7 187.7 512 219.6 512 256C512 292.4 492.7 324.3 463.8 342.1C471.7 375.1 462.8 411.3 437 437C411.3 462.8 375.1 471.7 342.1 463.8C324.3 492.7 292.4 512 255.1 512C219.6 512 187.7 492.7 169.9 463.8C136.9 471.7 100.7 462.8 74.98 437C49.23 411.3 40.3 375.1 48.16 342.1C19.28 324.3 0 292.4 0 256C0 219.6 19.28 187.7 48.16 169.9C40.3 136.9 49.23 100.7 74.98 74.98C100.7 49.23 136.9 40.3 169.9 48.16C187.7 19.28 219.6 0 256 0C292.4 0 324.3 19.28 342.1 48.16L342.1 48.16zM177.8 67.09L171.4 65.15C142.3 56.2 109.3 63.26 86.29 86.29C63.26 109.3 56.2 142.3 65.15 171.4L67.09 177.8L61.25 180.8C34.32 195.1 16 223.4 16 255.1C16 288.6 34.32 316.9 61.25 331.2L67.09 334.2L65.15 340.6C56.2 369.7 63.26 402.7 86.29 425.7C109.3 448.7 142.3 455.8 171.4 446.9L177.8 444.9L180.8 450.8C195.1 477.7 223.4 496 256 496C288.6 496 316.9 477.7 331.2 450.8L334.2 444.9L340.6 446.9C369.7 455.8 402.7 448.7 425.7 425.7C448.7 402.7 455.8 369.7 446.9 340.6L444.9 334.2L450.8 331.2C477.7 316.9 496 288.6 496 255.1C496 223.4 477.7 195.1 450.8 180.8L444.9 177.7L446.9 171.4C455.8 142.3 448.7 109.3 425.7 86.29C402.7 63.26 369.7 56.2 340.6 65.15L334.2 67.09L331.2 61.25C316.9 34.32 288.6 15.1 256 15.1C223.4 15.1 195.1 34.32 180.8 61.25L177.8 67.09z"],
    "circle-up": [512, 512, [61467, "arrow-alt-circle-up"], "f35b", "M272.1 122.3C268.3 117.7 262.1 115.3 256 115.3S243.7 117.7 239 122.3L146.3 215C131.2 230.1 141.9 256 163.3 256H208v104C208 373.3 218.7 384 232 384h48c13.25 0 24-10.74 24-24V256h44.69c21.38 0 32.09-25.85 16.97-40.97L272.1 122.3zM356.1 235.1C355.5 236.5 353.5 240 348.7 240H288l.0006 120c0 4.414-3.589 8-8.001 8h-48c-4.412 0-7.999-3.586-7.999-8L224 240H163.3c-4.824 0-6.777-3.453-7.393-4.938c-.6133-1.484-1.676-5.305 1.736-8.719l92.68-92.68C252.4 131.6 254.8 131.3 256 131.3s3.617 .3047 5.656 2.344l92.68 92.68C357.8 229.8 356.7 233.6 356.1 235.1zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 496c-132.3 0-240-107.7-240-240S123.7 16 256 16s240 107.7 240 240S388.3 496 256 496z"],
    "slider": [512, 512, [], "e252", "M352 96C387.3 96 416 124.7 416 160V248H504C508.4 248 512 251.6 512 256C512 260.4 508.4 264 504 264H416V352C416 387.3 387.3 416 352 416H320C284.7 416 256 387.3 256 352V160C256 124.7 284.7 96 320 96H352zM352 112H320C293.5 112 272 133.5 272 160V352C272 378.5 293.5 400 320 400H352C378.5 400 400 378.5 400 352V160C400 133.5 378.5 112 352 112zM8 248H224V264H8C3.582 264 0 260.4 0 256C0 251.6 3.582 248 8 248z"],
    "mobile-screen-button": [384, 512, ["mobile-alt"], "f3cd", "M304 0h-224C53.5 0 32 21.5 32 48v416C32 490.5 53.5 512 80 512h224c26.5 0 48-21.5 48-48v-416C352 21.5 330.5 0 304 0zM336 464c0 17.64-14.36 32-32 32h-224c-17.64 0-32-14.36-32-32v-96h288V464zM336 352h-288V48c0-17.64 14.36-32 32-32h224c17.64 0 32 14.36 32 32V352zM192 464c17.67 0 32-14.33 32-32s-14.33-32-32-32c-17.67 0-32 14.33-32 32S174.3 464 192 464zM192 416c8.822 0 16 7.176 16 16S200.8 448 192 448s-16-7.176-16-16S183.2 416 192 416z"],
    "clock-one-thirty": [512, 512, [], "e34f", "M264 408C264 412.4 260.4 416 256 416C251.6 416 248 412.4 248 408V256C248 254.4 248.5 252.9 249.3 251.6L313.3 155.6C315.8 151.9 320.8 150.9 324.4 153.3C328.1 155.8 329.1 160.8 326.7 164.4L264 258.4L264 408zM256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512zM496 256C496 123.5 388.5 16 256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496C388.5 496 496 388.5 496 256z"],
    "inbox-out": [512, 512, [128228, "inbox-arrow-up"], "f311", "M138.8 136.5L248 27.31V280C248 284.4 251.6 288 256 288s8-3.594 8-8V27.31l109.2 109.2c3.125 3.125 8.188 3.125 11.31 0s3.125-8.188 0-11.31l-122.8-122.8c-3.125-3.125-8.188-3.125-11.31 0L127.5 125.2C125.1 126.7 125.2 128.8 125.2 130.8s.7813 4.094 2.344 5.656C130.6 139.6 135.7 139.6 138.8 136.5zM472 320H352c-3.031 0-5.812 1.719-7.156 4.438L315.1 384H196.9l-29.78-59.56C165.8 321.7 163 320 160 320H40C17.94 320 0 337.9 0 360v112C0 494.1 17.94 512 40 512h432c22.06 0 40-17.94 40-40v-112C512 337.9 494.1 320 472 320zM496 472c0 13.22-10.78 24-24 24H40c-13.22 0-24-10.78-24-24v-112c0-13.22 10.78-24 24-24h115.1l29.78 59.56C186.2 398.3 188.1 400 192 400h128c3.031 0 5.812-1.719 7.156-4.438L356.9 336H472c13.22 0 24 10.78 24 24V472z"],
    "cloud-slash": [640, 512, [], "e137", "M636.1 497.7C640.4 500.5 641 505.5 638.3 508.1C635.5 512.4 630.5 513 627 510.3L3.023 14.26C-.4358 11.51-1.011 6.481 1.739 3.022C4.488-.4365 9.52-1.012 12.98 1.738L636.1 497.7zM640 352C640 371.7 635.5 390.4 627.6 407.1L614.6 396.9C620.7 383.1 624 367.1 624 352C624 297.8 585.5 252.6 534.4 242.2C529.8 241.3 525.8 238.4 523.6 234.2C521.3 230.1 520.1 225.2 522.7 220.8C526.1 211.9 528 202.2 528 192C528 147.8 492.2 112 448 112C431.5 112 416.3 116.1 403.6 125.5C399.9 127.9 395.4 128.7 391.1 127.7C386.7 126.7 383 123.1 380.8 120.2C355.9 76.99 309.3 48 256 48C232.9 48 211.1 53.42 191.8 63.06L178.1 52.22C201.1 39.34 227.7 32 256 32C309.6 32 356.1 58.31 386 98.71C389.1 103 392 107.5 394.7 112.2C398.2 109.8 401.9 107.7 405.7 105.8C418.5 99.52 432.8 96 448 96C501 96 544 138.1 544 192C544 198.6 543.3 204.1 542.1 211.2C541 216.5 539.5 221.6 537.6 226.6C542.9 227.6 548.1 229 553.1 230.7C603.6 247.9 640 295.7 640 352zM97.25 171.9L112.2 183.7C112.1 186.5 112 189.2 112 192C112 194.5 112.1 196.9 112.2 199.3C112.5 206.4 108.2 212.9 101.5 215.2C51.68 232.7 16 280.2 16 336C16 406.7 73.31 464 144 464H467.3L487.5 480H144C64.47 480 0 415.5 0 336C0 273.2 40.17 219.8 96.2 200.1C96.07 197.4 96 194.7 96 192C96 185.2 96.43 178.5 97.25 171.9H97.25z"],
    "volume-high": [640, 512, [128266, "volume-up"], "f028", "M301.2 34.98c-4.289-1.969-8.623-2.902-13.16-2.902c-7.496 0-14.92 2.551-20.82 7.634L164.2 159.1H32c-17.67 0-32 14.33-32 32v128c0 17.67 14.33 32 32 32h132.2l102.1 120.3C273.1 477.4 280.5 479.8 288 479.8c4.531 0 8.881-.8666 13.16-2.835C312.5 471.8 320 460.4 320 447.9V64.12C320 51.62 312.5 40.2 301.2 34.98zM304 447.1c0 6.223-3.656 11.92-9.309 14.53C292.6 463.5 290.3 463.1 288 463.1c-3.477 0-6.844-1.133-9.582-3.207l-106.9-124.8H32c-8.824 0-16-7.178-16-16v-128c0-8.822 7.176-16 16-16h139.6l106.8-124.8c2.742-2.072 6.102-3.203 9.57-3.203c2.324 0 4.586 .4961 6.703 1.467C300.3 52.07 304 57.77 304 63.99V447.1zM540.2 45.53c-3.375-2.781-8.438-2.313-11.25 1.125c-2.812 3.406-2.312 8.438 1.125 11.25C589.8 106.8 624 178.1 624 255.1s-34.22 149.2-93.91 198.1c-3.438 2.813-3.938 7.844-1.125 11.25c1.594 1.938 3.875 2.938 6.188 2.938c1.781 0 3.594-.5938 5.062-1.813C603.6 414.5 640 337.8 640 255.1S603.6 97.46 540.2 45.53zM478.1 120.4c-3.344-2.781-8.438-2.313-11.25 1.125c-2.812 3.406-2.312 8.438 1.125 11.25C506.4 163.6 528 208.5 528 255.1s-21.56 92.44-59.16 123.3c-3.438 2.813-3.938 7.844-1.125 11.25c1.594 1.938 3.875 2.938 6.188 2.938c1.781 0 3.594-.5938 5.062-1.813C520.3 357.7 544 308.3 544 255.1S520.3 154.2 478.1 120.4zM407.2 195.5c-2.812 3.406-2.312 8.469 1.125 11.25C423.4 219 432 236.1 432 255.1s-8.625 36.97-23.69 49.28c-3.438 2.781-3.938 7.844-1.125 11.25c1.562 1.938 3.875 2.938 6.188 2.938c1.781 0 3.594-.5938 5.062-1.813C437.2 302.3 448 279.8 448 255.1s-10.78-46.31-29.56-61.65C415 191.6 409.9 192 407.2 195.5z"],
    "users-rays": [640, 512, [], "e593", "M2.343 2.343C5.467-.781 10.53-.781 13.66 2.343L93.66 82.34C96.78 85.47 96.78 90.53 93.66 93.66C90.53 96.78 85.47 96.78 82.34 93.66L2.343 13.66C-.781 10.53-.781 5.467 2.343 2.343V2.343zM637.7 13.66L557.7 93.66C554.5 96.78 549.5 96.78 546.3 93.66C543.2 90.53 543.2 85.47 546.3 82.34L626.3 2.343C629.5-.7807 634.5-.7807 637.7 2.343C640.8 5.468 640.8 10.53 637.7 13.66V13.66zM13.66 509.7C10.53 512.8 5.468 512.8 2.343 509.7C-.7807 506.5-.7807 501.5 2.343 498.3L82.34 418.3C85.47 415.2 90.53 415.2 93.66 418.3C96.78 421.5 96.78 426.5 93.66 429.7L13.66 509.7zM637.7 509.7C634.5 512.8 629.5 512.8 626.3 509.7L546.3 429.7C543.2 426.5 543.2 421.5 546.3 418.3C549.5 415.2 554.5 415.2 557.7 418.3L637.7 498.3C640.8 501.5 640.8 506.5 637.7 509.7zM256 192C256 156.7 284.7 128 320 128C355.3 128 384 156.7 384 192C384 227.3 355.3 256 320 256C284.7 256 256 227.3 256 192zM320 144C293.5 144 272 165.5 272 192C272 218.5 293.5 240 320 240C346.5 240 368 218.5 368 192C368 165.5 346.5 144 320 144zM360 288C399.8 288 432 320.2 432 360C432 373.3 421.3 384 408 384H232C218.7 384 208 373.3 208 360C208 320.2 240.2 288 280 288H360zM232 368H408C412.4 368 416 364.4 416 360C416 329.1 390.9 304 360 304H280C249.1 304 224 329.1 224 360C224 364.4 227.6 368 232 368zM152 272C129.9 272 112 289.9 112 312C112 320.8 119.2 328 128 328H160C164.4 328 168 331.6 168 336C168 340.4 164.4 344 160 344H128C110.3 344 96 329.7 96 312C96 281.1 121.1 256 152 256H216C220.4 256 224 259.6 224 264C224 268.4 220.4 272 216 272H152zM224 176C224 202.5 202.5 224 176 224C149.5 224 128 202.5 128 176C128 149.5 149.5 128 176 128C202.5 128 224 149.5 224 176zM176 144C158.3 144 144 158.3 144 176C144 193.7 158.3 208 176 208C193.7 208 208 193.7 208 176C208 158.3 193.7 144 176 144zM424 272C419.6 272 416 268.4 416 264C416 259.6 419.6 256 424 256H488C518.9 256 544 281.1 544 312C544 329.7 529.7 344 512 344H480C475.6 344 472 340.4 472 336C472 331.6 475.6 328 480 328H512C520.8 328 528 320.8 528 312C528 289.9 510.1 272 488 272H424zM464 128C490.5 128 512 149.5 512 176C512 202.5 490.5 224 464 224C437.5 224 416 202.5 416 176C416 149.5 437.5 128 464 128zM432 176C432 193.7 446.3 208 464 208C481.7 208 496 193.7 496 176C496 158.3 481.7 144 464 144C446.3 144 432 158.3 432 176z"],
    "wallet": [512, 512, [], "f555", "M472 32C476.4 32 480 35.58 480 40C480 44.42 476.4 48 472 48H72C41.07 48 16 73.07 16 104V408C16 438.9 41.07 464 72 464H440C470.9 464 496 438.9 496 408V184C496 153.1 470.9 128 440 128H72C67.58 128 64 124.4 64 120C64 115.6 67.58 112 72 112H440C479.8 112 512 144.2 512 184V408C512 447.8 479.8 480 440 480H72C32.24 480 0 447.8 0 408V104C0 64.24 32.24 32 72 32H472zM440 296C440 318.1 422.1 336 400 336C377.9 336 360 318.1 360 296C360 273.9 377.9 256 400 256C422.1 256 440 273.9 440 296zM400 272C386.7 272 376 282.7 376 296C376 309.3 386.7 320 400 320C413.3 320 424 309.3 424 296C424 282.7 413.3 272 400 272z"],
    "octagon-check": [512, 512, [], "e426", "M229.7 325.7C226.5 328.8 221.5 328.8 218.3 325.7L154.3 261.7C151.2 258.5 151.2 253.5 154.3 250.3C157.5 247.2 162.5 247.2 165.7 250.3L224 308.7L346.3 186.3C349.5 183.2 354.5 183.2 357.7 186.3C360.8 189.5 360.8 194.5 357.7 197.7L229.7 325.7zM140.6 21.15C154.1 7.652 172.4 .0664 191.5 .0664H320.5C339.6 .0664 357.9 7.652 371.4 21.15L490.8 140.6C504.3 154.1 511.9 172.4 511.9 191.5V320.5C511.9 339.6 504.3 357.9 490.8 371.4L371.4 490.8C357.9 504.3 339.6 511.9 320.5 511.9H191.5C172.4 511.9 154.1 504.3 140.6 490.8L21.15 371.4C7.652 357.9 .0666 339.6 .0666 320.5V191.5C.0666 172.4 7.652 154.1 21.15 140.6L140.6 21.15zM191.5 16.07C176.7 16.07 162.4 21.97 151.9 32.47L32.47 151.9C21.97 162.4 16.07 176.7 16.07 191.5V320.5C16.07 335.3 21.97 349.6 32.47 360.1L151.9 479.5C162.4 490 176.7 495.9 191.5 495.9H320.5C335.3 495.9 349.6 490 360.1 479.5L479.5 360.1C490 349.6 495.9 335.3 495.9 320.5V191.5C495.9 176.7 490 162.4 479.5 151.9L360.1 32.47C349.6 21.97 335.3 16.07 320.5 16.07L191.5 16.07z"],
    "flatbread-stuffed": [512, 512, [129369], "e40c", "M24.22 233.8C26.13 217.4 39.47 205.8 52.41 194.5c8.25-7.172 17.59-15.28 21.53-23.72C77.75 162.7 78.13 150.9 78.5 139.4c1.219-36.63 1.969-58.75 62-60.86c11-.4531 22.41-.9219 30.28-4.609c8.312-4.031 16.09-12.97 23.62-21.62c11.19-12.88 22.78-26.19 39.38-28.09c16.12-1.891 31.31 7.953 47.19 18.09c10.09 6.469 20.53 13.17 29.94 14.8c9.219 1.594 20.91-1.484 32.56-4.594c16.44-4.297 33.44-8.75 49.13-1.578c3.938 1.797 8.75 .0625 10.59-3.953s.0625-8.766-3.969-10.61c-20.66-9.438-42.34-3.859-60.25 .7813c-8.688 2.328-19.53 5.203-25.28 4.203c-6.25-1.094-15.31-6.906-25.09-13.16c-16.41-10.5-35.16-22.2-56.63-19.89c-22.78 2.625-37.66 19.75-49.63 33.5C176.2 48.92 169.2 56.95 163.9 59.52C159.1 61.78 148.8 62.2 138.8 62.61C70.28 65.03 63.94 95.75 62.5 139C62.19 148.3 61.84 158.9 59.44 164c-2.5 5.375-10.84 12.61-17.56 18.45c-13.78 12-30.94 26.92-33.53 49.52c-2.531 21.94 10 41.36 20.06 56.95c5.562 8.641 11.84 18.44 12.88 24.86c.9687 5.5-1.625 15.62-4.094 25.39c-4.656 17.45-10.41 39.19-.875 60.14C37.66 402.3 40.56 404 43.59 404c1.125 0 2.25-.2344 3.312-.7187c4.031-1.828 5.812-6.578 3.969-10.59c-7.156-15.75-2.438-33.64 2-50.38C55.69 331.3 58.63 319.9 57.06 311.1C55.5 301.5 48.59 290.7 41.88 280.3C32.72 266.1 22.38 250 24.22 233.8zM456.7 76.63C450.4 68.27 440.7 64 431 64c-8.293 0-16.62 3.129-22.99 9.496l-42.6 42.6C345.4 98.18 320.1 88 293.1 88c-29.12 0-56.53 11.34-77.13 31.95c-41.05 41.05-42.04 106.7-3.82 149.5L73.49 408.1c-13.8 13.8-12.38 36.85 3.141 48.68C124.1 493.6 182.9 512 240.8 512c69.42 0 138.8-26.48 191.8-79.44C529.7 335.4 537.8 182.9 456.7 76.63zM227.3 131.3C244.8 113.7 268.2 104 293.1 104c22.8 0 44.1 8.512 61.07 23.42L223.4 258.1C191.5 221.6 192.4 166.1 227.3 131.3zM421.2 421.2C373 469.5 308.9 496 240.8 496c-55.6 0-110.4-18.46-154.4-51.99c-3.736-2.85-5.973-7.049-6.293-11.83c-.3223-4.791 1.416-9.461 4.77-12.81L419.4 84.81C422.5 81.71 426.6 80 431 80c5.172 0 9.896 2.307 12.96 6.334C520.1 187.3 511.2 331.3 421.2 421.2zM240 415.1C231.2 415.1 224 423.2 224 432C224 440.8 231.2 448 240 448s16-7.164 16-16C256 423.2 248.8 415.1 240 415.1zM304 415.1C295.2 415.1 288 423.2 288 432c0 8.836 7.164 16 16 16s16-7.164 16-16C320 423.2 312.8 415.1 304 415.1zM272 351.1C263.2 351.1 256 359.2 256 368c0 8.836 7.164 16 16 16s16-7.164 16-16C288 359.2 280.8 351.1 272 351.1zM139.2 205.1C143.3 204.2 145.1 199.5 143.3 195.5c-1.781-4.031-6.375-5.891-10.56-4.125C100.7 205.3 80 237 80 272c0 19.25 6.094 37.52 17.62 52.81C99.19 326.9 101.6 328 104 328c1.688 0 3.375-.5313 4.812-1.609c3.531-2.656 4.25-7.672 1.562-11.2C100.1 302.7 96 287.8 96 272C96 243.4 112.1 217.5 139.2 205.1z"],
    "clipboard-check": [384, 512, [], "f46c", "M355.2 100c-4.094-1.719-8.75 .0625-10.53 4.156c-1.75 4.031 .0938 8.75 4.156 10.53C360.5 119.8 368 131.3 368 144v320c0 17.66-14.34 32-32 32h-288c-17.66 0-32-14.34-32-32v-320c0-12.69 7.531-24.19 19.22-29.31c4.031-1.75 5.875-6.469 4.094-10.53C37.56 100.1 32.94 98.22 28.78 100.1C11.31 107.7 0 124.1 0 144v320C0 490.5 21.53 512 48 512h288c26.47 0 48-21.53 48-48v-320C384 124.9 372.7 107.6 355.2 100zM192 96c8.836 0 16-7.164 16-16C208 71.16 200.8 64 192 64S176 71.16 176 80C176 88.84 183.2 96 192 96zM96 160h192c17.67 0 32-14.33 32-32V113.6C320 86.21 297.8 64 270.4 64C262.1 27.48 230.7 0 192 0S121 27.48 113.6 64C86.21 64 64 86.21 64 113.6V128C64 145.7 78.33 160 96 160zM80 113.6C80 95.05 95.05 80 113.6 80h13.08l1.846-9.094c4.986-24.56 22.27-46.17 46.48-52.65c36.93-9.88 72.56 13.83 79.69 48.93L257.3 80h13.08C288.1 80 304 95.05 304 113.6V128c0 8.837-7.163 16-16 16H96C87.16 144 80 136.8 80 128V113.6zM282.3 250.3L160 372.7L101.7 314.3c-3.125-3.125-8.188-3.125-11.31 0s-3.125 8.188 0 11.31l64 64C155.9 391.2 157.9 392 160 392s4.094-.7813 5.656-2.344l128-128c3.125-3.125 3.125-8.188 0-11.31S285.5 247.2 282.3 250.3z"],
    "cart-circle-plus": [640, 512, [], "e3f3", "M64 0C67.64 0 70.82 2.458 71.74 5.98L78.53 32H541.8C562.1 32 578.3 52.25 572.6 72.66L537.6 196.9C532.4 195.7 527.2 194.7 521.8 193.9L557.2 68.33C560 58.13 552.4 48 541.8 48H82.7L141.1 272H348.5C345.1 277.2 342 282.5 339.2 288H145.3L166.2 368H319.1C319.1 373.4 320.2 378.7 320.7 384H159.1C156.4 384 153.2 381.5 152.3 378L57.82 16H8C3.582 16 0 12.42 0 8C0 3.582 3.582 .0003 8 .0003L64 0zM128 464C128 437.5 149.5 416 176 416C202.5 416 224 437.5 224 464C224 490.5 202.5 512 176 512C149.5 512 128 490.5 128 464zM176 496C193.7 496 208 481.7 208 464C208 446.3 193.7 432 176 432C158.3 432 144 446.3 144 464C144 481.7 158.3 496 176 496zM504 359.1H568C572.4 359.1 576 363.6 576 367.1C576 372.4 572.4 375.1 568 375.1H504V439.1C504 444.4 500.4 447.1 496 447.1C491.6 447.1 488 444.4 488 439.1V375.1H424C419.6 375.1 416 372.4 416 367.1C416 363.6 419.6 359.1 424 359.1H488V295.1C488 291.6 491.6 287.1 496 287.1C500.4 287.1 504 291.6 504 295.1V359.1zM640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368zM496 240C425.3 240 368 297.3 368 368C368 438.7 425.3 496 496 496C566.7 496 624 438.7 624 368C624 297.3 566.7 240 496 240z"],
    "truck-clock": [640, 512, ["shipping-timed"], "f48c", "M208 176H248C252.4 176 256 179.6 256 184C256 188.4 252.4 192 248 192H200C195.6 192 192 188.4 192 184V120C192 115.6 195.6 112 200 112C204.4 112 208 115.6 208 120V176zM96 176C96 114.1 146.1 64 208 64C269.9 64 320 114.1 320 176C320 237.9 269.9 288 208 288C146.1 288 96 237.9 96 176zM208 272C261 272 304 229 304 176C304 122.1 261 80 208 80C154.1 80 112 122.1 112 176C112 229 154.1 272 208 272zM64.36 416H64C28.65 416 0 387.3 0 352V64C0 28.65 28.65 0 64 0H352C387.3 0 416 28.65 416 64V96H474.7C485.4 96 495.5 100.2 503 107.7L596.3 200.1C603.8 208.5 608 218.6 608 229.3V400H632C636.4 400 640 403.6 640 408C640 412.4 636.4 416 632 416H575.6C575.9 418.6 576 421.3 576 424C576 472.6 536.6 512 488 512C439.4 512 400 472.6 400 424C400 421.3 400.1 418.6 400.4 416H239.6C239.9 418.6 240 421.3 240 424C240 472.6 200.6 512 152 512C103.4 512 64 472.6 64 424C64 421.3 64.12 418.6 64.36 416H64.36zM16 64V352C16 378.5 37.49 400 64 400H67.31C77.76 363.1 111.7 336 152 336C192.3 336 226.2 363.1 236.7 400H400V64C400 37.49 378.5 16 352 16H64C37.49 16 16 37.49 16 64zM588 216C587.1 214.7 586.1 213.4 584.1 212.3L491.7 119C487.2 114.5 481.1 112 474.7 112H416V216H588zM416 232V373.4C431.9 350.8 458.2 336 488 336C528.3 336 562.2 363.1 572.7 400H592V232H416zM152 352C112.2 352 80 384.2 80 424C80 463.8 112.2 496 152 496C191.8 496 224 463.8 224 424C224 384.2 191.8 352 152 352zM488 496C527.8 496 560 463.8 560 424C560 384.2 527.8 352 488 352C448.2 352 416 384.2 416 424C416 463.8 448.2 496 488 496z"],
    "pool-8-ball": [512, 512, [], "e3c5", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 496c-132.3 0-240-107.7-240-240S123.7 16 256 16s240 107.7 240 240S388.3 496 256 496zM256 56C181 56 120 117 120 192s61.02 136 136 136S392 267 392 192S330.1 56 256 56zM256 312C189.8 312 136 258.2 136 192S189.8 72 256 72S376 125.8 376 192S322.2 312 256 312zM282.1 175.3C292.9 167.2 300 154.5 300 140C300 115.8 280.3 96 256 96S212 115.8 212 140c0 14.47 7.119 27.23 17.95 35.26C214.5 184.3 204 200.9 204 220C204 248.7 227.3 272 256 272s52-23.31 52-52C308 200.9 297.5 184.3 282.1 175.3zM228 140C228 124.6 240.6 112 256 112s28 12.56 28 28S271.4 168 256 168S228 155.4 228 140zM256 256C236.2 256 220 239.8 220 220S236.2 184 256 184s36 16.16 36 36S275.8 256 256 256z"],
    "file-audio": [384, 512, [], "f1c7", "M374.6 150.6l-141.3-141.3c-6-6.004-14.14-9.375-22.62-9.375L64-.0001c-35.35 0-64 28.65-64 64l.0065 384c0 35.34 28.65 64 64 64H320c35.35 0 64-28.66 64-64V173.3C384 164.8 380.6 156.6 374.6 150.6zM224 22.63l137.4 137.4H248c-13.22 0-24-10.77-24-24V22.63zM368 447.1c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48v-384c0-26.47 21.53-48 48-48h144v119.1c0 22.06 17.94 40 40 40h120V447.1zM179.7 249.5C172 246.3 163.7 248.1 157.8 254L124.6 288.1H100c-11.03 0-20 8.938-20 19.97v56c0 11.03 8.969 20.03 20 20.03h24.62l33.27 34.22c3.859 3.781 8.953 5.781 14.12 5.781c2.609 0 5.25-.5 7.75-1.562C187.3 419.3 192 412.2 192 404v-136C192 259.9 187.2 252.6 179.7 249.5zM176 404c0 2.312-1.516 3.359-2.406 3.734c-.7656 .3438-2.75 .8438-4.359-.75l-37.86-38.94H100c-2.203 0-4-1.781-4-4v-56c0-2.219 1.797-4 4-4h31.38l37.78-38.84C170.9 263.5 172.8 263.1 173.5 264.3C174.3 264.6 176 265.5 176 268V404zM258.4 405.7c1.578 1.906 3.859 2.875 6.156 2.875c1.812 0 3.609-.5938 5.109-1.844c22.45-18.62 34.81-43.78 34.81-70.78s-12.36-52.16-34.81-70.78c-3.391-2.812-8.406-2.344-11.27 1.031c-2.828 3.406-2.359 8.469 1.047 11.28c18.72 15.53 29.03 36.31 29.03 58.47s-10.31 42.94-29.03 58.47C256 397.3 255.6 402.3 258.4 405.7zM227.4 302.1c-3.438 2.781-3.953 7.812-1.156 11.25c5.453 6.688 8.344 14.53 8.344 22.62s-2.891 15.94-8.344 22.62c-2.797 3.438-2.281 8.469 1.156 11.25c1.484 1.219 3.266 1.812 5.047 1.812c2.312 0 4.625-1 6.203-2.938c7.812-9.594 11.94-20.91 11.94-32.75s-4.125-23.16-11.94-32.75C235.9 299.8 230.8 299.3 227.4 302.1z"],
    "turn-down-left": [512, 512, [], "e331", "M144.7 413.9c9.406-4.094 15.25-13.19 15.25-23.69V295.1h280C479.7 295.1 512 263.7 512 223.1v-183.1c0-4.406-3.594-7.1-7.1-7.1s-7.1 3.594-7.1 7.1v183.1c0 30.87-25.12 55.1-55.1 55.1H159.1V185.7c0-10.5-5.844-19.59-15.25-23.69C135.7 158.1 125.6 159.9 118.3 166.6L8.25 268.9C2.1 273.8 0 280.7 0 287.1c0 7.281 2.1 14.21 8.25 19.12l110.1 102.2C125.6 416.1 135.7 417.9 144.7 413.9zM129.2 397.6L19.12 295.4c-3.1-3.75-3.1-11.09 0-14.78l110.1-102.2C132.9 174.9 136.8 176.1 138.3 176.7c3.562 1.531 5.656 4.906 5.656 9.031v204.5c0 4.125-2.094 7.5-5.656 9.031C136.8 399.9 132.9 401.1 129.2 397.6z"],
    "lock-hashtag": [448, 512, [], "e423", "M176 248C180.4 248 184 251.6 184 256V296H264V256C264 251.6 267.6 248 272 248C276.4 248 280 251.6 280 256V296H320C324.4 296 328 299.6 328 304C328 308.4 324.4 312 320 312H280V392H320C324.4 392 328 395.6 328 400C328 404.4 324.4 408 320 408H280V448C280 452.4 276.4 456 272 456C267.6 456 264 452.4 264 448V408H184V448C184 452.4 180.4 456 176 456C171.6 456 168 452.4 168 448V408H128C123.6 408 120 404.4 120 400C120 395.6 123.6 392 128 392H168V312H128C123.6 312 120 308.4 120 304C120 299.6 123.6 296 128 296H168V256C168 251.6 171.6 248 176 248zM184 392H264V312H184V392zM96 192V128C96 57.31 153.3 0 224 0C294.7 0 352 57.31 352 128V192H384C419.3 192 448 220.7 448 256V448C448 483.3 419.3 512 384 512H64C28.65 512 0 483.3 0 448V256C0 220.7 28.65 192 64 192H96zM112 192H336V128C336 66.14 285.9 16 224 16C162.1 16 112 66.14 112 128V192zM64 208C37.49 208 16 229.5 16 256V448C16 474.5 37.49 496 64 496H384C410.5 496 432 474.5 432 448V256C432 229.5 410.5 208 384 208H64z"],
    "chart-radar": [512, 512, [], "e0e7", "M256 112C282.5 112 304 133.5 304 160C304 177.3 294.8 192.5 281 200.1L309.8 273.1C313.1 272.4 316.5 272 320 272C346.5 272 368 293.5 368 320C368 346.5 346.5 368 320 368C293.5 368 272 346.5 272 320C272 319.5 272 319 272 318.6L204.9 305.1C197.1 323.2 180.5 336 160 336C133.5 336 112 314.5 112 288C112 261.5 133.5 240 160 240C167.9 240 175.4 241.9 182 245.3L221.2 193.1C213 184.5 208 172.8 208 160C208 133.5 229.5 112 256 112V112zM243.8 189.6C247.6 191.1 251.7 192 256 192C257.4 192 258.7 191.9 260.1 191.7C265.6 191 270.7 188.9 274.9 185.8C282.9 179.1 288 170.6 288 160C288 142.3 273.7 128 256 128C238.3 128 224 142.3 224 160C224 167.6 226.6 174.5 231 179.1C234.4 184.2 238.8 187.5 243.8 189.6H243.8zM208 288C208 288.5 207.1 288.1 207.1 289.4L275.1 302.9C278.1 292.9 286 284.5 294.1 279L266.2 206.9C262.9 207.6 259.5 208 256 208C248.1 208 240.6 206.1 233.1 202.7L194.8 254.9C202.1 263.5 208 275.2 208 288zM320 288C302.3 288 288 302.3 288 320C288 337.7 302.3 352 320 352C337.7 352 352 337.7 352 320C352 302.3 337.7 288 320 288zM160 320C177.7 320 192 305.7 192 288C192 270.3 177.7 256 160 256C142.3 256 128 270.3 128 288C128 305.7 142.3 320 160 320zM361.5 32C375.8 32 389 39.66 396.2 52.09L501.8 236.1C508.9 248.4 508.9 263.6 501.8 275.9L396.2 459.9C389 472.3 375.8 480 361.5 480H150.5C136.2 480 122.1 472.3 115.8 459.9L10.21 275.9C3.129 263.6 3.128 248.4 10.21 236.1L115.8 52.09C122.1 39.66 136.2 32 150.5 32H361.5zM24.08 244.1C19.84 251.5 19.84 260.5 24.08 267.9L129.7 451.9C133.1 459.4 141.9 464 150.5 464H361.5C370.1 464 378 459.4 382.3 451.9L487.9 267.9C492.2 260.5 492.2 251.5 487.9 244.1L382.3 60.05C378 52.6 370.1 48 361.5 48H150.5C141.9 48 133.1 52.6 129.7 60.05L24.08 244.1z"],
    "staff": [512, 512, [], "f71b", "M432 0h-76.25c-30.25 0-57.98 17.1-71.48 44.23l-16.01 32.02c-4 7.873-.75 17.5 7.123 21.37l57.25 28.62c2.293 1.164 4.734 1.715 7.143 1.715c5.859 0 11.52-3.258 14.36-8.84l11.5-23.12h50.37v75.75l-157.3 45.01C229.1 225 203.8 240.4 182.6 261.5L156.1 287.1H112c-8.873 0-15.1 7.125-15.1 16v44.12l-88.99 88.99c-9.375 9.375-9.375 24.5 0 33.87l33.1 33.1C45.72 509.7 51.84 512 57.96 512s12.25-2.344 16.94-7.031l175.6-175.6c9.625-9.625 21.5-16.63 34.62-20.38l84.75-24.25l32.25 18.63c2.533 1.494 5.317 2.202 8.063 2.202c5.52 0 10.88-2.886 13.8-7.975l19.51-33.85l10.51-3C488.3 250.1 512 219.6 512 183.9V79.1C512 35.88 476.1 0 432 0zM496 183.9c0 28.55-18.93 53.64-46.38 61.48l-16.75 4.785L410.1 289.5l-38.13-22.02l-91.29 26.12C265 298.1 250.7 306.5 239.2 318l-175.6 175.6c-3.105 3.105-8.141 3.105-11.25 0l-34-34c-3.104-3.104-3.104-8.139 0-11.24l93.68-93.68l-.002-50.75H162.8l31.18-31.18c19.1-19.1 43.04-33.17 69.21-40.68l157.2-44.1c6.865-1.965 11.6-8.24 11.6-15.38V95.99c0-8.836-7.164-16-16-16h-50.38c-6.064 0-11.61 3.43-14.32 8.859l-11.51 23.08l-57.22-28.53l16.04-32.09C309.4 29.67 331.6 16 355.8 16h76.24C467.3 16 496 44.65 496 79.1V183.9z"],
    "burger": [512, 512, ["hamburger"], "f805", "M490.8 341.5C487.4 348.2 482.5 353.1 476.5 358.4C478.7 361.1 479.9 364.5 479.1 368V384C479.1 400.1 473.3 417.3 461.3 429.3C449.3 441.3 432.1 448 415.1 448H95.1C79.02 448 62.75 441.3 50.74 429.3C38.74 417.3 31.1 400.1 31.1 384V368C32.06 364.5 33.3 361.1 35.52 358.4C28.94 353.6 23.71 347.2 20.32 339.7C16.94 332.3 15.51 324.2 16.19 316C16.86 307.9 19.61 300.1 24.17 293.3C28.73 286.6 34.95 281.1 42.24 277.4C37.94 272.5 34.87 266.7 33.26 260.3C31.65 253.1 31.56 247.4 32.99 240.1C44.73 190.7 73.16 145.8 113.6 113.6C154.1 81.5 204.3 64.01 255.1 64.01C307.7 64.01 357.9 81.5 398.3 113.6C438.8 145.8 467.3 190.7 479 240.1C480.4 247.4 480.3 253.1 478.7 260.3C477.1 266.7 474.1 272.5 469.8 277.4C477.6 281.4 484.2 287.5 488.9 295C493.5 302.5 495.1 311.2 495.1 320C495.1 327.5 494.2 334.9 490.8 341.5V341.5zM48.53 255.7C49.33 259.4 50.94 262.1 53.25 265.1C54.57 267.8 56.28 269.3 58.26 270.3C60.24 271.4 62.43 271.9 64.67 272H447.3C449.6 271.9 451.8 271.4 453.7 270.3C455.7 269.3 457.4 267.8 458.7 265.1C461.1 262.1 462.7 259.4 463.5 255.7C464.3 251.1 464.2 248.1 463.4 244.4C452.4 197.6 425.1 155.9 388.3 126.1C350.7 96.22 304 79.97 255.1 79.97C207.1 79.97 161.3 96.22 123.7 126.1C86.03 155.9 59.58 197.6 48.64 244.4C47.77 248.1 47.73 251.1 48.53 255.7zM463.1 368H47.1V384C47.1 396.7 53.06 408.9 62.06 417.9C71.06 426.9 83.27 432 95.1 432H415.1C428.7 432 440.9 426.9 449.9 417.9C458.9 408.9 463.1 396.7 463.1 384V368zM470.6 342.6C476.6 336.6 479.1 328.5 479.1 320C479.1 311.5 476.6 303.4 470.6 297.4C464.6 291.4 456.5 288 447.1 288H63.1C55.51 288 47.37 291.4 41.37 297.4C35.37 303.4 31.1 311.5 31.1 320C31.1 328.5 35.37 336.6 41.37 342.6C47.37 348.6 55.51 352 63.1 352H447.1C456.5 352 464.6 348.6 470.6 342.6zM356.7 187.3C353.7 184.3 351.1 180.2 351.1 176C351.1 172.8 352.9 169.7 354.7 167.1C356.5 164.5 358.1 162.4 361.9 161.2C364.8 160 368 159.7 371.1 160.3C374.2 160.9 377.1 162.4 379.3 164.7C381.5 166.9 383.1 169.8 383.7 172.9C384.3 175.1 383.1 179.2 382.8 182.1C381.6 185 379.5 187.5 376.9 189.3C374.3 191.1 371.2 192 367.1 192C363.8 192 359.7 190.3 356.7 187.3V187.3zM244.7 155.3C241.7 152.3 239.1 148.2 239.1 144C239.1 140.8 240.9 137.7 242.7 135.1C244.5 132.5 246.1 130.4 249.9 129.2C252.8 128 256 127.7 259.1 128.3C262.2 128.9 265.1 130.4 267.3 132.7C269.5 134.9 271.1 137.8 271.7 140.9C272.3 143.1 271.1 147.2 270.8 150.1C269.6 153 267.5 155.5 264.9 157.3C262.3 159.1 259.2 160 255.1 160C251.8 160 247.7 158.3 244.7 155.3V155.3zM132.7 187.3C129.7 184.3 127.1 180.2 127.1 176C127.1 172.8 128.9 169.7 130.7 167.1C132.5 164.5 134.1 162.4 137.9 161.2C140.8 160 144 159.7 147.1 160.3C150.2 160.9 153.1 162.4 155.3 164.7C157.5 166.9 159.1 169.8 159.7 172.9C160.3 175.1 159.1 179.2 158.8 182.1C157.6 185 155.5 187.5 152.9 189.3C150.3 191.1 147.2 192 143.1 192C139.8 192 135.7 190.3 132.7 187.3L132.7 187.3z"],
    "utility-pole": [512, 512, [], "e2c3", "M504 32c-4.406 0-8 3.578-8 8V80H448V40C448 35.58 444.4 32 440 32S432 35.58 432 40V80H288V24C288 10.77 277.2 0 264 0h-16C234.8 0 224 10.77 224 24V80H80V40C80 35.58 76.41 32 72 32S64 35.58 64 40V80H16V40C16 35.58 12.41 32 8 32S0 35.58 0 40V112c0 17.67 14.33 32 32 32h65.58L224 228.3V504C224 508.4 227.6 512 232 512s8-3.578 8-8V144h32v360c0 4.422 3.594 8 8 8S288 508.4 288 504V228.3L414.4 144H480c17.67 0 32-14.33 32-32V40C512 35.58 508.4 32 504 32zM240 24c0-4.406 3.594-8 8-8h16c4.406 0 8 3.594 8 8V80h-32V24zM224 209.1L126.4 144H224V209.1zM288 209.1V144h97.58L288 209.1zM496 112C496 120.8 488.8 128 480 128H32C23.18 128 16 120.8 16 112V96h480V112z"],
    "transporter-6": [512, 512, [], "e2a7", "M104 272h304C412.4 272 416 268.4 416 264S412.4 256 408 256h-304C99.59 256 96 259.6 96 264S99.59 272 104 272zM88 40h-32v-32C56 3.578 52.41 0 48 0S40 3.578 40 8v32h-32C3.594 40 0 43.58 0 48s3.594 8 8 8h32v32C40 92.42 43.59 96 48 96s8-3.578 8-8v-32h32C92.41 56 96 52.42 96 48S92.41 40 88 40zM232 16h48C284.4 16 288 12.42 288 8S284.4 0 280 0h-48C227.6 0 224 3.578 224 8S227.6 16 232 16zM504 392h-32v-32c0-4.422-3.594-8-8-8s-8 3.578-8 8v32h-32c-4.406 0-8 3.578-8 8s3.594 8 8 8h32v32c0 4.422 3.594 8 8 8s8-3.578 8-8v-32h32c4.406 0 8-3.578 8-8S508.4 392 504 392zM376 448h-240C113.9 448 96 465.9 96 488v16C96 508.4 99.59 512 104 512s8-3.578 8-8v-16c0-13.23 10.78-24 24-24h240c13.22 0 24 10.77 24 24v16c0 4.422 3.594 8 8 8S416 508.4 416 504v-16C416 465.9 398.1 448 376 448z"],
    "wrench": [512, 512, [128295], "f0ad", "M507.6 122.8c-1.836-7.641-8.649-12.07-15.63-12.07c-4.062 0-8.181 1.497-11.41 4.73l-76.55 76.56l-83.1-.0002l0-83.1l76.55-76.56c8.791-8.789 4.75-24.14-7.336-27.04C377.3 1.532 364.8 .002 351.1 0c-12.62 0-25.51 1.493-38.7 4.65C251.9 19.35 203.9 71.55 194.1 133.1c-4.236 26.86-1.736 52.71 6.002 76.17l-178.1 178.1c-28.12 28.12-28.12 73.69 0 101.8C35.16 504.1 53.56 512 71.1 512s36.84-7.031 50.91-21.09l178.1-178.1c32.78 10.81 60.98 8.398 76.17 6.004c62.41-9.84 114.6-57.8 129.3-119.2C513.7 172.1 513.3 146.5 507.6 122.8zM491.8 195.1c-13.2 55.16-59.91 98.19-116.2 107.1c-5.85 .9212-31.72 6.791-78.03-8.48l-185.9 185.9c-21.88 21.88-57.28 21.91-79.18 0c-21.88-21.88-21.91-57.28 0-79.19l185.9-185.9c-15.37-46.6-9.708-70.23-8.479-78.03c8.883-56.34 51.91-103.1 107.1-116.2c16.62-3.977 41.84-6.999 68.3-.0703l-81.24 81.24v106.6h106.6l81.42-81.48C497.4 148.9 497.3 171.9 491.8 195.1zM79.99 415.1c-8.836 0-16 7.162-16 16c0 8.836 7.165 16 16 16c8.836 0 16-7.164 16-16C95.99 423.2 88.82 415.1 79.99 415.1z"],
    "bugs": [576, 512, [], "e4d0", "M189.1 143.1H219.1L240.8 100.4C242.8 96.47 247.6 94.86 251.6 96.84C255.5 98.82 257.1 103.6 255.2 107.6L231.2 155.6C229.8 158.3 227 159.1 224 159.1L192 159.1V219.4L243.1 249.1C246.1 250.3 247.6 252.4 247.9 254.9L255.9 310.9C256.5 315.2 253.5 319.3 249.1 319.9C244.8 320.5 240.7 317.5 240.1 313.1L232.6 261L190.7 237C184.7 266.1 158.9 287.1 128 287.1C97.12 287.1 71.35 266.1 65.33 237L23.37 261L15.92 313.1C15.3 317.5 11.24 320.5 6.871 319.9C2.497 319.3-.5424 315.2 .0826 310.9L8.083 254.9C8.432 252.4 9.89 250.3 12.03 249.1L64 219.4V159.1H32C28.97 159.1 26.2 158.3 24.85 155.6L.8464 107.6C-1.13 103.6 .4723 98.82 4.424 96.84C8.376 94.86 13.18 96.47 15.16 100.4L36.95 143.1H66.02C70.99 124.7 84.76 108.9 102.8 101.2L64.64 11.12C62.91 7.049 64.81 2.353 68.88 .6287C72.95-1.095 77.64 .8044 79.37 4.872L118.3 96.73C121.5 96.25 124.7 95.1 128 95.1C131.3 95.1 134.5 96.25 137.7 96.73L176.6 4.872C178.4 .8044 183.1-1.096 187.1 .6287C191.2 2.353 193.1 7.049 191.4 11.12L153.2 101.2C171.2 108.9 185 124.7 189.1 143.1H189.1zM80 224.1C80.07 250.6 101.5 271.1 128 271.1C154.5 271.1 175.9 250.6 176 224.1L176 159.1C176 133.5 154.5 111.1 128 111.1C101.5 111.1 80 133.5 80 159.1L80 224.1zM343.1 347L294.8 346.8L262.3 388.2C259.6 391.7 254.5 392.3 251.1 389.6C247.6 386.8 246.1 381.8 249.7 378.3L284.6 333.8C286.2 331.9 288.5 330.8 290.1 330.8L350.8 331L380.5 279.6L352.8 263.6C350.2 262.1 348.6 259.2 348.8 256.2L352 202.7C352.3 198.2 356.1 194.9 360.5 195.1C364.9 195.4 368.3 199.2 367.1 203.6L365.1 252.2L390.2 266.8C404.2 252.5 424 245.8 443.5 248.1L455.5 151C456 146.6 460 143.5 464.4 144.1C468.8 144.6 471.9 148.6 471.4 152.1L459.2 251.1C462.1 253.2 465.1 254.6 467.9 256.2C470.8 257.9 473.5 259.7 475.1 261.7L555.6 201.6C559.1 198.9 564.2 199.7 566.8 203.2C569.5 206.7 568.8 211.7 565.2 214.4L487.2 273.3C498.9 288.1 502.1 309.6 497.6 328.8L522.8 343.3L563.4 316.5C567.1 314 572.1 315 574.5 318.7C576.1 322.4 575.9 327.4 572.3 329.8L527.5 359.4C524.9 361 521.7 361.1 519.1 359.6L491.4 343.6L461.7 395L491.8 446.7C493.1 448.9 493.3 451.5 492.3 453.8L471.3 506.2C469.6 510.3 464.1 512.3 460.9 510.7C456.8 509 454.8 504.4 456.4 500.3L476 451.4L451.7 409.7C431.9 431.9 398.7 437.9 371.9 422.5C345.2 407 333.8 375.2 343.1 347H343.1zM477.5 335.6C490.7 312.7 482.9 283.3 459.9 270.1C436.1 256.8 407.6 264.7 394.4 287.6L362.3 343.1C349.1 366.1 356.1 395.4 379.9 408.6C402.8 421.9 432.1 414.1 445.4 391.2L477.5 335.6z"],
    "vector-polygon": [448, 512, [], "e2c7", "M416 32C433.7 32 448 46.33 448 64V96C448 113.7 433.7 128 416 128H384C380.8 128 377.8 127.5 374.9 126.7L322.6 213.9C330.7 219.7 336 229.2 336 240V272C336 282.8 330.7 292.3 322.6 298.1L374.9 385.3C377.8 384.5 380.8 384 384 384H416C433.7 384 448 398.3 448 416V448C448 465.7 433.7 480 416 480H384C366.3 480 352 465.7 352 448V440H96V448C96 465.7 81.67 480 64 480H32C14.33 480 0 465.7 0 448V416C0 398.3 14.33 384 32 384H40V128H32C14.33 128 0 113.7 0 96V64C0 46.33 14.33 32 32 32H64C81.67 32 96 46.33 96 64V72H352V64C352 46.33 366.3 32 384 32H416zM416 48H384C375.2 48 368 55.16 368 64V96C368 104.8 375.2 112 384 112H416C424.8 112 432 104.8 432 96V64C432 55.16 424.8 48 416 48zM307.4 303.8C306.3 303.9 305.1 304 304 304H272C254.3 304 240 289.7 240 272V240C240 222.3 254.3 208 272 208H304C305.1 208 306.3 208.1 307.4 208.2L361.2 118.5C355.5 112.7 352 104.7 352 96V88H96V96C96 113.7 81.67 128 64 128H56V384H64C81.67 384 96 398.3 96 416V424H352V416C352 407.3 355.5 399.3 361.2 393.5L307.4 303.8zM16 416V448C16 456.8 23.16 464 32 464H64C72.84 464 80 456.8 80 448V416C80 407.2 72.84 400 64 400H32C23.16 400 16 407.2 16 416zM368 416V448C368 456.8 375.2 464 384 464H416C424.8 464 432 456.8 432 448V416C432 407.2 424.8 400 416 400H384C375.2 400 368 407.2 368 416zM16 64V96C16 104.8 23.16 112 32 112H64C72.84 112 80 104.8 80 96V64C80 55.16 72.84 48 64 48H32C23.16 48 16 55.16 16 64zM304 224H272C263.2 224 256 231.2 256 240V272C256 280.8 263.2 288 272 288H304C312.8 288 320 280.8 320 272V240C320 231.2 312.8 224 304 224z"],
    "diagram-nested": [448, 512, [], "e157", "M144 32C170.5 32 192 53.49 192 80V176C192 202.5 170.5 224 144 224H104V320C104 350.9 129.1 376 160 376H256V336C256 309.5 277.5 288 304 288H400C426.5 288 448 309.5 448 336V432C448 458.5 426.5 480 400 480H304C277.5 480 256 458.5 256 432V392H160C120.2 392 88 359.8 88 320V224H48C21.49 224 0 202.5 0 176V80C0 53.49 21.49 32 48 32H144zM144 48H48C30.33 48 16 62.33 16 80V176C16 193.7 30.33 208 48 208H144C161.7 208 176 193.7 176 176V80C176 62.33 161.7 48 144 48zM400 304H304C286.3 304 272 318.3 272 336V432C272 449.7 286.3 464 304 464H400C417.7 464 432 449.7 432 432V336C432 318.3 417.7 304 400 304z"],
    "rupee-sign": [448, 512, [8360, "rupee"], "f156", "M0 72C0 49.91 17.91 32 40 32H120C195.1 32 256 92.89 256 168C256 236.7 205.1 293.5 138.9 302.7L199.5 469.3C201 473.4 198.9 478 194.7 479.5C190.6 481 185.1 478.9 184.5 474.7L122.4 303.1C121.6 303.1 120.8 303.1 120 303.1H16V472C16 476.4 12.42 480 8 480C3.582 480 .0003 476.4 .0003 472L0 72zM16 288H120C186.3 288 240 234.3 240 168C240 101.7 186.3 48 120 48H40C26.75 48 16 58.75 16 72V288zM379 209.9C330.1 201.2 293.8 222.6 288.9 254.3C287.2 265.1 288.4 274.1 291.4 282.2C294.4 289.4 299.5 295.4 306.3 300.7C320.2 311.4 340.1 318.2 361.9 325.7L362.9 326C384.4 333.4 407.6 341.4 424.2 355.1C432.7 362.1 439.6 370.7 443.8 381.6C447.9 392.5 449.1 405.1 446.9 419.8C443.2 443.8 429.4 461 409.5 470.7C389.8 480.2 364.8 482.3 338.2 477.6L338.1 477.6C329.5 475.1 317.9 472.1 306.9 468.1C299.6 465.4 292.2 462.6 285.9 460.1C282.6 458.9 279.7 457.7 277.2 456.8C273 455.2 270.1 450.6 272.5 446.5C274.1 442.4 278.7 440.3 282.8 441.8C285.6 442.9 288.6 444 291.9 445.3C298.1 447.7 305.2 450.4 312.3 453C323.3 457.1 333.8 460.5 341 461.8C365.4 466.1 386.8 463.9 402.5 456.3C417.9 448.8 428.2 435.1 431.1 417.4C432.1 404.9 431.8 395.1 428.8 387.3C425.8 379.5 420.8 373 413.1 367.5C400.1 355.1 379.8 348.7 357.7 341.2L355.3 340.3C334.7 333.3 312.5 325.7 296.5 313.4C288 306.8 280.9 298.7 276.6 288.4C272.3 277.1 270.1 265.9 273.1 251.9C279.9 207.1 328.8 184.7 381.8 194.2C389.8 195.6 413.9 200.9 422.3 203.4C426.5 204.7 428.9 209.1 427.7 213.4C426.4 217.6 421.9 220 417.7 218.7C410.1 216.4 386.6 211.3 378.1 209.9H379z"],
    "file-image": [384, 512, [128443], "f1c5", "M374.6 150.6l-141.3-141.3C227.4 3.371 219.2 0 210.7 0H64C28.65 0 0 28.65 0 64l.0065 384c0 35.34 28.65 64 64 64H320c35.35 0 64-28.66 64-64V173.3C384 164.8 380.6 156.6 374.6 150.6zM224 22.63L361.4 160H248C234.8 160 224 149.2 224 136V22.63zM60.99 495.7C35.95 494.1 16 473.4 16 448v-29.31l79.38-79.38l61 61L60.99 495.7zM368 448c0 26.47-21.53 48-48 48H83.31L272 307.3l96 96V448zM368 380.7l-84.69-84.69c-6.248-6.248-16.38-6.248-22.63 0L167.7 389L106.7 328c-6.248-6.248-16.38-6.248-22.63 0L16 396.1V64c0-26.51 21.49-48 48-48h144v120c0 22.09 17.91 40 40 40h120V380.7zM96 184C73.94 184 56 201.9 56 224S73.94 264 96 264S136 246.1 136 224S118.1 184 96 184zM96 248C82.78 248 72 237.2 72 224S82.78 200 96 200S120 210.8 120 224S109.2 248 96 248z"],
    "circle-question": [512, 512, [62108, "question-circle"], "f059", "M288.6 128H223.4C188.4 128 160 156.4 160 191.4V202c0 4.422 3.594 8 8 8s8-3.578 8-8V191.4C176 165.3 197.3 144 223.4 144h65.19C314.7 144 336 165.3 336 191.4c0 17.2-9.344 33.08-24.06 41.27L245.8 265.7C236.3 270.1 230.4 281 230.4 291.9V312c0 4.422 3.593 8 8 8c4.406 0 8-3.578 8-8V291.9c0-5.078 2.75-9.766 6.875-12.06l66.09-33.05C339.5 235.7 352 214.4 352 191.4C352 156.4 323.6 128 288.6 128zM240 352C231.2 352 224 359.2 224 368S231.2 384 240 384s16-7.164 16-16S248.8 352 240 352zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 496c-132.3 0-240-107.7-240-240S123.7 16 256 16s240 107.7 240 240S388.3 496 256 496z"],
    "image-user": [512, 512, [], "e1b8", "M256 256c35.35 0 64-28.66 64-64s-28.65-64-64-64c-35.34 0-64 28.66-64 64S220.7 256 256 256zM256 144c26.47 0 48 21.53 48 48S282.5 240 256 240S208 218.5 208 192S229.5 144 256 144zM464 32h-416C21.49 32 0 53.49 0 80v352C0 458.5 21.49 480 48 480h416c26.51 0 48-21.49 48-48v-352C512 53.49 490.5 32 464 32zM496 432c0 17.64-14.36 32-32 32h-416c-17.64 0-32-14.36-32-32v-352c0-17.64 14.36-32 32-32h416c17.64 0 32 14.36 32 32V432zM288 288h-64c-44.18 0-80 35.82-80 80c0 8.836 7.164 16 16 16h192c8.836 0 16-7.164 16-16C368 323.8 332.2 288 288 288zM160 368c0-35.29 28.71-64 64-64h64c35.29 0 64 28.71 64 64H160z"],
    "plane-departure": [640, 512, [128747], "f5b0", "M242.5 194.7L87.64 95.2C77.21 88.49 78.05 72.98 89.14 67.43L135 44.48C150.1 36.52 169.5 35.55 186.1 41.8L393.1 119.4L496.5 67.75C512 59.1 528.9 55.47 546.2 54.46L598.2 51.4C625.4 49.8 645.2 76.7 635.7 102.2C617.9 149.6 582.8 188.6 537.5 211.3L262.8 348.6C258.3 350.8 253.4 352 248.4 352H110.7C101.4 352 92.5 347.9 86.42 340.8L13.34 255.6C6.562 247.7 9.018 235.5 18.33 230.8L48.9 215.5C58.35 210.8 69.52 211.1 78.75 216.2L135.1 248L242.5 194.7zM180.5 56.78C168 52.09 154.1 52.82 142.2 58.79L96.3 81.74L274.8 196.5L135.6 266.1L70.98 230.2C66.37 227.6 60.78 227.5 56.06 229.9L25.48 245.1L98.57 330.4C101.6 333.1 106 336 110.7 336H248.4C250.9 336 253.4 335.4 255.6 334.3L530.3 196.9C572 176.1 604.3 140.2 620.7 96.57C626.2 81.91 614.8 66.45 599.2 67.37L547.2 70.43C532 71.32 517.2 75.28 503.7 82.06L394.1 136.9L180.5 56.78zM632 496C636.4 496 640 499.6 640 504C640 508.4 636.4 512 632 512H8C3.582 512 0 508.4 0 504C0 499.6 3.582 496 8 496H632z"],
    "handshake-slash": [640, 512, [], "e060", "M391.1 437.2c-4.953 6.031-11.97 9.812-19.75 10.62c-7.719 .7187-15.38-1.438-21.2-6.219l-24.3-19.53l-5.266 5.281c-9.438 11.59-22.8 18.81-37.66 20.34c-14.89 1.594-29.45-2.812-40.78-12l-92.78-83.91H104V176.3l-16-12.72V360c0 13.22-10.77 23.93-23.1 23.93L16 384V144l47.57 .1445L43.24 127.1L8 128C4.178 128 0 131 0 136v256c0 4.406 3.578 8 8 8H64c19.3 0 34.69-14.01 38.43-32.22h40.75l88.53 80.06C244.7 458.4 260.5 464 277 464c2.5 0 5.016-.125 7.547-.375c16.56-1.719 31.69-8.938 43.13-20.34l12.14 10.53c9.312 7.625 21.08 11.03 33.16 9.906c12-1.25 22.83-7.062 30.48-16.44l16.27-20.03l-12.52-9.951L391.1 437.2zM282.5 80c4.422 0 8-3.594 8-8S286.9 64 282.5 64c-25.24 0-49.74 4.328-72.97 12.22l15.04 11.96C243.2 82.88 262.6 80 282.5 80zM12.99 1.73C11.52 .5664 9.773 0 8.023 0C5.672 0 3.336 1.031 1.738 3.012c-2.75 3.469-2.172 8.5 1.281 11.25l623.1 496C628.5 511.4 630.2 512 631.1 512c2.344 0 4.688-1.031 6.266-3.016c2.75-3.469 2.172-8.5-1.281-11.25L12.99 1.73zM632 128l-116.7-.0313c-42.5-41.28-98.49-63.97-157.9-63.97h-8.613c-9.891 0-19.39 3.685-26.95 10.47l-53.2 48.72l12.74 10.12l51.21-46.97C337.1 82.25 342.9 80 348.9 80h8.609c56.23 0 109.1 21.88 148.9 61.63l2.344 2.344H536v191.7l16 12.72V144.2L624 144V384h-27.25l20.13 16H632c4.422 0 8-3.594 8-8v-256C640 131.6 636.4 128 632 128zM369 150.7c-2.969-3.219-8.016-3.5-11.3-.5l-25.65 23.43l12.66 10.06l23.77-21.68C371.8 159 372 153.1 369 150.7z"],
    "book-bookmark": [448, 512, [], "e0bb", "M448 384V32c0-17.67-14.33-32-32-32H64C28.66 0 0 28.65 0 64v391.1c0 30.93 25.07 56 56 56L439.1 512C444.4 512 448 508.4 448 504c0-4.422-3.586-8.008-8.008-8.008H416v-79.99C433.7 416 448 401.7 448 384zM176 16h160v215.1l-74.94-61.31C259.6 168.6 257.8 168 256 168s-3.594 .6094-5.062 1.812L176 231.1V16zM400 495.1H56c-23.38 0-42.13-20.14-39.8-43.99c2.016-20.78 20.7-36.02 41.57-36.02L400 416V495.1zM56 399.1c-15.68 0-29.82 6.516-40 16.93V64c0-26.47 21.53-48 48-48h96v232c0 3.094 1.781 5.906 4.562 7.234c2.812 1.344 6.094 .9062 8.5-1.047L256 186.3l82.94 67.84C340.4 255.4 342.2 256 344 256c1.156 0 2.344-.25 3.438-.7656C350.2 253.9 352 251.1 352 248V16h64c8.836 0 16 7.164 16 16v352c0 8.824-7.18 15.1-16 15.1L56 399.1z"],
    "border-center-h": [448, 512, [], "f89c", "M440 248C444.4 248 448 251.6 448 256C448 260.4 444.4 264 440 264H8C3.582 264 0 260.4 0 256C0 251.6 3.582 248 8 248H440zM32 80C23.16 80 16 72.84 16 64C16 55.16 23.16 48 32 48C40.84 48 48 55.16 48 64C48 72.84 40.84 80 32 80zM32 464C23.16 464 16 456.8 16 448C16 439.2 23.16 432 32 432C40.84 432 48 439.2 48 448C48 456.8 40.84 464 32 464zM128 80C119.2 80 112 72.84 112 64C112 55.16 119.2 48 128 48C136.8 48 144 55.16 144 64C144 72.84 136.8 80 128 80zM128 464C119.2 464 112 456.8 112 448C112 439.2 119.2 432 128 432C136.8 432 144 439.2 144 448C144 456.8 136.8 464 128 464zM336 448C336 456.8 328.8 464 320 464C311.2 464 304 456.8 304 448C304 439.2 311.2 432 320 432C328.8 432 336 439.2 336 448zM320 80C311.2 80 304 72.84 304 64C304 55.16 311.2 48 320 48C328.8 48 336 55.16 336 64C336 72.84 328.8 80 320 80zM240 448C240 456.8 232.8 464 224 464C215.2 464 208 456.8 208 448C208 439.2 215.2 432 224 432C232.8 432 240 439.2 240 448zM224 80C215.2 80 208 72.84 208 64C208 55.16 215.2 48 224 48C232.8 48 240 55.16 240 64C240 72.84 232.8 80 224 80zM432 448C432 456.8 424.8 464 416 464C407.2 464 400 456.8 400 448C400 439.2 407.2 432 416 432C424.8 432 432 439.2 432 448zM432 64C432 72.84 424.8 80 416 80C407.2 80 400 72.84 400 64C400 55.16 407.2 48 416 48C424.8 48 432 55.16 432 64zM240 352C240 360.8 232.8 368 224 368C215.2 368 208 360.8 208 352C208 343.2 215.2 336 224 336C232.8 336 240 343.2 240 352zM416 368C407.2 368 400 360.8 400 352C400 343.2 407.2 336 416 336C424.8 336 432 343.2 432 352C432 360.8 424.8 368 416 368zM48 352C48 360.8 40.84 368 32 368C23.16 368 16 360.8 16 352C16 343.2 23.16 336 32 336C40.84 336 48 343.2 48 352zM416 176C407.2 176 400 168.8 400 160C400 151.2 407.2 144 416 144C424.8 144 432 151.2 432 160C432 168.8 424.8 176 416 176zM48 160C48 168.8 40.84 176 32 176C23.16 176 16 168.8 16 160C16 151.2 23.16 144 32 144C40.84 144 48 151.2 48 160zM224 176C215.2 176 208 168.8 208 160C208 151.2 215.2 144 224 144C232.8 144 240 151.2 240 160C240 168.8 232.8 176 224 176z"],
    "can-food": [384, 512, [129387], "e3e6", "M368 72c0-.4336-.2734-.8262-.291-1.258c-.2441-3.123-.9746-6.189-2.133-9.203c-9.289-28.15-55.16-49.93-119.2-57.94c-2.062-.2773-4.162-.5137-6.258-.7617c-5.652-.6152-11.24-1.24-17.14-1.637C212.9 .457 202.6 0 192 0S171.1 .457 161 1.201C155.1 1.598 149.5 2.223 143.9 2.838C141.8 3.086 139.7 3.322 137.6 3.6C73.58 11.61 27.71 33.38 18.42 61.54c-1.158 3.014-1.889 6.08-2.133 9.203C16.27 71.17 16 71.57 16 72c0 .1348 .0898 .2578 .0918 .3926C16.09 72.64 16 72.89 16 73.14v365.7C16 479.3 94.8 512 192 512s176-32.75 176-73.14V73.14c0-.2539-.0859-.498-.0918-.75C367.9 72.26 368 72.13 368 72zM263 310.4C258.3 275.2 228.4 248 192 248S125.7 275.2 120.1 310.4C82.35 303.1 50.51 290.6 32 275.1v-172.6C59.14 127.4 118.8 144 192 144s132.9-16.57 160-41.41v172.6C333.5 290.6 301.6 303.1 263 310.4zM248 320c0 30.88-25.12 56-56 56S136 350.9 136 320S161.1 264 192 264S248 289.1 248 320zM155.5 17.62c.4395-.0371 .8184-.1172 1.26-.1523C167.9 16.52 179.7 16 192 16s24.08 .5215 35.2 1.471c.4414 .0352 .8203 .1152 1.26 .1523c76.67 6.816 122.6 34.24 123.4 54.95C350.9 98.91 285.6 128 192 128S33.1 98.91 32.17 72.57C32.97 51.86 78.88 24.44 155.5 17.62zM192 496c-99.13 0-160-33.28-160-57.14V294.8c21.46 14.2 51.91 25.28 88.67 31.86C124.1 363.2 154.6 392 192 392s67.93-28.82 71.33-65.38C300.1 320 330.5 308.1 352 294.8v144.1C352 462.7 291.1 496 192 496z"],
    "typewriter": [512, 512, [], "f8e7", "M72 160C76.41 160 80 156.4 80 152v-112c0-13.23 10.78-24 24-24h258.8c6.312 0 12.5 2.562 16.97 7.031l45.25 45.25C429.4 72.75 432 78.94 432 85.25V152C432 156.4 435.6 160 440 160S448 156.4 448 152V85.25c0-10.69-4.156-20.72-11.72-28.28l-45.25-45.25C383.6 4.266 373.3 0 362.8 0H104C81.94 0 64 17.94 64 40v112C64 156.4 67.59 160 72 160zM480 192h-112.9c-9.936 0-19.74 2.312-28.62 6.756l-36.97 18.49C292.6 221.7 282.8 224 272.9 224H239.1C229.2 224 219.4 221.7 210.5 217.2L173.5 198.8C164.6 194.3 154.8 192 144.9 192H32C14.33 192 0 206.3 0 224v32c0 17.67 14.33 32 32 32v168C32 486.9 57.13 512 88 512h336c30.88 0 56-25.12 56-56V288c17.67 0 32-14.33 32-32V224C512 206.3 497.7 192 480 192zM464 456c0 22.06-17.94 40-40 40H88c-22.06 0-40-17.94-40-40V288h416V456zM496 256c0 8.822-7.178 16-16 16H32C23.18 272 16 264.8 16 256V224c0-8.822 7.178-16 16-16h112.9c7.412 0 14.84 1.752 21.47 5.066L203.3 231.6C214.4 237.1 226.8 240 239.1 240h33.78c12.35 0 24.72-2.922 35.78-8.447l36.97-18.49C352.3 209.8 359.7 208 367.1 208H480c8.822 0 16 7.178 16 16V256zM352 448H160c-4.422 0-8 3.594-8 8S155.6 464 160 464h192c4.422 0 8-3.594 8-8S356.4 448 352 448zM160 416c8.836 0 16-7.164 16-16C176 391.2 168.8 384 160 384s-16 7.162-16 16C144 408.8 151.2 416 160 416zM224 416c8.836 0 16-7.164 16-16C240 391.2 232.8 384 224 384s-16 7.162-16 16C208 408.8 215.2 416 224 416zM288 416c8.836 0 16-7.164 16-16c0-8.838-7.164-16-16-16s-16 7.162-16 16C272 408.8 279.2 416 288 416zM352 416c8.836 0 16-7.164 16-16c0-8.838-7.164-16-16-16s-16 7.162-16 16C336 408.8 343.2 416 352 416zM128 352c8.836 0 16-7.164 16-16C144 327.2 136.8 320 128 320s-16 7.162-16 16C112 344.8 119.2 352 128 352zM192 352c8.836 0 16-7.164 16-16C208 327.2 200.8 320 192 320s-16 7.162-16 16C176 344.8 183.2 352 192 352zM256 352c8.836 0 16-7.164 16-16c0-8.838-7.164-16-16-16s-16 7.162-16 16C240 344.8 247.2 352 256 352zM320 352c8.836 0 16-7.164 16-16c0-8.838-7.164-16-16-16s-16 7.162-16 16C304 344.8 311.2 352 320 352zM384 352c8.836 0 16-7.164 16-16c0-8.838-7.164-16-16-16s-16 7.162-16 16C368 344.8 375.2 352 384 352z"],
    "arrow-right-from-arc": [512, 512, [], "e4b1", "M256 496C260.4 496 264 499.6 264 504C264 508.4 260.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C260.4 0 264 3.582 264 8C264 12.42 260.4 16 256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496zM509.2 249.9C510.1 251.4 512 253.6 512 256C512 258.4 510.1 260.6 509.2 262.1L357.2 390.1C353.8 392.1 348.7 392.5 345.9 389.2C343 385.8 343.5 380.7 346.8 377.9L482.1 264H167.1C163.6 264 159.1 260.4 159.1 256C159.1 251.6 163.6 248 167.1 248H482.1L346.8 134.1C343.5 131.3 343 126.2 345.9 122.8C348.7 119.5 353.8 119 357.2 121.9L509.2 249.9z"],
    "circle-k": [512, 512, [], "e113", "M349.9 130.5c-3-3.203-8.062-3.438-11.31-.4062L176 281.3V136C176 131.6 172.4 128 168 128S160 131.6 160 136v240C160 380.4 163.6 384 168 384s8-3.578 8-8V303.1l59.73-55.54l101.9 133.3C339.2 382.9 341.6 384 344 384c1.703 0 3.406-.5313 4.859-1.641c3.516-2.688 4.172-7.703 1.5-11.22L247.5 236.6l101.9-94.79C352.7 138.8 352.9 133.8 349.9 130.5zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 496c-132.3 0-240-107.7-240-240S123.7 16 256 16s240 107.7 240 240S388.3 496 256 496z"],
    "face-hand-over-mouth": [512, 512, [129762], "e378", "M116.7 451.4C120.2 453.1 121.1 458.1 118.5 462.6C115.9 466.2 110.9 467 107.3 464.4C42.38 418 0 341.1 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 362.3 447.3 453.4 355.1 492.1C351 493.8 346.3 491.9 344.6 487.8C342.9 483.8 344.8 479.1 348.9 477.4C435.3 441 496 355.6 496 255.1C496 123.5 388.5 15.1 256 15.1C123.5 15.1 16 123.5 16 255.1C16 336.6 55.7 407.9 116.7 451.4L116.7 451.4zM160.4 208C160.4 199.2 167.5 192 176.4 192C185.2 192 192.4 199.2 192.4 208C192.4 216.8 185.2 224 176.4 224C167.5 224 160.4 216.8 160.4 208zM352.4 208C352.4 216.8 345.2 224 336.4 224C327.5 224 320.4 216.8 320.4 208C320.4 199.2 327.5 192 336.4 192C345.2 192 352.4 199.2 352.4 208zM310.6 249.4C314.1 252.9 316.7 257 318.2 261.4C330.6 253.1 347.6 254.4 358.6 265.4C369.6 276.4 370.9 293.4 362.6 305.8C366.1 307.3 371.1 309.9 374.6 313.4C387.1 325.9 387.1 346.1 374.6 358.6L363.2 370C367.4 371.6 371.3 374 374.6 377.4C387.1 389.9 387.1 410.1 374.6 422.6L317.8 479.4C296.1 500.3 268.7 512 239.2 512C177.8 512 128 462.2 128 400.8V314.4C128 294.5 144.1 278.4 164 278.4C183.9 278.4 200 294.5 200 314.4V314.7L265.4 249.4C277.9 236.9 298.1 236.9 310.6 249.4L310.6 249.4zM257.4 344C254.8 346.6 250.6 346.6 248 344C245.4 341.4 245.4 337.2 248 334.6L299.3 283.3C301.7 280.1 303.1 278.1 303.7 275C304.7 269.1 303.2 264.6 299.3 260.7C293.1 254.4 282.9 254.4 276.7 260.7L197.7 339.7C192.6 344.8 184 341.2 184 334.1V314.4C184 303.4 175 294.4 164 294.4C152.1 294.4 144 303.4 144 314.4V400.8C144 453.4 186.6 496 239.2 496C264.4 496 288.7 485.1 306.5 468.1L363.3 411.3C369.6 405.1 369.6 394.9 363.3 388.7C359.4 384.8 354 383.3 348.1 384.3C345.9 384.9 343 386.3 340.7 388.7L321.4 408C318.8 410.6 314.6 410.6 312 408C309.4 405.4 309.4 401.2 312 398.6L363.3 347.3C369.6 341.1 369.6 330.9 363.3 324.7C359.4 320.8 354 319.3 348.1 320.3C345.9 320.9 343 322.3 340.7 324.7L289.4 376C286.8 378.6 282.6 378.6 280 376C277.4 373.4 277.4 369.2 280 366.6L347.3 299.3C353.6 293.1 353.6 282.9 347.3 276.7C341.1 270.4 330.9 270.4 324.7 276.7L257.4 344z"],
    "popcorn": [448, 512, [127871], "f819", "M446.3 195.1C444.8 193.1 442.5 192 440 192H7.997c-2.469 0-4.797 1.141-6.313 3.094C.1691 197-.3622 199.6 .2472 201.1l71.27 280.1C75.84 500 91.31 512 109.2 512l229.7-.0156c17.83 0 33.3-11.95 37.64-29.06l71.27-280.1C448.4 199.6 447.8 197 446.3 195.1zM360.1 478.1c-2.547 10.02-11.64 17-22.14 17L109.2 496c-10.5 0-19.61-6.984-22.14-17L18.28 208h86.68l31.1 241C136.6 453.1 140 456 143.1 456c.3438 0 .6875-.0156 1.047-.0625c4.375-.5625 7.469-4.578 6.906-8.969L121.1 208h94.9V448c0 4.422 3.578 8 8 8s8-3.578 8-8V208h94.9l-30.83 238.1c-.5625 4.391 2.531 8.406 6.906 8.969C303.3 455.1 303.7 456 304 456c3.953 0 7.391-2.938 7.922-6.969L343 208h86.68L360.1 478.1zM32.69 175.1C37.1 175.7 40.43 171.8 40.11 167.4C39.65 160.7 40.66 155.5 43.36 150.8c5.14-9.235 15.44-15.63 26.87-16.69c2.703-.25 5.109-1.859 6.359-4.266c1.25-2.422 1.203-5.297-.1406-7.672c-5.203-9.11-5.125-20.42 .25-29.56c7.125-12.5 22.44-19.13 37.11-16.25c2.328 .5156 4.719-.125 6.562-1.609C122.2 73.24 123.3 71.02 123.4 68.66C123.7 54.96 133.1 42.94 146.8 38.71c10.75-3.5 22.53-1.609 31.56 4.969c2.094 1.531 4.734 1.969 7.203 1.156C188.1 44.02 189.1 42.1 190.8 39.64c3.359-10.56 11.61-18.8 22.08-22.02c17.89-5.453 36.87 3.172 43.72 20.69c.2813 2.688 1.906 5.078 4.359 6.313c2.75 1.359 5.953 1.078 8.375-.7344c9.14-6.813 21.11-8.735 31.94-5.297c13.8 4.344 23.2 16.39 23.41 30c.0313 2.375 1.125 4.61 2.969 6.094s4.234 2.109 6.594 1.625c14.67-2.86 29.1 3.75 37.11 16.25c5.281 9.25 5.359 20.34 .2031 29.66c-1.312 2.375-1.328 5.266-.0469 7.657c1.281 2.391 3.687 3.969 6.39 4.188c11.16 .9219 21.22 7.219 26.84 16.78c2.656 4.625 3.672 9.891 3.203 16.58C407.6 171.8 410.9 175.7 415.3 175.1c.1875 .0156 .375 .0156 .5781 .0156c4.156 0 7.672-3.219 7.969-7.438c.6875-9.86-1.047-18.27-5.344-25.75c-6.484-11.03-16.91-19.08-28.94-22.7c3.359-11.78 1.891-24.47-4.375-35.47c-9.094-15.94-27.91-25.27-45.53-24.97c-3.5-16.8-16.19-30.83-33.61-36.31c-12.48-4-26.01-3.016-37.67 2.5c-10.95-20.36-36.33-30.83-60.25-23.52C195.8 6.126 185.5 14.61 179.4 25.77C167.8 20.36 154.3 19.47 142 23.46c-17.37 5.328-30.09 19.34-33.66 36.2C90.19 59.88 71.91 68.71 62.85 84.55C56.49 95.4 54.99 108.3 58.38 120.1c-12.41 3.703-22.84 11.8-28.94 22.75C25.19 150.3 23.46 158.7 24.15 168.6C24.44 172.9 28.19 176.3 32.69 175.1z"],
    "house-water": [576, 512, ["house-flood"], "f74f", "M568.6 495.7c-55.91-4.355-78.62-47.47-88.63-47.47c-8.188 0-37.63 47.57-95.44 47.77h-.3438c-57.11 0-88.55-47.77-96.22-47.77c-8.188 0-37.63 47.57-95.44 47.77H192.2c-57.1 0-88.55-47.77-96.22-47.77c-2.25 0-4.406 .9531-5.938 2.625c-50.62 55.81-90.06 36.57-90.06 52.82c0 .334-.043 8.023 8.287 8.023c3.02 0 45.24-.9043 87.74-43.88c28.9 28.94 62.12 44.04 96.3 44.04c34.13-.1094 67.23-15.21 95.7-44.03c28.91 28.92 61.87 44.14 96.05 44.14L384.6 512c34.13-.1094 66.97-15.34 95.44-44.16c43.12 43.14 85.46 43.87 88.51 43.87c4.613 0 7.453-3.74 7.453-8.051C575.1 499.5 572.8 496 568.6 495.7zM247.1 191.1c-13.23 0-24 10.78-24 24v80c0 13.22 10.77 24 24 24h80c13.23 0 24-10.78 24-24v-80c0-13.22-10.77-24-24-24H247.1zM335.1 215.1v80c0 4.406-3.594 8-8 8h-80c-4.406 0-8-3.594-8-8v-80c0-4.406 3.594-8 8-8h80C332.4 207.1 335.1 211.6 335.1 215.1zM7.973 263.1c1.896 0 3.803-.668 5.342-2.004l50.69-44.16V408c0 4.422 3.582 8 8 8s8-3.578 8-8V203.6L288 18.7l208 184.9V408c0 4.422 3.582 8 8 8S512 412.4 512 408V217.8l50.69 44.16C564.2 263.3 566.1 263.1 568 263.1c4.459 0 7.998-3.629 7.998-8.002c0-2.201-.9062-4.402-2.686-5.982l-279.1-247.1c-1.518-1.342-3.427-2.026-5.326-2.026c-.002 0 .002 0 0 0c-1.898 0-3.798 .6702-5.315 2.012l-279.1 248C.9082 251.6 .002 253.8 .002 255.1C.002 260.3 3.482 263.1 7.973 263.1z"],
    "object-subtract": [512, 512, [], "e49e", "M128 16V0H224V16H128zM64 16C37.49 16 16 37.49 16 64V96H0V64C0 28.65 28.65 0 64 0H96V16H64zM0 224V128H16V224H0zM16 256V288C16 314.5 37.49 336 64 336H96V352H64C28.65 352 0 323.3 0 288V256H16zM224 336V352H128V336H224zM176 448C176 474.5 197.5 496 224 496H448C474.5 496 496 474.5 496 448V224C496 197.5 474.5 176 448 176H384V160H448C483.3 160 512 188.7 512 224V448C512 483.3 483.3 512 448 512H224C188.7 512 160 483.3 160 448V384H176V448zM352 64V96H336V64C336 37.49 314.5 16 288 16H256V0H288C323.3 0 352 28.65 352 64zM352 224H336V128H352V224zM256 336H288C314.5 336 336 314.5 336 288V256H352V288C352 323.3 323.3 352 288 352H256V336z"],
    "code-branch": [448, 512, [], "f126", "M144 64C144 96.64 119.6 123.6 88 127.5V296.5C106.4 267.4 138.9 248 176 248H272C320.6 248 360 208.6 360 160V127.5C328.4 123.6 304 96.64 304 64C304 28.65 332.7 .0003 368 .0003C403.3 .0003 432 28.65 432 64C432 96.64 407.6 123.6 376 127.5V160C376 217.4 329.4 264 272 264H176C127.4 264 88 303.4 88 352V384.5C119.6 388.4 144 415.4 144 448C144 483.3 115.3 512 80 512C44.65 512 16 483.3 16 448C16 415.4 40.43 388.4 72 384.5V127.5C40.43 123.6 16 96.64 16 64C16 28.65 44.65 0 80 0C115.3 0 144 28.65 144 64V64zM80 112C106.5 112 128 90.51 128 64C128 37.49 106.5 16 80 16C53.49 16 32 37.49 32 64C32 90.51 53.49 112 80 112zM368 16C341.5 16 320 37.49 320 64C320 90.51 341.5 112 368 112C394.5 112 416 90.51 416 64C416 37.49 394.5 16 368 16zM80 496C106.5 496 128 474.5 128 448C128 421.5 106.5 400 80 400C53.49 400 32 421.5 32 448C32 474.5 53.49 496 80 496z"],
    "warehouse-full": [640, 512, ["warehouse-alt"], "f495", "M329.1 20.38C323.3 17.99 316.7 17.99 310.9 20.38L40.82 131.2C25.8 137.3 16 151.1 16 168.2V503.1C16 508.4 12.42 511.1 8 511.1C3.582 511.1 0 508.4 0 503.1V168.2C0 145.5 13.73 125 34.74 116.4L304.8 5.579C314.5 1.588 325.5 1.588 335.2 5.579L605.3 116.4C626.3 125 640 145.5 640 168.2V503.1C640 508.4 636.4 511.1 632 511.1C627.6 511.1 624 508.4 624 503.1V168.2C624 151.1 614.2 137.3 599.2 131.2L329.1 20.38zM119.1 207.1C115.6 207.1 111.1 211.6 111.1 215.1V503.1C111.1 508.4 108.4 511.1 103.1 511.1C99.58 511.1 95.1 508.4 95.1 503.1V215.1C95.1 202.7 106.7 191.1 119.1 191.1H520C533.3 191.1 544 202.7 544 215.1V503.1C544 508.4 540.4 511.1 536 511.1C531.6 511.1 528 508.4 528 503.1V215.1C528 211.6 524.4 207.1 520 207.1H119.1zM448 384C465.7 384 480 398.3 480 416V480C480 497.7 465.7 512 448 512H191.1C174.3 512 159.1 497.7 159.1 480V320C159.1 302.3 174.3 288 191.1 288H303.1C321.7 288 336 302.3 336 320V384H448zM303.1 304H191.1C183.2 304 175.1 311.2 175.1 320V384H319.1V320C319.1 311.2 312.8 304 303.1 304zM319.1 400H175.1V480C175.1 488.8 183.2 496 191.1 496H319.1V400zM336 496H448C456.8 496 464 488.8 464 480V416C464 407.2 456.8 400 448 400H336V496z"],
    "hat-cowboy": [640, 512, [], "f8c0", "M166.8 255.9C167.3 255.1 167.7 256 168.2 256c3.844 0 7.25-2.781 7.906-6.688C205 74.16 238.2 48 255.5 48c9.25 0 18.75 3.656 28.19 10.88c21.44 16.31 51.34 16.28 72.72-.0313C365.7 51.66 375.1 48 384.5 48c17.19 0 50.37 26.16 79.4 201.3c.7187 4.344 4.937 7.219 9.218 6.594c4.344-.75 7.312-4.844 6.594-9.219C455.4 100.2 425.2 32 384.5 32c-13.03 0-25.78 4.781-37.94 14.16c-15.66 11.94-37.53 11.94-53.25 0C281.1 36.75 268.3 32 255.5 32C215.3 32 184.1 102.2 160.3 246.7C159.5 251.1 162.5 255.2 166.8 255.9zM629.4 227.8c-8.969-5.781-20.81-4.875-28.81 2.062C596.6 233.3 500.8 312.6 320 312.6c-180.3 0-276.8-79.47-280.8-82.84C31.16 222.9 19.32 222.1 10.57 227.8C1.416 233.8-2.334 244.9 1.478 254.9C2.228 256.8 78.28 448 319.1 448c238.6 0 315.3-185.1 318.5-193.1C642.3 244.9 638.6 233.8 629.4 227.8zM320 432c-229.1 0-302.9-181-303.6-182.8C15.32 246.3 16.51 243 19.32 241.2C20.54 240.4 22.01 240 23.51 240c1.906 0 3.844 .6562 5.406 1.969C33.1 245.5 133.9 328.6 320 328.6c186.6 0 286.8-83 291.1-86.63c2.656-2.281 6.75-2.562 9.687-.7187c2.75 1.812 3.937 5.062 2.875 7.812C620.6 256.5 547.8 432 320 432z"],
    "bridge": [576, 512, [], "e4c8", "M568 32C572.4 32 576 35.58 576 40C576 44.42 572.4 48 568 48H488V144H568C572.4 144 576 147.6 576 152C576 156.4 572.4 160 568 160H8C3.582 160 0 156.4 0 152C0 147.6 3.582 144 8 144H88V48H8C3.582 48 0 44.42 0 40C0 35.58 3.582 32 8 32H568zM472 48H360V144H472V48zM232 48V144H344V48H232zM216 48H104V144H216V48zM32 256C80.6 256 120 295.4 120 344V440C120 453.3 130.7 464 144 464H176C189.3 464 200 453.3 200 440V344C200 295.4 239.4 256 288 256C336.6 256 376 295.4 376 344V440C376 453.3 386.7 464 400 464H432C445.3 464 456 453.3 456 440V344C456 295.4 495.4 256 544 256H568C572.4 256 576 259.6 576 264C576 268.4 572.4 272 568 272H544C504.2 272 472 304.2 472 344V440C472 462.1 454.1 480 432 480H400C377.9 480 360 462.1 360 440V344C360 304.2 327.8 272 288 272C248.2 272 216 304.2 216 344V440C216 462.1 198.1 480 176 480H144C121.9 480 104 462.1 104 440V344C104 304.2 71.76 272 32 272H8C3.582 272 0 268.4 0 264C0 259.6 3.582 256 8 256H32z"],
    "phone-flip": [512, 512, [128381, "phone-alt"], "f879", "M487.8 24.05l-100.8-23.25c-14.59-3.375-29.79 4.208-35.79 18.11L304.7 127.4c-5.531 12.78-1.807 27.78 8.974 36.47l53.81 44.04c-34 69.25-90.28 125.5-159.5 159.5L163.9 313.7c-8.781-10.75-23.67-14.42-36.45-8.98l-108.5 46.52c-13.91 6.094-21.53 21.14-18.12 35.82l23.25 100.8c3.25 14.25 15.79 24.22 30.45 24.22c252.3 0 457.5-205.2 457.5-457.5C512 39.84 502 27.32 487.8 24.05zM54.5 496c-7.156 0-13.25-4.859-14.88-11.81l-23.25-100.8c-1.656-7.203 2.125-14.61 8.938-17.58l108.5-46.52c6.242-2.66 13.5-.7871 17.75 4.406l52 63.53c133.5-62.32 176.7-168.7 183.8-183.8l-63.53-52.02c-5.25-4.219-7.062-11.52-4.375-17.73l46.5-108.5c2.938-6.781 10.34-10.48 17.47-8.844l100.8 23.25C491.1 41.23 496 47.36 496 54.52C496 297.1 297.9 496 54.5 496z"],
    "arrow-down-from-dotted-line": [448, 512, [], "e090", "M320 79.1c8.836 0 16-7.164 16-16s-7.164-16-16-16s-16 7.164-16 16S311.2 79.1 320 79.1zM224 79.1c8.836 0 16-7.164 16-16s-7.164-16-16-16s-16 7.164-16 16S215.2 79.1 224 79.1zM416 79.1c8.836 0 16-7.164 16-16s-7.164-16-16-16s-16 7.164-16 16S407.2 79.1 416 79.1zM128 79.1c8.836 0 16-7.164 16-16s-7.164-16-16-16s-16 7.164-16 16S119.2 79.1 128 79.1zM32 79.1c8.836 0 16-7.164 16-16s-7.164-16-16-16s-16 7.164-16 16S23.16 79.1 32 79.1zM218.3 477.7c3.125 3.125 8.188 3.125 11.31 0l152-152C383.2 324.1 384 322.1 384 319.1s-.7813-4.094-2.344-5.656c-3.125-3.125-8.188-3.125-11.31 0L232 452.7V167.1c0-4.406-3.578-8-8-8s-8 3.594-8 8v284.7L77.66 314.3c-3.125-3.125-8.188-3.125-11.31 0s-3.125 8.188 0 11.31L218.3 477.7z"],
    "square-quarters": [448, 512, [], "e44e", "M384 32H64C28.64 32 0 60.64 0 96v320c0 35.36 28.64 64 64 64h320c35.36 0 64-28.64 64-64V96C448 60.64 419.4 32 384 32zM64 48h320c10.37 0 19.97 3.295 27.81 8.863L224 244.7L36.19 56.86C44.03 51.29 53.63 48 64 48zM16 416V96c0-10.37 3.297-19.97 8.865-27.81L212.7 256l-187.8 187.8C19.3 435.1 16 426.4 16 416zM384 464H64c-10.37 0-19.97-3.297-27.81-8.863L224 267.3l187.8 187.8C403.1 460.7 394.4 464 384 464zM432 416c0 10.37-3.295 19.97-8.863 27.81L235.3 256l187.8-187.8C428.7 76.03 432 85.63 432 96V416z"],
    "truck-front": [512, 512, [], "e2b7", "M80 336C80 318.3 94.33 304 112 304C129.7 304 144 318.3 144 336C144 353.7 129.7 368 112 368C94.33 368 80 353.7 80 336zM112 320C103.2 320 96 327.2 96 336C96 344.8 103.2 352 112 352C120.8 352 128 344.8 128 336C128 327.2 120.8 320 112 320zM432 336C432 353.7 417.7 368 400 368C382.3 368 368 353.7 368 336C368 318.3 382.3 304 400 304C417.7 304 432 318.3 432 336zM400 352C408.8 352 416 344.8 416 336C416 327.2 408.8 320 400 320C391.2 320 384 327.2 384 336C384 344.8 391.2 352 400 352zM16 80C16 35.82 51.82 0 96 0H416C460.2 0 496 35.82 496 80V384C496 407.7 483.1 428.4 464 439.4V504C464 508.4 460.4 512 456 512C451.6 512 448 508.4 448 504V445.1C442.9 447.3 437.5 448 432 448H80C74.48 448 69.11 447.3 64 445.1V504C64 508.4 60.42 512 56 512C51.58 512 48 508.4 48 504V439.4C28.87 428.4 16 407.7 16 384V80zM32 80V261.4C42.15 246.1 56.52 235.7 73.32 229.5L72.51 229.2L108.8 132.3C117 110.5 137.9 96 161.3 96H350.7C374.1 96 394.1 110.5 403.2 132.3L439.5 229.2L438.7 229.5C455.5 235.7 469.8 246.1 480 261.4V79.1C480 44.65 451.3 15.1 416 15.1H96C60.65 15.1 32 44.65 32 79.1V80zM32 312V384C32 410.5 53.49 432 80 432H432C458.5 432 480 410.5 480 384V312C480 272.2 447.8 240 408 240H104C64.24 240 32 272.2 32 312zM91.2 224.9C95.38 224.3 99.65 224 104 224H408C412.3 224 416.6 224.3 420.8 224.9L388.2 137.1C382.3 122.3 367.4 111.1 350.7 111.1H161.3C144.6 111.1 129.7 122.3 123.8 137.1L91.2 224.9z"],
    "cat": [576, 512, [128008], "f6be", "M416 128c-8.875 0-16 7.125-16 16s7.125 16 16 16s16-7.125 16-16S424.9 128 416 128zM571.2 .6978c-2.891-1.295-6.297-.7187-8.625 1.453l-67.03 61.87h-63.09l-67.03-61.87c-2.328-2.172-5.734-2.779-8.625-1.453C353.9 1.979 352 4.854 352 8.026v151.1c0 5.475 .8535 10.73 1.617 15.1H296c-82.5 0-153.5 50.22-184 121.7V200c0-57.34-46.66-104-104-104c-4.422 0-8 3.578-8 8s3.578 8 8 8c48.53 0 88 39.47 88 88v224c0 48.53 39.47 87.1 88 87.1h176c4.422 0 8-3.578 8-7.1v-32c0-22.06-17.94-40-40-40h-20.91L408 366.7v113.3c0 17.64 14.36 31.1 32 31.1h32c17.64 0 32-14.36 32-31.1V264.3C545.1 248.1 576 207.6 576 160V8.026C576 4.854 574.1 1.979 571.2 .6978zM488 480c0 8.828-7.172 16-16 16h-32c-8.828 0-16-7.172-16-16v-128c0-6.357-7.033-10.13-12.34-6.719L288 425.3v-9.295c0-52.94-43.06-96-96-96c-4.422 0-8 3.578-8 8s3.578 8 8 8c44.11 0 80 35.89 80 80v24c0 4.418 3.582 8 8 8h48c13.23 0 24 10.77 24 24v23.1l-168 .0004c-39.7 0-72-32.3-72-72v-47.1c0-101.5 82.55-184 184-184l61.24-.0003C371.1 238.1 413.4 272 464 272c8.254 0 16.25-1.029 24-2.732V480zM560 160c0 52.93-43.06 95.99-96 95.99s-96-43.06-96-95.1V26.29l55.91 51.61c1.469 1.373 3.406 2.123 5.422 2.123h69.34c2.016 0 3.953-.75 5.422-2.123L560 26.29V160zM496 144c0 8.875 7.125 16 16 16s16-7.125 16-16s-7.125-16-16-16S496 135.1 496 144z"],
    "trash-xmark": [448, 512, [], "e2b4", "M115.6 64L143.8 18.8C151.1 7.105 163.9 0 177.7 0H270.3C284.1 0 296.9 7.105 304.2 18.8L332.4 64H440C444.4 64 448 67.58 448 72C448 76.42 444.4 80 440 80H8C3.582 80 0 76.42 0 72C0 67.58 3.582 64 8 64H115.6zM134.4 64H313.6L290.6 27.28C286.2 20.26 278.5 16 270.3 16H177.7C169.5 16 161.8 20.26 157.4 27.28L134.4 64zM39.34 112C43.74 111.7 47.61 114.9 47.97 119.3L76.3 459.3C78.03 480.1 95.36 496 116.2 496H331.8C352.6 496 369.1 480.1 371.7 459.3L400 119.3C400.4 114.9 404.3 111.7 408.7 112C413.1 112.4 416.3 116.3 415.1 120.7L387.6 460.6C385.2 489.7 360.1 512 331.8 512H116.2C87.04 512 62.78 489.7 60.36 460.6L32.03 120.7C31.66 116.3 34.93 112.4 39.34 112H39.34zM146.3 210.3C149.5 207.2 154.5 207.2 157.7 210.3L224 276.7L290.3 210.3C293.5 207.2 298.5 207.2 301.7 210.3C304.8 213.5 304.8 218.5 301.7 221.7L235.3 288L301.7 354.3C304.8 357.5 304.8 362.5 301.7 365.7C298.5 368.8 293.5 368.8 290.3 365.7L224 299.3L157.7 365.7C154.5 368.8 149.5 368.8 146.3 365.7C143.2 362.5 143.2 357.5 146.3 354.3L212.7 288L146.3 221.7C143.2 218.5 143.2 213.5 146.3 210.3V210.3z"],
    "circle-caret-left": [512, 512, ["caret-circle-left"], "f32e", "M303.1 140.2c-3.771-1.711-7.779-2.578-11.91-2.578c-7.002 0-13.75 2.547-18.1 7.164L169.8 234.3C163.6 239.8 160 247.7 160 256s3.59 16.21 9.848 21.67l102.4 89.59c5.209 4.586 11.96 7.133 18.96 7.133c4.135 0 8.145-.8672 11.91-2.578C313.4 367.2 320 356.9 320 345.6V166.4C320 155.1 313.4 144.8 303.1 140.2zM304 345.6c0 5.023-2.926 9.57-7.5 11.65c-1.697 .7695-3.508 1.148-5.303 1.148c-3.043 0-6.049-1.086-8.422-3.172L180.4 265.6C177.6 263.2 176 259.7 176 256c0-3.703 1.6-7.203 4.375-9.625l102.4-89.6c2.373-2.086 5.381-3.172 8.422-3.172c1.797 0 3.604 .375 5.303 1.148C301.1 156.8 304 161.4 304 166.4V345.6zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 496c-132.3 0-240-107.7-240-240S123.7 16 256 16s240 107.7 240 240S388.3 496 256 496z"],
    "files": [448, 512, [], "e178", "M438.6 102.6l-93.08-93.26C339.6 3.371 331.5 0 322.1 0H192.5C157.2 0 128.6 28.65 128.6 64v288c0 35.35 28.6 64 63.88 64h191.6C419.3 416 448 387.3 448 352V125.3C448 116.8 444.6 108.6 438.6 102.6zM336.2 22.62L425.4 112h-81.22c-4.398 0-7.985-3.594-7.985-8V22.62zM432 352c0 26.47-21.49 48-47.91 48H192.5c-26.42 0-47.91-21.53-47.91-48V64c0-26.47 21.49-48 47.91-48h127.8v88c0 13.22 10.76 24 23.95 24h87.83V352zM310.8 448c-3.944 0-7.279 2.898-7.837 6.805C299.6 478.1 279.6 496 255.5 496H63.88c-26.46 0-47.91-21.49-47.91-48V160c0-26.51 21.45-48 47.91-48h23.95c4.412 0 7.985-3.582 7.985-8S92.25 96 87.83 96H63.88C28.6 96 0 124.7 0 160v288c0 35.34 28.69 64 63.97 64h191.5c32.2 0 58.83-23.87 63.24-54.91C319.4 452.3 315.6 448 310.8 448z"],
    "anchor-circle-exclamation": [640, 512, [], "e4ab", "M368 80C368 121.5 336.4 155.6 295.1 159.6C295.1 159.7 296 159.9 296 160V208H376C380.4 208 384 211.6 384 216C384 220.4 380.4 224 376 224H296V496H304C325.4 496 345.1 492.3 365.1 485.6C368.1 489.1 373.1 494.1 377.4 498.1C354.7 507.1 329.9 512 304 512H272C161.5 512 72 422.5 72 312V284.8L13.95 349.4C10.99 352.6 5.932 352.9 2.648 349.9C-.6358 346.1-.902 341.9 2.054 338.6L74.05 258.6C75.57 256.1 77.73 256 80 256C82.27 256 84.43 256.1 85.95 258.6L157.9 338.6C160.9 341.9 160.6 346.1 157.4 349.9C154.1 352.9 149 352.6 146.1 349.4L88 284.8V312C88 413.6 170.4 496 272 496H280V224H200C195.6 224 192 220.4 192 216C192 211.6 195.6 208 200 208H280V160C280 159.9 280 159.7 280 159.6C239.6 155.6 208 121.5 208 80C208 35.82 243.8 0 288 0C332.2 0 368 35.82 368 80V80zM288 144C323.3 144 352 115.3 352 80C352 44.65 323.3 16 288 16C252.7 16 224 44.65 224 80C224 115.3 252.7 144 288 144zM480 432C480 423.2 487.2 416 496 416C504.8 416 512 423.2 512 432C512 440.8 504.8 448 496 448C487.2 448 480 440.8 480 432zM495.1 280C500.4 280 503.1 283.6 503.1 288V384C503.1 388.4 500.4 392 495.1 392C491.6 392 487.1 388.4 487.1 384V288C487.1 283.6 491.6 280 495.1 280zM640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368zM496 240C425.3 240 368 297.3 368 368C368 438.7 425.3 496 496 496C566.7 496 624 438.7 624 368C624 297.3 566.7 240 496 240z"],
    "face-clouds": [640, 512, [], "e47d", "M187.6 21.81C196.3 18.07 205.9 16 216 16C255.8 16 288 48.24 288 88C288 127.8 255.8 160 216 160H64C28.65 160 0 131.3 0 96C0 60.65 28.65 32 64 32H76.13C89.03 12.72 111 0 136 0C156.3 0 174.6 8.374 187.6 21.81zM136 16C113.7 16 94.38 29.08 85.39 48H64C37.49 48 16 69.49 16 96C16 122.5 37.49 144 64 144H216C246.9 144 272 118.9 272 88C272 57.07 246.9 32 216 32C206.3 32 197.3 34.45 189.3 38.75C187.3 39.84 185.4 41.05 183.5 42.37C182.3 40.43 180.1 38.57 179.6 36.8C169.3 24.11 153.6 16 136 16H136zM320 0C461.4 0 576 114.6 576 256C576 263.3 575.7 270.5 575.1 277.7C570.2 274.6 565.1 271.9 559.6 269.8C559.9 265.3 560 260.6 560 256C560 123.5 452.5 16 319.1 16C313.4 16 306.9 16.26 300.5 16.78C296.8 11.49 292.8 6.526 288.3 1.941C298.7 .6598 309.3 0 319.1 0L320 0zM80 256C80 358.6 144.4 446.2 235 480.5C238.7 488.2 243.2 495.3 248.5 501.9C141.9 470.9 64 372.6 64 256C64 233.9 66.8 212.5 72.06 192H88.63C83 212.4 79.1 233.8 79.1 256H80zM256.4 208C256.4 216.8 249.2 224 240.4 224C231.5 224 224.4 216.8 224.4 208C224.4 199.2 231.5 192 240.4 192C249.2 192 256.4 199.2 256.4 208zM384.4 208C384.4 199.2 391.5 192 400.4 192C409.2 192 416.4 199.2 416.4 208C416.4 216.8 409.2 224 400.4 224C391.5 224 384.4 216.8 384.4 208zM488 304.5C497.4 299.1 508.4 296 520 296C553.9 296 581.6 322.3 583.9 355.6C616.4 365.8 640 396.1 640 432C640 476.2 604.2 512 560 512H336C291.8 512 256 476.2 256 432C256 392.9 284 360.4 321.1 353.4C328.1 307.3 367.9 272 416 272C444.7 272 470.5 284.6 488 304.5V304.5zM567.9 362.5C567.1 361.6 568 360.8 568 360C568 333.5 546.5 312 520 312C511.9 312 504.3 313.1 497.7 317.5C492.9 320 488.5 323.4 484.9 327.3C482.1 322.6 478.9 318.2 475.3 314.2C460.6 298.1 439.5 287.1 416 287.1C371.8 287.1 336 323.8 336 368C300.7 368 272 396.7 272 432C272 467.3 300.7 496 336 496H560C595.3 496 624 467.3 624 432C624 401.9 603.2 376.6 575.1 369.8C572.6 369.2 569.9 368.7 567.3 368.4C567.6 366.5 567.8 364.5 567.9 362.5L567.9 362.5z"],
    "user-crown": [448, 512, [], "f6a4", "M272.8 304H175.2C78.56 304 0 379.4 0 472C0 494.1 18.59 512 41.44 512h365.1C429.4 512 448 494.1 448 472C448 379.4 369.4 304 272.8 304zM406.6 496H41.44C27.41 496 16 485.2 16 472C16 388.2 87.41 320 175.2 320h97.69C360.6 320 432 388.2 432 472C432 485.2 420.6 496 406.6 496zM104 128h240C348.4 128 352 124.4 352 120v-112c0-2.812-1.469-5.406-3.875-6.875c-2.406-1.406-5.406-1.5-7.875-.1875L284 30.94l-56.25-30c-2.312-1.25-5.188-1.25-7.5 0L164 30.94l-56.25-30C105.3-.375 102.3-.2813 99.88 1.125C97.47 2.594 96 5.188 96 8v112C96 124.4 99.59 128 104 128zM112 21.34l48.25 25.72c2.312 1.25 5.188 1.25 7.5 0L224 17.06l56.25 30c2.312 1.25 5.188 1.25 7.5 0L336 21.34V112h-224V21.34zM335.8 159.5C331.9 218.1 282.8 264 224 264S116.1 218.1 112.2 159.5C111.1 155.3 108.4 152 104.3 152c-.1562 0-.3438 0-.5313 .0313c-4.406 .2813-7.75 4.094-7.438 8.5C100.7 227.5 156.8 280 224 280s123.3-52.47 127.7-119.5c.3125-4.406-3.031-8.219-7.438-8.5C339.6 151.2 336 155.1 335.8 159.5z"],
    "truck-field": [640, 512, [], "e58d", "M0 256V160C0 142.3 14.33 128 32 128V96C32 60.65 60.65 32 96 32H320C355.3 32 384 60.65 384 96H436.2C451.4 96 465.2 104.6 472 118.1L516.9 208H544C579.3 208 608 236.7 608 272V368H632C636.4 368 640 371.6 640 376C640 380.4 636.4 384 632 384H567.6C567.9 386.6 568 389.3 568 392C568 440.6 528.6 480 480 480C431.4 480 392 440.6 392 392C392 389.3 392.1 386.6 392.4 384H247.6C247.9 386.6 248 389.3 248 392C248 440.6 208.6 480 160 480C111.4 480 72 440.6 72 392C72 389.3 72.12 386.6 72.36 384H8C3.582 384 0 380.4 0 376C0 371.6 3.582 368 8 368H32V288C14.33 288 0 273.7 0 256zM320 48H96C69.49 48 48 69.49 48 96V368H75.31C85.76 331.1 119.7 304 160 304C200.3 304 234.2 331.1 244.7 368H368V96C368 69.49 346.5 48 320 48zM32 272V144C23.16 144 16 151.2 16 160V256C16 264.8 23.16 272 32 272zM457.7 125.3C453.6 117.1 445.3 112 436.2 112H384V208H499.1L457.7 125.3zM395.3 368C405.8 331.1 439.7 304 480 304C520.3 304 554.2 331.1 564.7 368H592V272C592 245.5 570.5 224 544 224H384V368H395.3zM160 320C120.2 320 88 352.2 88 392C88 431.8 120.2 464 160 464C199.8 464 232 431.8 232 392C232 352.2 199.8 320 160 320zM480 464C519.8 464 552 431.8 552 392C552 352.2 519.8 320 480 320C440.2 320 408 352.2 408 392C408 431.8 440.2 464 480 464z"],
    "route": [512, 512, [], "f4d7", "M384 96C384 78.33 398.3 64 416 64C433.7 64 448 78.33 448 96C448 113.7 433.7 128 416 128C398.3 128 384 113.7 384 96zM416 112C424.8 112 432 104.8 432 96C432 87.16 424.8 80 416 80C407.2 80 400 87.16 400 96C400 104.8 407.2 112 416 112zM416 256H328C297.1 256 272 281.1 272 312C272 342.9 297.1 368 328 368H440C479.8 368 512 400.2 512 440C512 479.8 479.8 512 440 512H160C155.6 512 152 508.4 152 504C152 499.6 155.6 496 160 496H440C470.9 496 496 470.9 496 440C496 409.1 470.9 384 440 384H328C288.2 384 256 351.8 256 312C256 272.2 288.2 240 328 240H400.1C374 210 320 144 320 96C320 42.98 362.1 0 416 0C469 0 512 42.98 512 96C512 146.5 452.2 216.9 427 244.4C420.3 251.7 416 256 416 256zM482.7 140.8C491.2 123.8 496 108.4 496 96C496 51.82 460.2 16 416 16C371.8 16 336 51.82 336 96C336 108.4 340.8 123.8 349.3 140.8C357.7 157.7 369.1 174.8 380.8 190.4C392.4 205.9 404.1 219.5 412.9 229.3C413.1 230.5 415 231.6 416 232.7C416.1 231.6 418 230.5 419.1 229.3C427.9 219.5 439.6 205.9 451.2 190.4C462.9 174.8 474.3 157.7 482.7 140.8V140.8zM128 352C128 369.7 113.7 384 96 384C78.33 384 64 369.7 64 352C64 334.3 78.33 320 96 320C113.7 320 128 334.3 128 352zM96 336C87.16 336 80 343.2 80 352C80 360.8 87.16 368 96 368C104.8 368 112 360.8 112 352C112 343.2 104.8 336 96 336zM96 512C96 512 91.73 507.7 84.99 500.4C59.77 472.9 0 402.5 0 352C0 298.1 42.98 256 96 256C149 256 192 298.1 192 352C192 402.5 132.2 472.9 107 500.4C100.3 507.7 96 512 96 512zM162.7 396.8C171.2 379.8 176 364.4 176 352C176 307.8 140.2 272 96 272C51.82 272 16 307.8 16 352C16 364.4 20.76 379.8 29.31 396.8C37.73 413.7 49.13 430.8 60.8 446.4C72.44 461.9 84.11 475.5 92.89 485.3C93.98 486.5 95.01 487.6 96 488.7C96.99 487.6 98.02 486.5 99.11 485.3C107.9 475.5 119.6 461.9 131.2 446.4C142.9 430.8 154.3 413.7 162.7 396.8V396.8z"],
    "cart-circle-check": [640, 512, [], "e3f1", "M64 0C67.64 0 70.82 2.458 71.74 5.98L78.53 32H541.8C562.1 32 578.3 52.25 572.6 72.66L537.6 196.9C532.4 195.7 527.2 194.7 521.8 193.9L557.2 68.33C560 58.13 552.4 48 541.8 48H82.7L141.1 272H348.5C345.1 277.2 342 282.5 339.2 288H145.3L166.2 368H319.1C319.1 373.4 320.2 378.7 320.7 384H159.1C156.4 384 153.2 381.5 152.3 378L57.82 16H8C3.582 16 0 12.42 0 8C0 3.582 3.582 .0003 8 .0003L64 0zM128 464C128 437.5 149.5 416 176 416C202.5 416 224 437.5 224 464C224 490.5 202.5 512 176 512C149.5 512 128 490.5 128 464zM176 496C193.7 496 208 481.7 208 464C208 446.3 193.7 432 176 432C158.3 432 144 446.3 144 464C144 481.7 158.3 496 176 496zM565.7 322.3C568.8 325.5 568.8 330.5 565.7 333.7L485.7 413.7C482.5 416.8 477.5 416.8 474.3 413.7L426.3 365.7C423.2 362.5 423.2 357.5 426.3 354.3C429.5 351.2 434.5 351.2 437.7 354.3L480 396.7L554.3 322.3C557.5 319.2 562.5 319.2 565.7 322.3H565.7zM352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368zM496 496C566.7 496 624 438.7 624 368C624 297.3 566.7 240 496 240C425.3 240 368 297.3 368 368C368 438.7 425.3 496 496 496z"],
    "clipboard-question": [384, 512, [], "e4e3", "M208 80C208 88.84 200.8 96 191.1 96C183.2 96 175.1 88.84 175.1 80C175.1 71.16 183.2 64 191.1 64C200.8 64 208 71.16 208 80zM111.1 64H113.6C121 27.48 153.3 0 191.1 0C230.7 0 262.1 27.48 270.4 64H272C298.5 64 320 85.49 320 112V128C320 145.7 305.7 160 288 160H95.1C78.33 160 63.1 145.7 63.1 128V112C63.1 85.49 85.49 64 111.1 64zM191.1 16C161.1 16 135.2 37.98 129.3 67.18L126.7 80H112C94.33 80 80 94.33 80 112V128C80 136.8 87.16 144 96 144H288C296.8 144 304 136.8 304 128V112C304 94.33 289.7 80 272 80H257.3L254.7 67.18C248.8 37.98 222.9 16 192 16H191.1zM38.11 113.9C24.56 120.7 15.1 134.5 15.1 149.7V456C15.1 478.1 33.91 496 55.1 496H328C350.1 496 368 478.1 368 456V149.7C368 134.5 359.4 120.7 345.9 113.9L340.4 111.2C336.5 109.2 334.9 104.4 336.8 100.4C338.8 96.47 343.6 94.87 347.6 96.84L353 99.58C372 109.1 384 128.5 384 149.7V456C384 486.9 358.9 512 328 512H56C25.07 512 0 486.9 0 456V149.7C0 128.5 11.98 109.1 30.96 99.58L36.42 96.84C40.37 94.87 45.18 96.47 47.16 100.4C49.13 104.4 47.53 109.2 43.58 111.2L38.11 113.9zM103.1 264C103.1 233.1 129.1 208 159.1 208H216.2C251.4 208 279.1 236.6 279.1 271.8C279.1 293.2 269.2 313.2 251.3 325L199.1 358.9V384C199.1 388.4 196.4 392 191.1 392C187.6 392 183.1 388.4 183.1 384V354.5C183.1 351.9 185.3 349.3 187.6 347.9L242.5 311.7C255.9 302.8 263.1 287.8 263.1 271.8C263.1 245.4 242.6 224 216.2 224H159.1C137.9 224 119.1 241.9 119.1 264V270.5C119.1 274.1 116.4 278.5 111.1 278.5C107.6 278.5 103.1 274.1 103.1 270.5V264zM207.1 432C207.1 440.8 200.8 448 191.1 448C183.2 448 175.1 440.8 175.1 432C175.1 423.2 183.2 416 191.1 416C200.8 416 207.1 423.2 207.1 432z"],
    "panorama": [640, 512, [], "e209", "M128 144C101.5 144 80 165.5 80 192S101.5 240 128 240S176 218.5 176 192S154.5 144 128 144zM128 224C110.4 224 96 209.6 96 192s14.36-32 32-32s32 14.36 32 32S145.6 224 128 224zM592.1 64c-4.559 0-9.221 .6582-13.88 2.057C493.1 91.32 406.1 103.1 320 103.1c-86.99 0-173.1-12.63-258.2-37.89C57.14 64.66 52.47 64 47.91 64C22.33 63.1 0 84.74 0 112v319.9C0 459.3 22.33 480 47.91 480c4.559 0 9.221-.6582 13.88-2.057C146 452.7 233 440 320 440c86.99 0 173.1 12.63 258.2 37.9C582.9 479.3 587.5 480 592.1 480C617.7 480 640 459.3 640 431.1V112C640 84.74 617.7 64 592.1 64zM111.7 448.4L217.6 307.2c3.031-4.094 9.75-4.094 12.78 0l39.6 52.8l-52.83 70.44C181.7 434.5 146.5 440.3 111.7 448.4zM320 424c-27.11 0-54.11 1.613-81.04 4.008l138.6-184.8c3.031-4.094 9.75-4.094 12.78 0l157.8 210.4C473.6 434.4 397.1 424 320 424zM624 431.1C624 449.6 609.7 464 592.1 464c-3.104 0-6.229-.4668-9.289-1.383c-3.217-.9648-6.506-1.607-9.73-2.537L403.2 233.6c-9.125-12.22-29.28-12.22-38.41 0l-84.8 113.1l-36.79-49.06c-9.125-12.22-29.28-12.22-38.41 0l-117.1 157.3c-9.873 2.605-19.84 4.789-29.63 7.727C54.14 463.5 51.02 464 47.91 464C30.32 464 16 449.6 16 431.1V112c0-8.682 3.395-16.79 9.557-22.82C31.54 83.36 39.69 80 47.91 80c3.107 0 6.232 .4668 9.291 1.383C142.5 106.1 230.9 119.1 320 119.1c89.07 0 177.5-12.98 262.8-38.57C585.9 80.46 588.1 80 592.1 80C609.7 80 624 94.37 624 112V431.1z"],
    "comment-medical": [512, 512, [], "f7f5", "M256 31.1c-141.4 0-255.1 93.09-255.1 208c0 49.59 21.38 94.1 56.97 130.7c-12.5 50.39-54.31 95.3-54.81 95.8C0 468.8-.5938 472.2 .6875 475.2c1.312 3 4.125 4.797 7.312 4.797c66.31 0 116-31.8 140.6-51.41c32.72 12.31 69.01 19.41 107.4 19.41C397.4 447.1 512 354.9 512 239.1S397.4 31.1 256 31.1zM256 431.1c-35.12 0-69.36-6.184-101.8-18.38L145.7 410.4l-7.105 5.666c-20.2 16.11-60.14 42.04-112.7 47.06c14.44-18.29 37.42-51.68 46.57-88.59l2.172-8.758l-6.371-6.391C34.1 325.1 16 283.8 16 239.1c0-105.9 107.7-192 240-192s240 86.13 240 192S388.3 431.1 256 431.1zM344 191.1h-48v-48c0-8.836-7.164-16-16-16h-48c-8.836 0-16 7.164-16 16v48h-48c-8.836 0-16 7.164-16 16v48c0 8.836 7.164 15.1 16 15.1h48v48c0 8.836 7.164 16 16 16h48c8.836 0 16-7.164 16-16v-48h48c8.836 0 16-7.164 16-15.1v-48C360 199.2 352.8 191.1 344 191.1zM344 255.1h-64v63.1h-48V255.1h-64v-48h64v-64h48v64h64V255.1z"],
    "teeth-open": [576, 512, [], "f62f", "M512 288H64c-35.35 0-64 28.65-64 64v32c0 53.02 42.98 96 96 96h384c53.02 0 96-42.98 96-96v-32C576 316.7 547.3 288 512 288zM416 328c0-13.23 10.78-24 24-24h48c13.22 0 24 10.77 24 24v16c0 22.06-17.94 40-40 40h-16C433.9 384 416 366.1 416 344V328zM296 328c0-13.23 10.78-24 24-24h56c13.22 0 24 10.77 24 24v16c0 22.06-17.94 40-40 40H336c-22.06 0-40-17.94-40-40V328zM176 328c0-13.23 10.78-24 24-24H256c13.22 0 24 10.77 24 24v16C280 366.1 262.1 384 240 384H216c-22.06 0-40-17.94-40-40V328zM64 328C64 314.8 74.78 304 88 304h48C149.2 304 160 314.8 160 328v16C160 366.1 142.1 384 120 384h-16C81.94 384 64 366.1 64 344V328zM560 384c0 44.11-35.89 80-80 80H96c-44.11 0-80-35.89-80-80v-32c0-23.84 17.51-43.52 40.32-47.22C51.45 311.4 48 319.2 48 328v16c0 30.88 25.12 56 56 56h16c20.47 0 38.23-11.17 48-27.62C177.8 388.8 195.5 400 216 400H240c20.47 0 38.23-11.17 48-27.62C297.8 388.8 315.5 400 336 400h24c20.47 0 38.23-11.17 48-27.62C417.8 388.8 435.5 400 456 400h16c30.88 0 56-25.12 56-56v-16c0-8.84-3.447-16.6-8.318-23.22C542.5 308.5 560 328.2 560 352V384zM480 32H96C42.98 32 0 74.98 0 128v64c0 35.35 28.65 64 64 64h448c35.35 0 64-28.65 64-64V128C576 74.98 533 32 480 32zM160 216C160 229.2 149.2 240 136 240h-48C74.78 240 64 229.2 64 216V192c0-22.06 17.94-40 40-40h16C142.1 152 160 169.9 160 192V216zM280 216C280 229.2 269.2 240 256 240H200C186.8 240 176 229.2 176 216V156c0-28.67 23.31-52 52-52S280 127.3 280 156V216zM400 216c0 13.23-10.78 24-24 24H320c-13.22 0-24-10.77-24-24V156c0-28.67 23.31-52 52-52S400 127.3 400 156V216zM512 216c0 13.23-10.78 24-24 24h-48C426.8 240 416 229.2 416 216V192c0-22.06 17.94-40 40-40h16C494.1 152 512 169.9 512 192V216zM560 192c0 23.84-17.51 43.52-40.32 47.22C524.6 232.6 528 224.8 528 216V192c0-30.88-25.12-56-56-56h-16c-15.83 0-30.08 6.668-40.28 17.27C414.3 117.1 384.6 88 348 88c-26.15 0-48.63 14.99-60 36.68C276.6 102.1 254.1 88 228 88c-36.56 0-66.25 29.06-67.72 65.27C150.1 142.7 135.8 136 120 136h-16C73.13 136 48 161.1 48 192v24c0 8.842 3.447 16.6 8.32 23.22C33.51 235.5 16 215.8 16 192V128c0-44.11 35.89-80 80-80h384c44.11 0 80 35.89 80 80V192z"],
    "user-tie-hair-long": [448, 512, [], "e460", "M390.4 244.8C369.8 229.4 354.3 208.6 345.2 185.2C328.1 235.7 280.3 272 224 272C167.7 272 119.9 235.7 102.8 185.2C93.7 208.6 78.2 229.4 57.6 244.8L53.33 248C49.98 250.5 48 254.5 48 258.7C48 266 53.97 272 61.33 272H120C124.4 272 128 275.6 128 280C128 284.4 124.4 288 120 288H61.33C45.13 288 32 274.9 32 258.7C32 249.4 36.35 240.7 43.73 235.2L48 232C78.22 209.3 96 173.8 96 136V128C96 57.31 153.3 0 224 0C294.7 0 352 57.31 352 128V136C352 173.8 369.8 209.3 400 232L404.3 235.2C411.7 240.7 416 249.4 416 258.7C416 274.9 402.9 288 386.7 288H328C323.6 288 320 284.4 320 280C320 275.6 323.6 272 328 272H386.7C394 272 400 266 400 258.7C400 254.5 398 250.5 394.7 248L390.4 244.8zM336 144V128C336 122.6 335.6 117.2 334.9 112H312C289.9 112 269 101.8 255.4 84.49L250.1 89.86C231.2 113.1 201.7 128 170.5 128H112V144C112 205.9 162.1 256 224 256C285.9 256 336 205.9 336 144L336 144zM265.8 71.75L267.2 73.6C277.8 87.7 294.4 96 312 96H331.4C324.6 73.21 310.7 53.46 292.4 39.29L265.8 71.75zM113.1 112H170.5C196.9 112 221.9 100.2 238.6 79.72L278.1 30.4C262.7 21.23 243.1 15.1 224 15.1C167.6 15.1 120.9 57.72 113.1 111.1V112zM176.9 308.3C178.3 305.7 181 304 184 304H264C266.1 304 269.7 305.7 271.1 308.3C272.5 311 272.3 314.2 270.5 316.6L233.3 368.7L256.5 415.1L303.6 320.9C384.7 329.3 448 397.9 448 481.3C448 498.2 434.2 511.1 417.3 511.1H30.72C13.75 511.1 0 498.2 0 481.3C0 397.9 63.28 329.3 144.4 320.9L191.5 415.1L214.7 368.7L177.5 316.6C175.7 314.2 175.5 311 176.9 308.3H176.9zM199.5 320L224 354.2L248.5 320H199.5zM135.3 338.3C67.45 350.6 16 409.9 16 481.3C16 489.4 22.59 495.1 30.72 495.1H214.1L135.3 338.3zM200.5 432.9L224 480L247.5 432.9L224 385.9L200.5 432.9zM432 481.3C432 409.9 380.5 350.6 312.7 338.3L233.9 495.1H417.3C425.4 495.1 432 489.4 432 481.3H432z"],
    "file-circle-minus": [576, 512, [], "e4ed", "M64 496H311.2C317 501.5 323.2 506.6 329.7 511.3C326.6 511.7 323.3 512 320 512H64C28.65 512 0 483.3 0 448V64C0 28.65 28.65 0 64 0H204.1C216.8 0 229.1 5.057 238.1 14.06L369.9 145.9C378.9 154.9 384 167.2 384 179.9V198.6C378.6 200.2 373.2 201.1 368 203.1V179.9C368 178.6 367.9 177.3 367.8 176H248C225.9 176 208 158.1 208 136V16.24C206.7 16.08 205.4 16 204.1 16H64C37.49 16 16 37.49 16 64V448C16 474.5 37.49 496 64 496V496zM361.1 160C360.3 159 359.5 158.1 358.6 157.3L226.7 25.37C225.9 24.5 224.1 23.68 224 22.93V136C224 149.3 234.7 160 248 160H361.1zM512 367.1C512 372.4 508.4 375.1 504 375.1H360C355.6 375.1 352 372.4 352 367.1C352 363.6 355.6 359.1 360 359.1H504C508.4 359.1 512 363.6 512 367.1zM288 368C288 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368C576 447.5 511.5 512 432 512C352.5 512 288 447.5 288 368zM432 496C502.7 496 560 438.7 560 368C560 297.3 502.7 240 432 240C361.3 240 304 297.3 304 368C304 438.7 361.3 496 432 496z"],
    "head-side-medical": [512, 512, [], "f809", "M344 216v-48c0-13.22-10.77-24-24-24h-48V96c0-13.22-10.77-24-24-24H200c-13.23 0-24 10.78-24 24v48H128c-13.23 0-24 10.78-24 24v48c0 13.22 10.77 24 24 24h48V288c0 13.22 10.77 24 24 24h48c13.23 0 23.1-10.78 23.1-24V240h48C333.2 240 344 229.2 344 216zM256 224l.0034 64c0 4.406-3.594 8-8 8H200C195.6 296 192 292.4 192 288L192 224H128C123.6 224 120 220.4 120 216v-48c0-4.406 3.594-8 8-8h63.1l.0026-64c0-4.406 3.594-8 8-8h48c4.406 0 8 3.594 8 8l-.0034 64h64.01c4.406 0 8 3.594 8 8v48c0 4.406-3.594 8-8 8H256zM508.5 271.1c-7.641-17.12-16.17-41-25.22-66.25c-16.02-44.72-32.56-90.97-48.77-114C394.1 34.28 328 0 257.9 0H200.1C89.67 0 0 89.81 0 200.2c0 55.44 23.28 108.6 64 146.6V504c0 4.406 3.578 8 8 8s8-3.594 8-8v-164.3L77.35 337.3c-38.99-35.06-61.35-85-61.35-137.1C16 98.63 98.64 16 200.2 16h57.64c64.95 0 126.1 31.75 163.6 84.94c14.94 21.25 31.86 68.5 46.78 110.2c9.141 25.53 17.78 49.69 25.66 67.34c3.359 7.562 2.688 15.91-1.844 22.88c-4.516 6.938-11.86 10.94-20.13 10.94h-39.88v64c0 30.91-25.16 56.06-56.06 56.06h-72V504c0 4.406 3.578 8 8 8s8-3.594 8-8v-55.66h56c39.74 0 72.06-32.31 72.06-72.06v-48h23.88c13.58 0 26.13-6.812 33.55-18.22C512.9 298.6 514.1 284.4 508.5 271.1z"],
    "tags": [512, 512, [], "f02c", "M322.3 34.31C325.4 31.21 330.5 31.23 333.6 34.37L477.3 179.6C523.6 226.4 523.6 301.6 477.3 348.4L349.5 477.6C346.3 480.8 341.3 480.8 338.1 477.7C335 474.6 334.1 469.5 338.1 466.4L465.1 337.2C506.1 296.6 506.1 231.4 465.1 190.8L322.2 45.63C319.1 42.49 319.2 37.42 322.3 34.31V34.31zM72 144C72 121.9 89.91 104 112 104C134.1 104 152 121.9 152 144C152 166.1 134.1 184 112 184C89.91 184 72 166.1 72 144zM112 168C125.3 168 136 157.3 136 144C136 130.7 125.3 120 112 120C98.75 120 88 130.7 88 144C88 157.3 98.75 168 112 168zM48 32H197.5C214.5 32 230.7 38.74 242.7 50.75L410.7 218.7C435.7 243.7 435.7 284.3 410.7 309.3L277.3 442.7C252.3 467.7 211.7 467.7 186.7 442.7L18.75 274.7C6.743 262.7 0 246.5 0 229.5V80C0 53.49 21.49 32 48 32L48 32zM16 80V229.5C16 242.2 21.06 254.4 30.06 263.4L198.1 431.4C216.8 450.2 247.2 450.2 265.9 431.4L399.4 297.9C418.2 279.2 418.2 248.8 399.4 230.1L231.4 62.06C222.4 53.06 210.2 48 197.5 48H48C30.33 48 16 62.33 16 80V80z"],
    "wine-glass": [320, 512, [127863], "f4e3", "M303.4 192.6l-14.66-163.5C287.3 12.62 273.7 0 257.3 0H62.66C46.35 0 32.73 12.62 31.25 29.1L16.6 192.6c-7.428 82.91 54.86 154.1 135.7 158.5C152.3 351.5 152 351.7 152 352v144H63.1c-4.406 0-8 3.594-8 8s3.594 8 8 8h192c4.406 0 8-3.594 8-8s-3.594-8-8-8H168V352c0-.3242-.3086-.5156-.3457-.8301C248.5 346.8 310.8 275.5 303.4 192.6zM47.19 30.53C47.93 22.25 54.58 16 62.66 16h194.7c8.076 0 14.73 6.246 15.47 14.53L281.5 128H38.46L47.19 30.53zM160 336c-35.96 0-69.25-14.74-93.74-41.52C41.54 267.4 29.24 230.8 32.54 194.1L37.02 144h245.1l4.486 50.09c3.293 36.76-9 73.35-33.73 100.4C229.3 321.3 195.1 336 160 336z"],
    "forward-fast": [512, 512, [9197, "fast-forward"], "f050", "M504 64.01c-4.422 0-8 3.594-8 7.1v367.1C496 444.4 499.6 448 504 448S512 444.4 512 440V72.01C512 67.6 508.4 64.01 504 64.01zM270.4 73.01c-11.31-9.594-26.69-11.72-40.19-5.437C216.5 73.91 207.1 87.35 207.1 102.7v306.6c0 15.34 8.516 28.78 22.22 35.12C235.3 446.8 240.8 448 246.1 448c8.703 0 17.25-3.062 24.25-8.1l180.1-153.3c8.562-7.406 13.48-18.22 13.48-29.66s-4.922-22.25-13.53-29.69L270.4 73.01zM440.1 273.5l-180 153.3c-6.594 5.594-15.2 6.812-23.11 3.125c-8.109-3.75-12.94-11.47-12.94-20.62v-306.6c0-9.156 4.828-16.87 12.94-20.62c3.031-1.406 6.172-2.094 9.266-2.094c4.953 0 9.781 1.781 13.84 5.219l180 153.3c5.062 4.344 7.953 10.75 7.953 17.53C447.1 262.8 445.1 269.2 440.1 273.5zM28.94 82.07c7.859-3.656 16.48-2.469 23.11 3.125l118.8 101.1c3.344 2.844 8.422 2.437 11.28-.9062c2.859-3.375 2.453-8.406-.9062-11.28L62.41 73.01C51.09 63.41 35.69 61.29 22.22 67.57C8.516 73.91 0 87.35 0 102.7v306.6c0 15.34 8.516 28.78 22.22 35.12C27.36 446.8 32.78 448 38.16 448c8.703 0 17.27-3.062 24.27-8.1l118.8-101.1c3.359-2.875 3.766-7.906 .9062-11.28c-2.859-3.344-7.938-3.75-11.28-.9062l-118.8 101.1c-6.594 5.594-15.23 6.812-23.12 3.125C20.83 426.2 16 418.5 16 409.3v-306.6C16 93.54 20.83 85.82 28.94 82.07z"],
    "face-meh-blank": [512, 512, [128566, "meh-blank"], "f5a4", "M192.4 208C192.4 216.8 185.2 224 176.4 224C167.5 224 160.4 216.8 160.4 208C160.4 199.2 167.5 192 176.4 192C185.2 192 192.4 199.2 192.4 208zM320.4 208C320.4 199.2 327.5 192 336.4 192C345.2 192 352.4 199.2 352.4 208C352.4 216.8 345.2 224 336.4 224C327.5 224 320.4 216.8 320.4 208zM0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256zM256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16z"],
    "user-robot": [448, 512, [], "e04b", "M200 160C200 182.1 182.1 200 160 200C137.9 200 120 182.1 120 160C120 137.9 137.9 120 160 120C182.1 120 200 137.9 200 160zM160 184C173.3 184 184 173.3 184 160C184 146.7 173.3 136 160 136C146.7 136 136 146.7 136 160C136 173.3 146.7 184 160 184zM248 160C248 137.9 265.9 120 288 120C310.1 120 328 137.9 328 160C328 182.1 310.1 200 288 200C265.9 200 248 182.1 248 160zM288 136C274.7 136 264 146.7 264 160C264 173.3 274.7 184 288 184C301.3 184 312 173.3 312 160C312 146.7 301.3 136 288 136zM240 248H296C300.4 248 304 251.6 304 256C304 260.4 300.4 264 296 264H240C235.6 264 232 260.4 232 256C232 251.6 235.6 248 240 248zM152 264C147.6 264 144 260.4 144 256C144 251.6 147.6 248 152 248H208C212.4 248 216 251.6 216 256C216 260.4 212.4 264 208 264H152zM224 0C228.4 0 232 3.582 232 8V64H312C351.8 64 384 96.24 384 136V248C384 287.8 351.8 320 312 320H136C96.24 320 64 287.8 64 248V136C64 96.24 96.24 64 136 64H216V8C216 3.582 219.6 0 224 0zM136 80C105.1 80 80 105.1 80 136V248H112C116.4 248 120 251.6 120 256C120 260.4 116.4 264 112 264H82.32C89.2 287.1 110.6 304 136 304H312C337.4 304 358.8 287.1 365.7 264H336C331.6 264 328 260.4 328 256C328 251.6 331.6 248 336 248H368V136C368 105.1 342.9 80 312 80H136zM16 136C16 131.6 19.58 128 24 128C28.42 128 32 131.6 32 136V248C32 252.4 28.42 256 24 256C19.58 256 16 252.4 16 248V136zM424 128C428.4 128 432 131.6 432 136V248C432 252.4 428.4 256 424 256C419.6 256 416 252.4 416 248V136C416 131.6 419.6 128 424 128zM48 512C21.49 512 0 490.5 0 464V448C0 394.1 42.98 352 96 352H352C405 352 448 394.1 448 448V464C448 490.5 426.5 512 400 512H48zM16 464C16 481.7 30.33 496 48 496H96V448C96 430.3 110.3 416 128 416H320C337.7 416 352 430.3 352 448V496H400C417.7 496 432 481.7 432 464V448C432 403.8 396.2 368 352 368H96C51.82 368 16 403.8 16 448V464zM112 496H152V432H128C119.2 432 112 439.2 112 448V496zM168 432V496H216V432H168zM232 432V496H280V432H232zM296 432V496H336V448C336 439.2 328.8 432 320 432H296z"],
    "square-parking": [448, 512, [127359, "parking"], "f540", "M256 128C304.6 128 344 167.4 344 216C344 264.6 304.6 304 256 304H160V376C160 380.4 156.4 384 152 384C147.6 384 144 380.4 144 376V144C144 135.2 151.2 128 160 128H256zM328 216C328 176.2 295.8 144 256 144H160V288H256C295.8 288 328 255.8 328 216zM0 96C0 60.65 28.65 32 64 32H384C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96zM16 96V416C16 442.5 37.49 464 64 464H384C410.5 464 432 442.5 432 416V96C432 69.49 410.5 48 384 48H64C37.49 48 16 69.49 16 96z"],
    "card-diamond": [384, 512, [], "e3ea", "M299.3 244.7C305.6 250.9 305.6 261.1 299.3 267.3L203.3 363.3C197.1 369.6 186.9 369.6 180.7 363.3L84.69 267.3C78.44 261.1 78.44 250.9 84.69 244.7L180.7 148.7C186.9 142.4 197.1 142.4 203.3 148.7L299.3 244.7zM96 256L192 352L288 256L192 160L96 256zM0 64C0 28.65 28.65 0 64 0H320C355.3 0 384 28.65 384 64V448C384 483.3 355.3 512 320 512H64C28.65 512 0 483.3 0 448V64zM16 64V448C16 474.5 37.49 496 64 496H320C346.5 496 368 474.5 368 448V64C368 37.49 346.5 16 320 16H64C37.49 16 16 37.49 16 64z"],
    "face-zipper": [512, 512, [], "e3a5", "M256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496C292.9 496 327.9 487.7 359.1 472.8C363.1 470.9 367.9 472.6 369.8 476.6C371.7 480.5 369.1 485.3 366 487.2C332.7 503.1 295.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 278.8 509 300.1 503.4 322.1C502.3 326.3 497.9 328.9 493.6 327.7C489.3 326.6 486.8 322.2 487.9 317.9C493.2 298.2 496 277.4 496 256C496 123.5 388.5 16 256 16V16zM192.4 208C192.4 216.8 185.2 224 176.4 224C167.5 224 160.4 216.8 160.4 208C160.4 199.2 167.5 192 176.4 192C185.2 192 192.4 199.2 192.4 208zM320.4 208C320.4 199.2 327.5 192 336.4 192C345.2 192 352.4 199.2 352.4 208C352.4 216.8 345.2 224 336.4 224C327.5 224 320.4 216.8 320.4 208zM200 320C204.4 320 208 323.6 208 328V376C208 380.4 204.4 384 200 384C195.6 384 192 380.4 192 376V328C192 323.6 195.6 320 200 320zM272 376C272 380.4 268.4 384 264 384C259.6 384 256 380.4 256 376V328C256 323.6 259.6 320 264 320C268.4 320 272 323.6 272 328V376zM328 320C332.4 320 336 323.6 336 328V376C336 380.4 332.4 384 328 384C323.6 384 320 380.4 320 376V328C320 323.6 323.6 320 328 320zM144 376C144 380.4 140.4 384 136 384C131.6 384 128 380.4 128 376V328C128 323.6 131.6 320 136 320C140.4 320 144 323.6 144 328V376zM445.7 429.7C442.5 432.8 437.5 432.8 434.3 429.7C431.2 426.5 431.2 421.5 434.3 418.3L450.3 402.3C453.5 399.2 458.5 399.2 461.7 402.3C464.8 405.5 464.8 410.5 461.7 413.7L445.7 429.7zM384.8 330.3C391.9 323.1 402.8 321.2 412 325.6L473.8 354.8C514.6 374.1 524 428.1 492.1 460.1C460.1 492 406.1 482.6 386.8 441.8L357.6 380C353.2 370.8 355.1 359.9 362.3 352.8L384.8 330.3zM405.2 340C402.1 338.6 398.5 339.2 396.1 341.6L373.6 364.1C371.2 366.5 370.6 370.1 372 373.2L401.2 434.9C415.8 465.8 456.6 472.9 480.7 448.7C504.9 424.6 497.8 383.8 466.9 369.2L405.2 340z"],
    "face-raised-eyebrow": [512, 512, [], "e388", "M192.4 240C192.4 248.8 185.2 256 176.4 256C167.5 256 160.4 248.8 160.4 240C160.4 231.2 167.5 224 176.4 224C185.2 224 192.4 231.2 192.4 240zM320.4 240C320.4 231.2 327.5 224 336.4 224C345.2 224 352.4 231.2 352.4 240C352.4 248.8 345.2 256 336.4 256C327.5 256 320.4 248.8 320.4 240zM372.4 141C361.2 124.2 337.4 121.9 323.2 136.2L293.7 165.7C290.5 168.8 285.5 168.8 282.3 165.7C279.2 162.5 279.2 157.5 282.3 154.3L311.8 124.8C333.3 103.4 368.9 106.1 385.7 132.2L390.7 139.6C393.1 143.2 392.1 148.2 388.4 150.7C384.8 153.1 379.8 152.1 377.3 148.4L372.4 141zM120 160C120 155.6 123.6 152 128 152H192C196.4 152 200 155.6 200 160C200 164.4 196.4 168 192 168H128C123.6 168 120 164.4 120 160zM344 344C348.4 344 352 347.6 352 352C352 356.4 348.4 360 344 360H168C163.6 360 160 356.4 160 352C160 347.6 163.6 344 168 344H344zM0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256zM256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496z"],
    "house-signal": [576, 512, [], "e012", "M330.8 1.941C333.8-.6469 338.2-.6469 341.2 1.941L573.2 201.9C576.6 204.8 576.9 209.9 574.1 213.2C571.2 216.6 566.1 216.9 562.8 214.1L512 170.3V360C512 390.9 486.9 416 456 416H296.4C295.1 410.6 293.7 405.3 292 400H456C478.1 400 496 382.1 496 360V156.5L336 18.56L176 156.5V249.2C170.8 245.9 165.4 242.8 160 239.9V170.3L109.2 214.1C105.9 216.9 100.8 216.6 97.94 213.2C95.06 209.9 95.43 204.8 98.78 201.9L330.8 1.941zM376 176C389.3 176 400 186.7 400 200V280C400 293.3 389.3 304 376 304H296C282.7 304 271.1 293.3 271.1 280V200C271.1 186.7 282.7 176 296 176H376zM287.1 280C287.1 284.4 291.6 288 296 288H376C380.4 288 384 284.4 384 280V200C384 195.6 380.4 192 376 192H296C291.6 192 287.1 195.6 287.1 200V280zM256 504C256 508.4 252.4 512 248 512C243.6 512 240 508.4 240 504C240 375.9 136.1 272 8 272C3.582 272 0 268.4 0 264C0 259.6 3.582 256 8 256C144.1 256 256 367 256 504zM64 480C64 497.7 49.67 512 32 512C14.33 512 0 497.7 0 480C0 462.3 14.33 448 32 448C49.67 448 64 462.3 64 480zM32 464C23.16 464 16 471.2 16 480C16 488.8 23.16 496 32 496C40.84 496 48 488.8 48 480C48 471.2 40.84 464 32 464zM0 360C0 355.6 3.582 352 8 352C91.95 352 160 420.1 160 504C160 508.4 156.4 512 152 512C147.6 512 144 508.4 144 504C144 428.9 83.11 368 8 368C3.582 368 0 364.4 0 360z"],
    "square-chevron-up": [448, 512, ["chevron-square-up"], "f32c", "M117.8 309.3L224 195.6l106.2 113.7C331.7 311 333.9 311.9 336 311.9c1.969 0 3.906-.7187 5.469-2.156c3.219-3.016 3.406-8.078 .375-11.3l-112-120c-3-3.25-8.688-3.25-11.69 0l-112 120C103.1 301.7 103.3 306.7 106.5 309.7C109.8 312.7 114.8 312.6 117.8 309.3zM64 480h320c35.34 0 64-28.65 64-64V96c0-35.35-28.66-64-64-64H64C28.65 32 0 60.65 0 96v320C0 451.3 28.65 480 64 480zM16 96c0-26.47 21.53-48 48-48h320c26.47 0 48 21.53 48 48v320c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V96z"],
    "nfc-symbol": [576, 512, [], "e531", "M357.6 218.3C360.8 221.4 360.8 226.4 357.7 229.6C354.6 232.8 349.6 232.8 346.4 229.7L163 50.01C94.07 92.08 48 169.7 48 256C48 344.5 96.39 423.8 168.2 465.1C172.1 467.3 173.4 472.2 171.2 475.1C168.1 479.8 164.1 481.1 160.3 478.9C83.55 434.9 32 350.3 32 256C32 161.7 83.55 77.15 160.3 33.06C163.4 31.28 167.3 31.78 169.8 34.29L357.6 218.3zM218.4 293.8C215.3 290.7 215.2 285.6 218.2 282.4C221.3 279.3 226.4 279.2 229.6 282.2L415.6 461.1C483.2 419.9 528.5 342.3 528.5 256C528.5 167.5 480.9 88.16 410.4 46.91C406.6 44.68 405.3 39.78 407.5 35.97C409.7 32.15 414.6 30.87 418.5 33.1C493.9 77.21 544.5 161.8 544.5 256C544.5 350.2 493.9 434.8 418.5 478.9C415.4 480.7 411.4 480.2 408.9 477.8L218.4 293.8z"],
    "bars-progress": [512, 512, ["tasks-alt"], "f828", "M464 64C490.5 64 512 85.49 512 112V176C512 202.5 490.5 224 464 224H48C21.49 224 0 202.5 0 176V112C0 85.49 21.49 64 48 64H464zM464 80H320V208H464C481.7 208 496 193.7 496 176V112C496 94.33 481.7 80 464 80zM16 112V176C16 193.7 30.33 208 48 208H304V80H48C30.33 80 16 94.33 16 112zM464 288C490.5 288 512 309.5 512 336V400C512 426.5 490.5 448 464 448H48C21.49 448 0 426.5 0 400V336C0 309.5 21.49 288 48 288H464zM464 304H192V432H464C481.7 432 496 417.7 496 400V336C496 318.3 481.7 304 464 304zM16 336V400C16 417.7 30.33 432 48 432H176V304H48C30.33 304 16 318.3 16 336z"],
    "faucet-drip": [512, 512, [128688], "e006", "M441.4 419.5c-4.688 6.781-28.06 41.53-28.06 57.88C413.3 496.4 428.9 512 448 512s34.66-15.56 34.66-34.66c0-16.34-23.38-51.09-28.06-57.88C451.6 415.1 444.4 415.1 441.4 419.5zM448 496c-10.28 0-18.66-8.375-18.66-18.66c0-6.75 9.5-24.28 18.66-38.78c9.156 14.5 18.66 32.03 18.66 38.78C466.7 487.6 458.3 496 448 496zM352 192h-38.54c-21.33-18.24-50.05-29.63-81.74-31.32C231.7 160.4 232 160.3 232 160V113.8l134.4 14.16c.5547 .0586 1.105 .0859 1.648 .0859C376.8 127.1 384 120.6 384 111.2V48.89c0-9.416-7.221-16.86-15.99-16.86c-.543 0-1.078 .0596-1.633 .1182L232 47.14V8C232 3.594 228.4 0 224 0S216 3.594 216 8v39.14L81.63 32.14c-.5547-.0586-1.09-.1182-1.633-.1182C71.22 32.03 64 39.47 64 48.89v62.27c0 9.416 7.205 16.84 15.98 16.84c.543 0 1.094-.0273 1.648-.0859L216 113.8V160c0 .2637 .2559 .4199 .2813 .6758C184.6 162.4 155.9 173.8 134.5 192H32C14.33 192 0 206.3 0 224v64c0 17.67 14.33 32 32 32h76.78C129.4 357.7 173 384 224 384s94.63-26.27 115.2-64H352c17.58 0 32.14 14.33 32 31.91C383.9 369.7 398.3 384 416 384h64c17.11 0 31.85-13.51 31.99-30.62C512.7 264.4 440.8 192 352 192zM232 63.25l136-15.17L368.1 112L232 97.67V63.25zM216 97.63L80 111.2L79.85 48.06L216 63.25V97.63zM480 368h-64c-4.275 0-8.305-1.688-11.34-4.752c-3.037-3.062-4.689-7.105-4.654-11.38c.1016-12.64-4.775-24.57-13.74-33.6C377.1 309.1 364.1 304 352 304h-22.29L325.2 312.3C306.7 346.2 267 368 224 368s-82.71-21.85-101.2-55.66L118.3 304H32C23.18 304 16 296.8 16 288V224c0-8.822 7.178-16 16-16h108.5l4.49-3.842C166.2 186 194.3 176 224 176s57.77 10 78.99 28.16L307.5 208H352c38.7 0 75.02 15.13 102.3 42.61c27.24 27.47 42.06 63.92 41.73 102.6C495.9 361.2 488.6 368 480 368z"],
    "arrows-to-line": [448, 512, [], "e0a7", "M229.7 322.3C228.1 320.8 226 320 224 320s-4.094 .7719-5.656 2.334l-88 88C128.8 411.9 128 413.1 128 416c0 4.57 3.736 8 8 8c2.047 0 4.094-.7813 5.656-2.344L216 347.3V504C216 508.4 219.6 512 224 512s8-3.594 8-8v-156.7l74.34 74.34C307.9 423.2 309.9 424 312 424c5.719 0 8-5.094 8-8c0-2.047-.7813-4.094-2.344-5.656L229.7 322.3zM218.3 189.7C219.9 191.2 221.9 192 224 192s4.094-.7813 5.656-2.344l88-88C319.2 100.1 320 98.05 320 96c0-4.57-3.736-8-8-8c-2.047 0-4.094 .7813-5.656 2.344L232 164.7V8C232 3.594 228.4 0 224 0S216 3.594 216 8v156.7L141.7 90.34C140.1 88.78 138 88 136 88C131.7 88 128 91.43 128 96c0 2.047 .7813 4.094 2.344 5.656L218.3 189.7zM440 248H8C3.582 248 0 251.6 0 255.1S3.582 264 8 264h432c4.418 0 8-3.591 8-8.009S444.4 248 440 248z"],
    "dolphin": [512, 512, [], "e168", "M144 128c-8.875 0-16 7.125-16 16s7.125 16 16 16C152.9 160 160 152.9 160 144S152.9 128 144 128zM438.4 129.5l-13.9-11.92c9.016-24.25 26.23-54.14 52.31-89.89c5.311-7.328 3.281-15.04-.4336-19.82c-3.879-5.023-9.588-7.891-16.36-7.891c-1.291 0-2.619 .1009-3.98 .3158c-51.75 8.117-93.62 24.63-123.9 40.08c-35.5-25.72-77.93-40.4-122.1-40.4L176 0C96.47 0 32 64.47 32 144c0 18.38 3.771 35.8 10.05 51.97L14.25 214.5C5.348 220.4 0 230.4 0 241.1V256c0 17.67 14.33 32 32 32L192.9 288l102.8 61.7C298.4 351.3 301.2 352 303.1 352C312.3 352 320 345.3 320 335.1V288h8C358.9 288 384 313.1 384 344s-25.07 56-56 56h-62.22l-13.07-21.31C248.3 372 240.8 368 232.7 368H171.1c-9.561 0-15.27 10.65-9.965 18.61l35.55 53.38l-35.53 53.36C156.7 501.3 162.4 512 172 512H232.7c8.064-.0039 15.58-4.029 19.99-10.69L265.8 480H320c105.9 0 192.4-86.08 192-191.1C512 202.3 460.3 148.3 438.4 129.5zM444.9 412.1C411.5 445.6 367.2 464 320 464h-63.18l-17.45 28.48C237.9 494.7 235.4 496 232.7 496H179.5l37.3-56.01L179.5 384l53.19 .0008c2.688 0 5.211 1.316 6.371 3.05L256.8 416H328c39.7 0 72-32.3 72-72S367.7 272 328 272H320V256c0-4.418-3.582-8-8-8S304 251.6 304 256v79.98L201.2 274.3l-4.744-2.277H32c-8.822 0-16-7.176-16-16V241.1c0-5.363 2.664-10.34 7.127-13.31l38.49-25.66C58.2 193.4 48 172.1 48 144c0-70.58 57.42-128 128-128h34.04c6.51 0 55.91-3.758 120.6 43.11l8.725-4.449c37.31-19.02 77.39-31.98 120.6-38.65c2.111 0 3.023 .8008 3.861 2.281c-26.43 36.24-44.72 67.78-54.38 93.75l-3.889 10.46l22.38 19.18C448.4 159.2 496 208.6 496 288.1C496.2 334.8 478 378.8 444.9 412.1z"],
    "arrow-up-right": [320, 512, [], "e09f", "M312 352c-4.419 0-7.999-3.58-7.999-7.999V123.3l-290.3 290.3c-3.116 3.116-8.187 3.127-11.31 0s-3.116-8.198 0-11.31l290.3-290.3H71.1C67.58 111.1 64 108.4 64 103.1S67.58 96 71.1 96h240C316.4 96 320 99.58 320 103.1v240C320 348.4 316.4 352 312 352z"],
    "circle-r": [512, 512, [], "e120", "M368 208C368 163.9 332.1 128 288 128H168C163.6 128 160 131.6 160 136v240C160 380.4 163.6 384 168 384s8-3.578 8-8V288h100.2l77.6 93.13C355.4 383 357.7 384 360 384c1.812 0 3.625-.6094 5.125-1.859c3.406-2.828 3.844-7.875 1.031-11.27l-69.77-83.72C336.5 282.9 368 249.2 368 208zM288 272H176v-128H288c35.28 0 64 28.7 64 64S323.3 272 288 272zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 496c-132.3 0-240-107.7-240-240S123.7 16 256 16s240 107.7 240 240S388.3 496 256 496z"],
    "cart-flatbed": [640, 512, ["dolly-flatbed"], "f474", "M632 416H128V72C128 29.59 101.7 0 64 0H8C3.594 0 0 3.594 0 8S3.594 16 8 16H64c33.16 0 48 28.12 48 56v352c0 4.406 3.594 8 8 8h52.46C164.8 440.5 160 451.7 160 464C160 490.5 181.5 512 208 512S256 490.5 256 464C256 451.7 251.2 440.5 243.5 432h216.9c-7.664 8.506-12.43 19.65-12.43 32C448 490.5 469.5 512 496 512c26.51 0 48.01-21.49 48.01-47.1c0-12.35-4.828-23.49-12.49-32H632c4.406 0 8-3.595 8-8.002S636.4 416 632 416zM208 496c-17.64 0-32-14.36-32-32s14.36-32 32-32s32 14.36 32 32S225.6 496 208 496zM496 496c-17.64 0-32-14.36-32-32s14.36-32 32-32s32 14.36 32 32S513.6 496 496 496zM224 352h352c17.67 0 32-14.33 32-32V96C608 78.33 593.7 64 576 64H224C206.3 64 192 78.33 192 96V320C192 337.7 206.3 352 224 352zM352 80h96v98.22l-44.03-25.16c-2.438-1.438-5.5-1.438-7.938 0L352 178.2V80zM208 96c0-8.822 7.178-16 16-16l112 .0016v111.1c0 2.844 1.531 5.499 4 6.905c2.438 1.438 5.531 1.469 7.969 .0313L400 169.2l52.03 29.72C453.3 199.7 454.6 200 456 200s2.781-.375 4-1.094C462.5 197.5 464 194.8 464 192V80L576 80c8.822 0 16 7.178 16 16v224c0 8.822-7.178 16-16 16H224c-8.822 0-16-7.178-16-16V96z"],
    "ban-smoking": [512, 512, [128685, "smoking-ban"], "f54d", "M437 74.98c-99.97-99.97-262.1-99.97-362 0s-99.97 262.1 0 362s262.1 99.97 362 0S536.1 174.1 437 74.98zM86.29 425.7c-91.67-91.67-93.29-239.5-5.371-333.5L212.7 224H120C106.8 224 96 234.8 96 248v48C96 309.2 106.8 320 120 320h188.7l111.1 111.1C325.8 519 177.1 517.4 86.29 425.7zM228.7 240l64 64H120C115.6 304 112 300.4 112 296v-48c0-4.406 3.594-8 8-8H228.7zM431.1 419.8L331.3 320H344C348.4 320 352 316.4 352 312S348.4 304 344 304h-28.69l-64-64H344C348.4 240 352 236.4 352 232S348.4 224 344 224H235.3L92.24 80.92C186.2-7 334-5.371 425.7 86.29S519 325.8 431.1 419.8zM336 136h-32c-22.06 0-39.96-17.94-39.96-40c0-4.406-3.629-8-8.035-8S248 91.59 248 96c0 30.88 25.12 56 56 56h32c22.06 0 39.92 17.94 39.92 40c0 4.406 3.677 8 8.083 8S392 196.4 392 192C392 161.1 366.9 136 336 136zM408 224c-4.406 0-8 3.594-8 8v80c0 4.406 3.594 8 8 8S416 316.4 416 312v-80C416 227.6 412.4 224 408 224zM376 224c-4.406 0-8 3.594-8 8v80c0 4.406 3.594 8 8 8S384 316.4 384 312v-80C384 227.6 380.4 224 376 224z"],
    "circle-sort-up": [512, 512, ["sort-circle-up"], "e032", "M346.4 314.3l-84.56 83.22c-3.344 3.219-8.625 3-11.66 .0938L165.6 314.3C164.1 312.8 162 312 160 312c-2.062 0-4.125 .7813-5.688 2.375c-3.125 3.156-3.062 8.219 .0625 11.31L239 409.1c9.125 8.781 24.47 8.938 33.97-.0938l84.66-83.31c3.125-3.094 3.188-8.156 .0625-11.31C354.6 311.3 349.5 311.2 346.4 314.3zM176.2 224h159.7c9.938 0 18.47-5.688 22.28-14.88c3.812-9.156 1.844-19.22-5.156-26.22l-80.09-80C268.2 98.47 262.3 95.1 256 95.1c-6.219 0-12.44 2.531-17.12 7.031L159 182.9c-7 7-8.969 17.06-5.156 26.22C157.7 218.3 166.2 224 176.2 224zM170.3 194.2l79.72-79.75c3.219-3.125 8.531-3.062 11.62-.125l79.97 79.88c3.5 3.5 2.188 7.594 1.688 8.781C342.9 204.2 340.9 208 335.8 208H176.2c-5.031 0-7.031-3.812-7.5-5C168.2 201.8 166.8 197.7 170.3 194.2zM256 0c-141.4 0-256 114.6-256 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 496c-132.3 0-240-107.7-240-240S123.7 16 256 16s240 107.7 240 240S388.3 496 256 496z"],
    "terminal": [576, 512, [], "f120", "M34.24 45.55C31.17 42.37 31.27 37.3 34.45 34.24C37.63 31.17 42.7 31.27 45.76 34.45L253.8 250.5C256.7 253.5 256.7 258.5 253.8 261.5L45.76 477.5C42.7 480.7 37.63 480.8 34.45 477.8C31.27 474.7 31.17 469.6 34.24 466.5L236.9 256L34.24 45.55zM568 464C572.4 464 576 467.6 576 472C576 476.4 572.4 480 568 480H232C227.6 480 224 476.4 224 472C224 467.6 227.6 464 232 464H568z"],
    "mobile-button": [384, 512, [], "f10b", "M304 0h-224C53.5 0 32 21.5 32 48v416C32 490.5 53.5 512 80 512h224c26.5 0 48-21.5 48-48v-416C352 21.5 330.5 0 304 0zM336 464c0 17.64-14.36 32-32 32h-224c-17.64 0-32-14.36-32-32v-416c0-17.64 14.36-32 32-32h224c17.64 0 32 14.36 32 32V464zM192 400c-17.67 0-32 14.33-32 32s14.33 32 32 32c17.67 0 32-14.33 32-32S209.7 400 192 400zM192 448c-8.822 0-16-7.176-16-16S183.2 416 192 416s16 7.176 16 16S200.8 448 192 448z"],
    "house-medical-flag": [640, 512, [], "e514", "M464 32H624C632.8 32 640 39.16 640 48V176C640 184.8 632.8 192 624 192H464V512H448V8C448 3.582 451.6 0 456 0C460.4 0 464 3.582 464 8V32zM624 48H464V176H624V48zM276.8 33.6L416 137.1V157.1L272 50L80 194V448C80 474.5 101.5 496 128 496H416V512H128C92.65 512 64 483.3 64 448V206L20.8 238.4C17.27 241.1 12.25 240.3 9.6 236.8C6.95 233.3 7.666 228.3 11.2 225.6L267.2 33.6C270 31.47 273.1 31.47 276.8 33.6V33.6zM288 184C301.3 184 312 194.7 312 208V248H352C365.3 248 376 258.7 376 272V304C376 317.3 365.3 328 352 328H312V368C312 381.3 301.3 392 288 392H256C242.7 392 232 381.3 232 368V328H192C178.7 328 168 317.3 168 304V272C168 258.7 178.7 248 192 248H232V208C232 194.7 242.7 184 256 184H288zM248 264H192C187.6 264 184 267.6 184 272V304C184 308.4 187.6 312 192 312H248V368C248 372.4 251.6 376 256 376H288C292.4 376 296 372.4 296 368V312H352C356.4 312 360 308.4 360 304V272C360 267.6 356.4 264 352 264H296V208C296 203.6 292.4 200 288 200H256C251.6 200 248 203.6 248 208V264z"],
    "basket-shopping": [576, 512, ["shopping-basket"], "f291", "M208 408C208 412.4 204.4 416 200 416C195.6 416 192 412.4 192 408V296C192 291.6 195.6 288 200 288C204.4 288 208 291.6 208 296V408zM288 288C292.4 288 296 291.6 296 296V408C296 412.4 292.4 416 288 416C283.6 416 280 412.4 280 408V296C280 291.6 283.6 288 288 288zM384 408C384 412.4 380.4 416 376 416C371.6 416 368 412.4 368 408V296C368 291.6 371.6 288 376 288C380.4 288 384 291.6 384 296V408zM351 4.193L452.8 192H568C572.4 192 576 195.6 576 200C576 204.4 572.4 208 568 208H540L476.1 463.5C468.1 492 443.4 512 414 512H161.1C132.6 512 107 492 99.88 463.5L36 208H8C3.582 208 0 204.4 0 200C0 195.6 3.582 192 8 192H123.2L224.1 4.193C227.1 .3081 231.9-1.135 235.8 .9692C239.7 3.074 241.1 7.929 239 11.81L141.4 192H434.6L336.1 11.81C334.9 7.929 336.3 3.074 340.2 .9692C344.1-1.135 348.9 .3084 351 4.193H351zM115.4 459.6C120.7 481 139.9 496 161.1 496H414C436.1 496 455.3 481 460.6 459.6L523.5 208H52.49L115.4 459.6z"],
    "tape": [576, 512, [], "f4db", "M128 256C128 202.1 170.1 160 224 160C277 160 320 202.1 320 256C320 309 277 352 224 352C170.1 352 128 309 128 256zM224 336C268.2 336 304 300.2 304 256C304 211.8 268.2 176 224 176C179.8 176 144 211.8 144 256C144 300.2 179.8 336 224 336zM568 464C572.4 464 576 467.6 576 472C576 476.4 572.4 480 568 480H224C100.3 480 0 379.7 0 256C0 132.3 100.3 32 224 32C347.7 32 448 132.3 448 256C448 350.3 389.8 430.9 307.3 464H568zM224 464C338.9 464 432 370.9 432 256C432 141.1 338.9 48 224 48C109.1 48 16 141.1 16 256C16 370.9 109.1 464 224 464z"],
    "chestnut": [448, 512, [127792], "e3f6", "M302.9 99.43c-25.37-20.56-49.36-39.98-66.48-61.41C233.2 34.01 228.6 32 224 32S214.8 34.01 211.5 38.02C194.4 59.45 170.4 78.87 145.1 99.43C80.44 151.7 0 216.8 0 352C0 422.7 57.31 480 128 480h192c70.69 0 128-57.3 128-127.1C448 216.8 367.6 151.7 302.9 99.43zM155.4 111.6c25.93-21.01 50.41-40.86 68.59-63.56c18.14 22.67 42.64 42.54 68.9 63.82C358.1 164.7 432 224.5 432 352c0 5.471-.8516 10.71-1.617 15.98H17.62C16.85 362.7 16 357.5 16 352C16 224.5 89.9 164.7 155.4 111.6zM320 464H128c-50.57 0-92.92-33.9-106.8-80h405.6C412.9 430.1 370.6 464 320 464z"],
    "bus-simple": [448, 512, ["bus-alt"], "f55e", "M56 352C56 329.9 73.91 312 96 312C118.1 312 136 329.9 136 352C136 374.1 118.1 392 96 392C73.91 392 56 374.1 56 352zM96 328C82.75 328 72 338.7 72 352C72 365.3 82.75 376 96 376C109.3 376 120 365.3 120 352C120 338.7 109.3 328 96 328zM392 352C392 374.1 374.1 392 352 392C329.9 392 312 374.1 312 352C312 329.9 329.9 312 352 312C374.1 312 392 329.9 392 352zM352 376C365.3 376 376 365.3 376 352C376 338.7 365.3 328 352 328C338.7 328 328 338.7 328 352C328 365.3 338.7 376 352 376zM441.8 69.78C446.5 75.93 448 83.24 448 89.88V392C448 414.3 434.9 433.6 416 442.6V504C416 508.4 412.4 512 408 512C403.6 512 400 508.4 400 504V447.4C397.4 447.8 394.7 448 392 448H56C53.28 448 50.61 447.8 48 447.4V504C48 508.4 44.42 512 40 512C35.58 512 32 508.4 32 504V442.6C13.08 433.6 0 414.3 0 392V89.88C0 83.27 1.531 75.81 6.466 69.67C29.19 41.38 96.61 0 224 0C360.6 0 420.4 41.27 441.8 69.78zM16 89.88V96H432V89.88C432 85.57 430.1 81.98 429 79.38C411.7 56.35 357.7 15.1 224 15.1C99.54 15.1 37.6 56.46 18.94 79.69C17.02 82.08 16 85.54 16 89.88V89.88zM16 112V256H432V112H16zM432 272H16V392C16 414.1 33.91 432 56 432H392C414.1 432 432 414.1 432 392V272z"],
    "eye": [576, 512, [128065], "f06e", "M400 256C400 317.9 349.9 368 288 368C226.1 368 176 317.9 176 256C176 194.1 226.1 144 288 144C349.9 144 400 194.1 400 256zM288 160C234.1 160 192 202.1 192 256C192 309 234.1 352 288 352C341 352 384 309 384 256C384 202.1 341 160 288 160zM480.6 112.6C527.4 156 558.7 207.1 573.5 243.7C576.8 251.6 576.8 260.4 573.5 268.3C558.7 304 527.4 355.1 480.6 399.4C433.5 443.2 368.8 480 288 480C207.2 480 142.5 443.2 95.42 399.4C48.62 355.1 17.34 304 2.461 268.3C-.8205 260.4-.8205 251.6 2.461 243.7C17.34 207.1 48.62 156 95.42 112.6C142.5 68.84 207.2 32 288 32C368.8 32 433.5 68.84 480.6 112.6V112.6zM17.23 249.8C15.59 253.8 15.59 258.2 17.23 262.2C31.34 296 61.38 345.1 106.3 387.7C151.4 429.6 212.4 464 288 464C363.6 464 424.6 429.6 469.7 387.7C514.6 345.1 544.7 296 558.8 262.2C560.4 258.2 560.4 253.8 558.8 249.8C544.7 215.1 514.6 166 469.7 124.3C424.6 82.41 363.6 48 288 48C212.4 48 151.4 82.41 106.3 124.3C61.38 166 31.34 215.1 17.23 249.8V249.8z"],
    "face-sad-cry": [512, 512, [128557, "sad-cry"], "f5b3", "M320 352V384C320 419.3 291.3 448 256 448C220.7 448 192 419.3 192 384V352C192 316.7 220.7 288 256 288C291.3 288 320 316.7 320 352zM304 384V352C304 325.5 282.5 304 256 304C229.5 304 208 325.5 208 352V384C208 410.5 229.5 432 256 432C282.5 432 304 410.5 304 384zM107.7 230.1C103.9 228.8 102.5 223.9 104.7 220.1C117.8 196.7 138.2 184 159.6 184C181 184 201.5 196.7 214.6 220.1C216.8 223.9 215.4 228.8 211.6 230.1C207.7 233.1 202.8 231.8 200.7 227.9C189.8 208.6 174.2 199.1 159.6 199.1C145 199.1 129.5 208.6 118.6 227.9C116.4 231.8 111.6 233.1 107.7 230.1H107.7zM351.6 200C337 200 321.5 208.6 310.6 227.9C308.4 231.8 303.6 233.1 299.7 230.1C295.9 228.8 294.5 223.9 296.7 220.1C309.8 196.7 330.2 184 351.6 184C373 184 393.5 196.7 406.6 220.1C408.8 223.9 407.4 228.8 403.6 230.1C399.7 233.1 394.8 231.8 392.7 227.9C381.8 208.6 366.2 200 351.6 200H351.6zM0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256zM384 459.1C451.3 416.5 496 341.5 496 256C496 123.5 388.5 16 256 16C123.5 16 16 123.5 16 256C16 341.5 60.7 416.5 128 459.1V264C128 259.6 131.6 256 136 256C140.4 256 144 259.6 144 264V468.3C177.4 485.1 215.5 496 256 496C296.5 496 334.6 485.1 368 468.3V264C368 259.6 371.6 256 376 256C380.4 256 384 259.6 384 264V459.1z"],
    "heat": [448, 512, [], "e00c", "M64 169.8V104C64 99.59 60.41 96 56 96S48 99.59 48 104v65.81c0 51.81 17.66 102.8 49.72 143.4C127.6 351.2 144 398.6 144 446.8V472C144 476.4 147.6 480 152 480S160 476.4 160 472v-25.22c0-51.78-17.66-102.7-49.72-143.4C80.44 265.5 64 218.1 64 169.8zM220.3 259.9C196.5 224.4 184 183 184 140.3V40C184 35.59 180.4 32 176 32S168 35.59 168 40v100.3c0 45.94 13.47 90.41 38.94 128.6l20.81 31.25C251.5 335.6 264 376.1 264 419.8V472c0 4.406 3.594 8 8 8s8-3.594 8-8v-52.25c0-45.94-13.47-90.41-38.94-128.6L220.3 259.9zM366.3 303.4C336.4 265.5 320 218.1 320 169.8V104C320 99.59 316.4 96 312 96S304 99.59 304 104v65.81c0 51.81 17.66 102.8 49.72 143.4C383.6 351.2 400 398.6 400 446.8V472c0 4.406 3.594 8 8 8S416 476.4 416 472v-25.22C416 395 398.3 344.1 366.3 303.4z"],
    "ticket-airline": [640, 512, [], "e29a", "M448 160C448 151.2 455.2 144 464 144C472.8 144 480 151.2 480 160C480 168.8 472.8 176 464 176C455.2 176 448 168.8 448 160zM448 224C448 215.2 455.2 208 464 208C472.8 208 480 215.2 480 224C480 232.8 472.8 240 464 240C455.2 240 448 232.8 448 224zM480 288C480 296.8 472.8 304 464 304C455.2 304 448 296.8 448 288C448 279.2 455.2 272 464 272C472.8 272 480 279.2 480 288zM448 352C448 343.2 455.2 336 464 336C472.8 336 480 343.2 480 352C480 360.8 472.8 368 464 368C455.2 368 448 360.8 448 352zM218.2 128C229.6 128 240.1 134 245.9 143.9L287.9 216H326.9C345.1 216 362.5 223.2 375.4 236.1C386.4 247.1 386.4 264.9 375.4 275.9C362.5 288.8 345.1 296 326.9 296H287.9L245.9 368.1C240.1 377.1 229.6 384 218.2 384H187.1C176.2 384 168.5 373.3 171.9 362.9L194.2 296H156L139.2 318.4C134.7 324.4 127.6 328 120 328H106.2C95.84 328 88.2 318.2 90.72 308.1L103.3 257.9C103.6 256.7 103.6 255.3 103.3 254.1L90.72 203.9C88.2 193.8 95.84 183.1 106.2 183.1H120C127.6 183.1 134.7 187.6 139.2 193.6L156 215.1H194.2L171.9 149.1C168.5 138.7 176.2 127.1 187.1 127.1L218.2 128zM216.4 232H148L126.4 203.2C124.9 201.2 122.5 200 120 200H106.2L118.8 250.2C119.7 254 119.7 257.1 118.8 261.8L106.2 312H120C122.5 312 124.9 310.8 126.4 308.8L148 280H216.4L187.1 368H218.2C223.9 368 229.2 364.1 232 360.1L278.7 280H326.9C340.9 280 354.2 274.5 364.1 264.6C368.8 259.9 368.8 252.1 364.1 247.4C354.2 237.5 340.9 232 326.9 232H278.7L232 151.9C229.2 147 223.9 144 218.2 144H187.1L216.4 232zM0 128C0 92.65 28.65 64 64 64H576C611.3 64 640 92.65 640 128V194.4C640 202.4 631.1 208 624 208C597.5 208 576 229.5 576 256C576 282.5 597.5 304 624 304C631.1 304 640 309.6 640 317.6V384C640 419.3 611.3 448 576 448H64C28.65 448 0 419.3 0 384V128zM64 80C37.49 80 16 101.5 16 128V384C16 410.5 37.49 432 64 432H576C602.5 432 624 410.5 624 384V320C588.7 320 560 291.3 560 256C560 220.7 588.7 192 624 192V128C624 101.5 602.5 80 576 80H64z"],
    "boot-heeled": [512, 512, [], "e33f", "M488 496h-7.996v-48.45c0-24.24-13.7-46.4-35.38-57.24l-121.2-60.62c-21.68-10.84-35.38-33-35.38-57.24V32c0-17.67-14.33-32-32-32h-192C44.76 0 29.87 16.87 32.25 35.97l24.44 161.5c4.816 38.53 .9434 77.66-11.34 114.5c-8.838 26.52-13.35 54.29-13.35 82.24l-.002 37.79c0 .0039 0-.0039 0 0L32 488C32 501.2 42.78 512 56 512h80C149.2 512 160 501.2 160 488v-39.5l110.8 55.78C280.8 509.3 292 512 303.2 512H488c4.406 0 8-3.594 8-8S492.4 496 488 496zM144 488c0 4.406-3.594 8-8 8h-80c-4.406 0-8-3.594-8-8l.0039-48h89.53c2.281 0 4.5 .3125 6.469 .8438V488zM303.2 496c-8.688 0-17.41-2.062-25.16-6l-124.1-62.88C148.1 425.1 142.9 424 137.5 424H48v-29.8c0-26.28 4.215-52.24 12.53-77.18c12.95-38.86 17.12-80.89 11.98-121.1L48.13 33.98C47.55 29.37 48.93 24.9 52.01 21.41C55.09 17.92 59.35 16 64 16H128v232C128 252.4 131.6 256 136 256S144 252.4 144 248V16h112c8.822 0 16 7.178 16 16v240.4c0 30.5 16.95 57.92 44.22 71.55l121.2 60.62c16.37 8.184 26.53 24.63 26.53 42.93V496H303.2z"],
    "arrows-minimize": [512, 512, ["compress-arrows"], "e0a5", "M45.77 477.5l162.3-162.3v140.7c0 4.42 3.58 8 7.998 8c4.42 0 7.943-3.517 7.943-7.942L224.1 295.9c0-4.416-3.576-7.998-8-7.998L56.06 287.9c-4.439 0-7.942 3.534-7.942 7.94c0 4.42 3.58 8 8 8h140.7l-162.3 162.3C26.97 473.7 38.29 485 45.77 477.5zM216.1 48.12c-4.418 0-7.998 3.58-7.998 8v140.7L45.76 34.46C38.27 26.96 26.98 38.31 34.45 45.77l162.3 162.3H56.11c-4.42 0-8 3.58-8 8c0 4.404 3.504 7.94 7.945 7.94l160.1 .0578c4.416 0 8-3.574 8-7.998L224.1 56.06C224.1 51.64 220.5 48.12 216.1 48.12zM295.9 463.9c4.418 0 7.998-3.58 7.998-8V315.2l162.3 162.3c7.486 7.488 18.79-3.832 11.31-11.31l-162.3-162.3h140.7c4.42 0 8-3.58 8-8c0-4.402-3.502-7.94-7.943-7.94l-160.1-.0585c-4.416 0-8 3.574-8 7.998l.0567 160.1C287.9 460.4 291.5 463.9 295.9 463.9zM295.9 224.1l160.1-.0576c4.439 0 7.945-3.532 7.945-7.94c0-4.42-3.58-8-8-8h-140.7l162.3-162.3c7.469-7.465-3.816-18.81-11.31-11.31l-162.3 162.3V56.12c0-4.42-3.58-8-7.998-8c-4.42 0-7.945 3.519-7.945 7.942l-.0549 160.1C287.9 220.5 291.5 224.1 295.9 224.1z"],
    "audio-description": [576, 512, [], "f29e", "M198.1 164.4C197.6 161.7 194.8 160 191.8 160S185.1 161.7 184.6 164.4l-87.8 176c-1.969 3.953-.375 8.766 3.578 10.73C101.6 351.7 102.8 352 104 352c2.938 0 5.766-1.625 7.156-4.422L140.9 288h102.1l29.86 59.58c2 3.969 6.812 5.562 10.73 3.578c3.953-1.984 5.547-6.797 3.578-10.73L198.1 164.4zM148.9 272l42.96-86.11L234.1 272H148.9zM512 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h448c35.35 0 64-28.65 64-64V96C576 60.65 547.3 32 512 32zM560 416c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V96c0-26.47 21.53-48 48-48h448c26.47 0 48 21.53 48 48V416zM392 160h-64C323.6 160 320 163.6 320 168v176c0 4.422 3.594 8 8 8h64c52.94 0 96-43.06 96-96S444.9 160 392 160zM392 336H336v-160h56c44.13 0 80 35.89 80 80S436.1 336 392 336z"],
    "person-military-to-person": [512, 512, [], "e54c", "M48 41.25C48 29.85 56.44 20.21 67.74 18.7L189.9 2.416C199.5 1.137 208 8.6 208 18.28V48C208 56.84 200.8 64 192 64H70.75C58.19 64 48 53.82 48 41.25V41.25zM64 41.25C64 44.98 67.02 48 70.75 48H192V18.28L69.86 34.56C66.5 35.01 64 37.87 64 41.25zM320 96C320 60.66 348.7 32 384 32C419.3 32 448 60.66 448 96C448 131.3 419.3 160 384 160C348.7 160 320 131.3 320 96V96zM384 48C357.5 48 336 69.49 336 96C336 122.5 357.5 144 384 144C410.5 144 432 122.5 432 96C432 69.49 410.5 48 384 48V48zM416 192C451.3 192 480 220.7 480 256V288C480 305.7 465.7 320 448 320H320C302.3 320 288 305.7 288 288V256C288 220.7 316.7 192 352 192H416zM304 288C304 296.8 311.2 304 320 304H448C456.8 304 464 296.8 464 288V256C464 229.5 442.5 208 416 208H352C325.5 208 304 229.5 304 256V288zM64 96C64 90.48 64.7 85.12 66.02 80H82.73C80.96 85.01 80 90.39 80 96C80 122.5 101.5 144 128 144C154.5 144 176 122.5 176 96C176 90.39 175 85.01 173.3 80H189.1C191.3 85.12 192 90.48 192 96C192 131.3 163.3 160 128 160C92.65 160 64 131.3 64 96V96zM32 256C32 220.7 60.65 192 96 192H160C195.3 192 224 220.7 224 256V288C224 305.7 209.7 320 192 320H64C46.33 320 32 305.7 32 288V256zM48 288C48 296.8 55.16 304 64 304H192C192.7 304 193.3 303.1 193.1 303.9L69.46 216C56.53 224.6 48 239.3 48 256L48 288zM96 208C92.94 208 89.95 208.3 87.05 208.8L207 293.5C207.7 291.8 208 289.9 208 288V256C208 229.5 186.5 208 160 208H96zM138 362.7C140.1 359.4 146 359.1 149.3 362L221.3 426C223 427.5 224 429.7 224 432C224 434.3 223 436.5 221.3 437.1L149.3 501.1C146 504.9 140.1 504.6 138 501.3C135.1 498 135.4 492.1 138.7 490L194.1 440H8C3.582 440 0 436.4 0 432C0 427.6 3.582 424 8 424H194.1L138.7 373.1C135.4 371 135.1 365.1 138 362.7V362.7zM362.7 362C365.1 359.1 371 359.4 373.1 362.7C376.9 365.1 376.6 371 373.3 373.1L317 424H504C508.4 424 512 427.6 512 432C512 436.4 508.4 440 504 440H317L373.3 490C376.6 492.1 376.9 498 373.1 501.3C371 504.6 365.1 504.9 362.7 501.1L290.7 437.1C288.1 436.5 288 434.3 288 432C288 429.7 288.1 427.5 290.7 426L362.7 362z"],
    "file-shield": [576, 512, [], "e4f0", "M336.9 492.9C341.1 496.9 345.6 500.7 350.2 504.4C341.2 509.3 330.9 512 320 512H64C28.65 512 0 483.3 0 448V64C0 28.65 28.65 0 64 0H204.1C216.8 0 229.1 5.057 238.1 14.06L369.9 145.9C378.9 154.9 384 167.2 384 179.9V207L368 213.4V179.9C368 178.6 367.9 177.3 367.8 176H248C225.9 176 208 158.1 208 136V16.24C206.7 16.08 205.4 16 204.1 16H64C37.49 16 16 37.49 16 64V448C16 474.5 37.49 496 64 496H320C325.9 496 331.6 494.9 336.9 492.9H336.9zM361.1 160C360.3 159 359.5 158.1 358.6 157.3L226.7 25.37C225.9 24.5 224.1 23.68 223.1 22.93V136C223.1 149.3 234.7 160 247.1 160H361.1zM560.9 273.7C570 277.4 576 286.2 576 296C576 359.3 550.1 464.8 441.2 510.2C435.3 512.6 428.7 512.6 422.8 510.2C313.9 464.8 287.1 359.3 287.1 296C287.1 286.2 293.1 277.4 303.1 273.7L423.1 225.7C428.8 223.4 435.2 223.4 440.9 225.7L560.9 273.7zM304 296C304 355.3 327.9 450.4 424 493.3V242.6L309 288.6C305.1 289.8 304 292.7 304 296V296zM554.1 288.6L440 242.6V493.3C536.1 450.4 560 355.3 560 296C560 292.7 558 289.8 554.1 288.6z"],
    "hexagon": [512, 512, [11043], "f312", "M342 32C367.1 32 390.5 45.1 403.5 66.56L496 218.6C510 241.6 510 270.4 496 293.4L403.5 445.4C390.5 466.9 367.1 480 342 480H169.1C144.9 480 121.5 466.9 108.5 445.4L15.96 293.4C1.962 270.4 1.962 241.6 15.96 218.6L108.5 66.56C121.5 45.1 144.9 32 169.1 32H342zM29.63 226.9C18.74 244.8 18.74 267.2 29.63 285.1L122.1 437.1C132.3 453.8 150.4 464 169.1 464H342C361.6 464 379.7 453.8 389.8 437.1L482.4 285.1C493.3 267.2 493.3 244.8 482.4 226.9L389.8 74.88C379.7 58.19 361.6 48 342 48H169.1C150.4 48 132.3 58.19 122.1 74.88L29.63 226.9z"],
    "manhole": [512, 512, [], "e1d6", "M256 240C247.2 240 240 247.2 240 256S247.2 272 256 272s16-7.164 16-16S264.8 240 256 240zM256 304c-8.836 0-16 7.164-16 16s7.164 16 16 16s16-7.164 16-16S264.8 304 256 304zM192 176C183.2 176 176 183.2 176 192S183.2 208 192 208S208 200.8 208 192S200.8 176 192 176zM192 304c-8.836 0-16 7.164-16 16s7.164 16 16 16s16-7.164 16-16S200.8 304 192 304zM192 240C183.2 240 176 247.2 176 256S183.2 272 192 272S208 264.8 208 256S200.8 240 192 240zM320 176c-8.836 0-16 7.164-16 16s7.164 16 16 16s16-7.164 16-16S328.8 176 320 176zM287.4 82.95C285.8 99.17 272.6 112 256 112S226.2 99.17 224.6 82.95C142.4 97.78 80 169.5 80 256c0 86.46 62.4 158.2 144.6 173C226.2 412.8 239.4 400 256 400s29.84 12.83 31.4 29.05C369.6 414.2 432 342.5 432 256C432 169.5 369.6 97.78 287.4 82.95zM298.4 410.2C290.5 394.5 274.4 384 256 384s-34.46 10.49-42.35 26.18C144.7 391.4 96 328.7 96 256c0-72.66 48.69-135.4 117.6-154.2C221.5 117.5 237.6 128 256 128c18.42 0 34.46-10.49 42.35-26.18C367.3 120.6 416 183.3 416 256C416 328.7 367.3 391.4 298.4 410.2zM320 240c-8.836 0-16 7.164-16 16s7.164 16 16 16s16-7.164 16-16S328.8 240 320 240zM320 304c-8.836 0-16 7.164-16 16s7.164 16 16 16s16-7.164 16-16S328.8 304 320 304zM256 176C247.2 176 240 183.2 240 192S247.2 208 256 208s16-7.164 16-16S264.8 176 256 176zM256 0C114.8 0 0 114.8 0 256s114.8 256 256 256s256-114.8 256-256S397.2 0 256 0zM256 496c-132.3 0-240-107.7-240-240S123.7 16 256 16s240 107.7 240 240S388.3 496 256 496z"],
    "user-slash": [640, 512, [], "f506", "M130.7 496c-10.29 0-18.67-8.375-18.67-18.67C111.1 390.6 182.6 320 269.3 320h15.52L264.9 304.3c-93.7 2.328-168.9 78.81-168.9 173.1c0 19.14 15.52 34.67 34.66 34.67h378.7c4.82 0 9.399-.998 13.57-2.771L506.3 496H130.7zM319.1 16c61.76 0 112 50.24 112 112c0 36.55-17.85 68.76-45.02 89.21l12.79 10.16c29.19-23.46 48.24-59.02 48.24-99.38C447.1 57.31 390.7 0 319.1 0C269.2 0 225.8 29.79 205.1 72.63l12.69 10.08C235.2 43.49 274.4 16 319.1 16zM636.1 497.7l-623.1-496c-1.463-1.164-3.217-1.73-4.963-1.73c-2.352 0-4.689 1.027-6.287 3.012c-2.75 3.469-2.172 8.5 1.281 11.25l623.1 496C628.5 511.4 630.2 512 631.1 512c2.344 0 4.688-1.031 6.266-3.016C641 505.5 640.4 500.5 636.1 497.7z"],
    "pen": [512, 512, [128394], "f304", "M497.4 60.46C516.1 79.2 516.1 109.6 497.4 128.3L176 449.7C163.7 461.1 148.5 471 131.8 475.9L10.26 511.7C7.449 512.5 4.413 511.7 2.343 509.7C.2733 507.6-.5008 504.6 .3254 501.7L36.08 380.2C40.99 363.5 50.02 348.3 62.32 335.1L383.7 14.63C402.4-4.12 432.8-4.12 451.5 14.63L497.4 60.46zM328.1 92.8L419.2 183.9L486.1 117C498.6 104.5 498.6 84.27 486.1 71.77L440.2 25.94C427.7 13.44 407.5 13.44 394.1 25.94L328.1 92.8zM316.8 104.1L73.63 347.3C63.22 357.7 55.59 370.5 51.43 384.7L19.81 492.2L127.3 460.6C141.5 456.4 154.3 448.8 164.7 438.4L407.9 195.2L316.8 104.1z"],
    "tower-observation": [512, 512, [], "e586", "M144 120C144 106.7 154.7 96 168 96H344C357.3 96 368 106.7 368 120V152C368 165.3 357.3 176 344 176H168C154.7 176 144 165.3 144 152V120zM160 120V152C160 156.4 163.6 160 168 160H344C348.4 160 352 156.4 352 152V120C352 115.6 348.4 112 344 112H168C163.6 112 160 115.6 160 120zM252.3 .9074C254.6-.3025 257.4-.3025 259.7 .9074L443.7 96.91C447.6 98.95 449.1 103.8 447.1 107.7C445 111.6 440.2 113.1 436.3 111.1L416 100.5V184C416 206.1 398.1 224 376 224H345.7L398.6 496H504C508.4 496 512 499.6 512 504C512 508.4 508.4 512 504 512H8C3.582 512 0 508.4 0 504C0 499.6 3.582 496 8 496H113.4L166.3 224H136C113.9 224 96 206.1 96 184V100.5L75.7 111.1C71.78 113.1 66.95 111.6 64.91 107.7C62.86 103.8 64.38 98.95 68.3 96.91L252.3 .9074zM112 92.15V184C112 197.3 122.7 208 136 208H376C389.3 208 400 197.3 400 184V92.15L256 17.02L112 92.15zM382.3 496L376.1 468.7L256 373.6L135 468.7L129.7 496H382.3zM256 353.3L341.5 286.1L329.4 224H182.6L170.5 286.1L256 353.3zM167.1 303.7L139.7 444.6L243.1 363.4L167.1 303.7zM268.1 363.4L372.3 444.6L344.9 303.7L268.1 363.4z"],
    "floppy-disks": [512, 512, [], "e183", "M493.3 109.3l-90.51-90.51C390.7 6.742 374.5 0 357.5 0H160C124.7 0 96 28.65 96 64v288c0 35.35 28.65 64 64 64h288c35.35 0 64-28.65 64-64V154.5C512 137.5 505.3 121.3 493.3 109.3zM176 16h181.5C361.1 16 364.6 16.48 368 17.25V104C368 117.2 357.2 128 344 128h-144C186.8 128 176 117.2 176 104V16zM496 352c0 26.47-21.53 48-48 48H160c-26.47 0-48-21.53-48-48V64c0-26.47 21.53-48 48-48v88C160 126.1 177.9 144 200 144h144C366.1 144 384 126.1 384 104V23.98c2.643 1.758 5.137 3.783 7.432 6.078l90.51 90.51C491 129.6 496 141.7 496 154.5V352zM304 192C259.8 192 224 227.8 224 272c0 44.18 35.82 80 80 80S384 316.2 384 272C384 227.8 348.2 192 304 192zM304 336c-35.29 0-64-28.71-64-64s28.71-64 64-64s64 28.71 64 64S339.3 336 304 336zM408 448c-4.422 0-8 3.594-8 8c0 22.06-17.94 40-40 40h-288c-30.88 0-56-25.12-56-56v-288c0-22.06 17.94-40 40-40C60.42 112 64 108.4 64 104S60.42 96 56 96C25.13 96 0 121.1 0 152v288C0 479.7 32.3 512 72 512h288c30.88 0 56-25.12 56-56C416 451.6 412.4 448 408 448z"],
    "toilet-paper-blank-under": [512, 512, ["toilet-paper-reverse-alt"], "e29f", "M400 120c-22.8 0-40 30.95-40 72s17.2 72 40 72S440 233 440 192S422.8 120 400 120zM400 248c-11.33 0-24-23.95-24-56S388.7 136 400 136S423.1 159.1 423.1 192S411.3 248 400 248zM399.1 0H112C50.25 0 0 86.13 0 192s50.25 192 112 192H399.1c40.76 0 76.41-37.65 96-93.62V472c0 13.23-10.77 24-24 24h-304c-13.23 0-24-10.77-24-24v-48C144 419.6 140.4 416 136 416S128 419.6 128 424v48C128 494.1 145.9 512 168 512h304c22.06 0 40-17.94 40-40V192C512 86.13 461.7 0 399.1 0zM112 368c-52.94 0-96-78.95-96-176s43.06-176 96-176h243.4C315.8 45.63 287.1 113.3 287.1 192s27.78 146.4 67.38 176H112zM400 368c-52.94 0-96-78.95-96-176s43.06-176 96-176s96 78.95 96 176S452.9 368 400 368z"],
    "file-code": [384, 512, [], "f1c9", "M158 258.7C155.1 255.4 150.1 255.1 146.7 257.1l-64 56C80.99 315.5 79.99 317.7 79.99 319.1s1 4.5 2.719 6.031l64 56c1.531 1.312 3.406 1.969 5.281 1.969c2.219 0 4.438-.9375 6.031-2.719c2.906-3.344 2.562-8.406-.75-11.31L100.1 319.1l57.13-49.97C160.6 267.1 160.9 262 158 258.7zM225.1 381.3C227.6 383.1 229.8 384 232 384c1.875 0 3.75-.6562 5.281-1.969l64-56C303 324.5 304 322.3 304 320s-1-4.5-2.719-6.031l-64-56c-3.312-2.875-8.375-2.531-11.31 .75c-2.906 3.344-2.562 8.406 .75 11.31L283.9 320l-57.13 49.97C223.4 372.9 223.1 377.9 225.1 381.3zM374.6 150.6l-141.3-141.3C227.4 3.371 219.2 0 210.7 0H64C28.65 0 0 28.65 0 64l.0065 384c0 35.34 28.65 64 64 64H320c35.35 0 64-28.66 64-64V173.3C384 164.8 380.6 156.6 374.6 150.6zM224 22.63L361.4 160H248C234.8 160 224 149.2 224 136V22.63zM368 448c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V64c0-26.47 21.53-48 48-48h144v120c0 22.06 17.94 40 40 40h120V448z"],
    "signal": [576, 512, [128246, "signal-5", "signal-perfect"], "f012", "M288 192C283.6 192 280 195.6 280 200v304C280 508.4 283.6 512 288 512s8-3.594 8-8v-304C296 195.6 292.4 192 288 192zM32 384C27.59 384 24 387.6 24 392v112c0 4.406 3.594 8 7.1 8S40 508.4 40 504v-112C40 387.6 36.41 384 32 384zM160 288C155.6 288 152 291.6 152 296v208C152 508.4 155.6 512 160 512s8-3.594 8-8v-208C168 291.6 164.4 288 160 288zM416 96c-4.406 0-8 3.594-8 8v400c0 4.406 3.594 8 8 8s8-3.594 8-8V104C424 99.59 420.4 96 416 96zM544 0c-4.406 0-8 3.594-8 8v496c0 4.406 3.594 8 8 8s8-3.594 8-8V8C552 3.594 548.4 0 544 0z"],
    "pump": [640, 512, [], "e442", "M576 216h-128c-4.48 0-8 3.584-8 8S443.5 232 448 232h128c4.48 0 8-3.584 8-8S580.5 216 576 216zM576 96h-108.5C454.7 96 442.2 99.74 432 106.8l-51.52 34.24C362.6 152.9 352 172.9 352 194.2V224H288V64c17.6 0 32-14.34 32-32S305.6 0 288 0H128C110.4 0 96 14.34 96 32s14.4 32 32 32v160H64c0-17.66-14.4-32-32-32S0 206.3 0 224v160c0 17.66 14.4 32 32 32s32-14.34 32-32h288v29.76c0 21.38 10.56 41.38 28.48 53.25L432 501.2C442.2 508.3 454.7 512 467.5 512H576c35.2 0 64-28.64 64-64V160C640 124.6 611.2 96 576 96zM48 384c0 8.832-7.039 16-16 16S16 392.8 16 384V224c0-8.832 7.039-16 16-16S48 215.2 48 224V384zM112 32c0-8.832 7.039-16 16-16h160c8.961 0 16 7.168 16 16S296.1 48 288 48H128C119 48 112 40.83 112 32zM352 368H64v-128h64c8.961 0 16-7.168 16-16V64h128v160c0 8.832 7.039 16 16 16h64V368zM624 448c0 26.5-21.44 48-48 48h-108.5c-9.598 0-18.88-2.816-26.88-8.064l-51.2-34.24C376 444.8 368 429.8 368 413.8V194.2c0-16.03 8-31.04 21.44-39.94l51.2-34.24C448.6 114.8 457.9 112 467.5 112H576c26.56 0 48 21.5 48 48V448zM576 296h-128c-4.48 0-8 3.584-8 8S443.5 312 448 312h128c4.48 0 8-3.584 8-8S580.5 296 576 296zM576 376h-128c-4.48 0-8 3.584-8 8s3.52 8 8 8h128c4.48 0 8-3.584 8-8S580.5 376 576 376z"],
    "bus": [576, 512, [128653], "f207", "M352 48C356.4 48 360 51.58 360 56C360 60.42 356.4 64 352 64H224C219.6 64 216 60.42 216 56C216 51.58 219.6 48 224 48H352zM200 352C200 374.1 182.1 392 160 392C137.9 392 120 374.1 120 352C120 329.9 137.9 312 160 312C182.1 312 200 329.9 200 352zM160 376C173.3 376 184 365.3 184 352C184 338.7 173.3 328 160 328C146.7 328 136 338.7 136 352C136 365.3 146.7 376 160 376zM376 352C376 329.9 393.9 312 416 312C438.1 312 456 329.9 456 352C456 374.1 438.1 392 416 392C393.9 392 376 374.1 376 352zM416 328C402.7 328 392 338.7 392 352C392 365.3 402.7 376 416 376C429.3 376 440 365.3 440 352C440 338.7 429.3 328 416 328zM70.47 69.67C93.19 41.38 160.6 0 288 0C424.6 0 484.4 41.27 505.8 69.78C510.5 75.93 512 83.24 512 89.88V392C512 414.3 498.9 433.6 480 442.6V504C480 508.4 476.4 512 472 512C467.6 512 464 508.4 464 504V447.4C461.4 447.8 458.7 448 456 448H120C117.3 448 114.6 447.8 112 447.4V504C112 508.4 108.4 512 104 512C99.58 512 96 508.4 96 504V442.6C77.08 433.6 64 414.3 64 392V89.88C64 83.27 65.53 75.81 70.47 69.67zM288 16C163.5 16 101.6 56.46 82.94 79.69C81.02 82.08 80 85.54 80 89.88V96H496V89.88C496 85.57 494.1 81.98 493 79.38C475.7 56.35 421.7 16 287.1 16H288zM280 256V112H80V256H280zM296 256H496V112H296V256zM120 432H456C478.1 432 496 414.1 496 392V272H80V392C80 414.1 97.91 432 120 432zM0 136C0 122.7 10.75 112 24 112H32C36.42 112 40 115.6 40 120C40 124.4 36.42 128 32 128H24C19.58 128 16 131.6 16 136V248C16 252.4 19.58 256 24 256H32C36.42 256 40 259.6 40 264C40 268.4 36.42 272 32 272H24C10.75 272 0 261.3 0 248V136zM552 112C565.3 112 576 122.7 576 136V248C576 261.3 565.3 272 552 272H544C539.6 272 536 268.4 536 264C536 259.6 539.6 256 544 256H552C556.4 256 560 252.4 560 248V136C560 131.6 556.4 128 552 128H544C539.6 128 536 124.4 536 120C536 115.6 539.6 112 544 112H552z"],
    "heart-circle-xmark": [576, 512, [], "e501", "M287.1 86.64L256.7 120.2L224.1 86.79C180.1 41.06 106.8 34.17 60.2 74.75L60.11 74.83C4.288 122.7 1.603 207.9 51.22 259.4L244.1 459.1L245.2 459.4C250.6 465.2 261 465.9 268 459L276.4 450.3C279 455.2 281.8 460 284.9 464.6L279.4 470.3C266.4 483.2 245.5 483.2 233.5 470.3L39.71 270.5C-16.22 212.5-13.23 116.6 49.7 62.68C103.6 15.73 186.5 24.72 236.5 75.67L256.4 96.64L275.4 75.67C325.4 24.72 407.3 15.73 463.2 62.68C506.1 100.1 520.7 157.6 507 208.7C502.2 206.5 497.2 204.4 492.1 202.5C503.4 157.7 490.2 107.5 452.8 74.84C404.1 34.04 331.8 41.21 287.1 86.64zM443.3 368L493.7 418.3C496.8 421.5 496.8 426.5 493.7 429.7C490.5 432.8 485.5 432.8 482.3 429.7L432 379.3L381.7 429.7C378.5 432.8 373.5 432.8 370.3 429.7C367.2 426.5 367.2 421.5 370.3 418.3L420.7 368L370.3 317.7C367.2 314.5 367.2 309.5 370.3 306.3C373.5 303.2 378.5 303.2 381.7 306.3L432 356.7L482.3 306.3C485.5 303.2 490.5 303.2 493.7 306.3C496.8 309.5 496.8 314.5 493.7 317.7L443.3 368zM576 368C576 447.5 511.5 512 432 512C352.5 512 288 447.5 288 368C288 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368zM432 240C361.3 240 304 297.3 304 368C304 438.7 361.3 496 432 496C502.7 496 560 438.7 560 368C560 297.3 502.7 240 432 240z"],
    "arrow-up-left-from-circle": [512, 512, [], "e09e", "M349.7 349.7c3.129-3.125 3.117-8.195 0-11.31L27.31 16H216C220.4 16 224 12.42 224 8c0-2.211-.8828-4.199-2.344-5.656C220.2 .8828 218.2 0 216 0h-208C3.578 0 0 3.578 0 8v208C0 220.4 3.578 224 8 224C12.42 224 16 220.4 16 216V27.31l322.3 322.3C341.5 352.8 346.5 352.8 349.7 349.7zM288 64c-22.59 0-44.94 3.344-66.38 9.969C217.4 75.28 215.1 79.78 216.3 84c1.312 4.219 5.688 6.469 10.03 5.281C246.3 83.13 267 80 288 80c114.7 0 208 93.31 208 208s-93.31 208-208 208S80 402.7 80 288c0-21 3.125-41.75 9.281-61.63C90.56 222.2 88.22 217.7 84 216.3C79.63 215.2 75.28 217.4 73.97 221.6C67.34 243.1 64 265.4 64 288c0 123.5 100.5 224 224 224s224-100.5 224-224S411.5 64 288 64z"],
    "house-chimney": [576, 512, [63499, "home-lg"], "e3af", "M282.7 2.011C285.7-.6704 290.3-.6704 293.3 2.011L384 82.34V56C384 42.75 394.7 32 408 32H488C501.3 32 512 42.75 512 56V195.7L573.3 250C576.6 252.9 576.9 257.1 573.1 261.3C571.1 264.6 566 264.9 562.7 261.1L512 217.1V448C512 483.3 483.3 512 448 512H128C92.65 512 64 483.3 64 448V217.1L13.3 261.1C9.997 264.9 4.941 264.6 2.012 261.3C-.9182 257.1-.6116 252.9 2.696 250L282.7 2.011zM496 181.5V56C496 51.58 492.4 48 488 48H408C403.6 48 400 51.58 400 56V96.51L496 181.5zM288 18.69L80 202.9V448C80 474.5 101.5 496 128 496H208V328C208 314.7 218.7 303.1 232 303.1H344C357.3 303.1 368 314.7 368 328V496H448C474.5 496 496 474.5 496 448V202.9L384.3 103.1H384V103.7L288 18.69zM352 328C352 323.6 348.4 320 344 320H232C227.6 320 224 323.6 224 328V496H352V328z"],
    "window-maximize": [512, 512, [128470], "f2d0", "M0 96C0 60.65 28.65 32 64 32H448C483.3 32 512 60.65 512 96V416C512 451.3 483.3 480 448 480H64C28.65 480 0 451.3 0 416V96zM19.2 96V176H492.8V96C492.8 71.26 472.7 51.2 448 51.2H64C39.26 51.2 19.2 71.26 19.2 96V96zM19.2 192V416C19.2 440.7 39.26 460.8 64 460.8H448C472.7 460.8 492.8 440.7 492.8 416V192H19.2z"],
    "dryer": [448, 512, [], "f861", "M384 0H64C28.65 0 0 28.65 0 64v384c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V64C448 28.65 419.3 0 384 0zM432 448c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V64c0-26.47 21.53-48 48-48h320c26.47 0 48 21.53 48 48V448zM112 96c0-8.838-7.164-16-16-16S80 87.16 80 96c0 8.836 7.164 16 16 16S112 104.8 112 96zM160 112c8.836 0 16-7.164 16-16c0-8.838-7.164-16-16-16S144 87.16 144 96C144 104.8 151.2 112 160 112zM224 168c-75.11 0-136 60.89-136 136s60.89 136 136 136s136-60.89 136-136S299.1 168 224 168zM224 424c-63.43 0-114.1-49.62-119.2-112H184C188.4 312 192 308.4 192 304S188.4 296 184 296H104.8C109 233.6 160.6 184 224 184c66.17 0 120 53.83 120 120S290.2 424 224 424z"],
    "face-frown": [512, 512, [9785, "frown"], "f119", "M141.6 383.6C137.4 382.3 135 377.8 136.4 373.6C151.8 323.9 199.7 288 256 288C312.3 288 360.2 323.9 375.6 373.6C376.1 377.8 374.6 382.3 370.4 383.6C366.2 384.1 361.7 382.6 360.4 378.4C347.1 335.5 305.5 304 256 304C206.5 304 164.9 335.5 151.6 378.4C150.3 382.6 145.8 384.1 141.6 383.6H141.6zM192.4 208C192.4 216.8 185.2 224 176.4 224C167.5 224 160.4 216.8 160.4 208C160.4 199.2 167.5 192 176.4 192C185.2 192 192.4 199.2 192.4 208zM320.4 208C320.4 199.2 327.5 192 336.4 192C345.2 192 352.4 199.2 352.4 208C352.4 216.8 345.2 224 336.4 224C327.5 224 320.4 216.8 320.4 208zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16z"],
    "chess-bishop-piece": [256, 512, ["chess-bishop-alt"], "f43b", "M48 240h28.96l-12.93 135.2c-.0232 .2517-.0346 .5018-.0346 .7498C63.1 378.9 66.25 384 72 384c4.094 0 7.562-3.094 7.969-7.234l13-136c.0014-.0143 0 .0139 0 0c0-.2645-.2336-.4754-.2373-.7444h70.54c-.0037 .269-.2373 .48-.2373 .7444c0 .0139-.0014-.0143 0 0l13 136C176.4 380.9 179.9 384 184 384c5.746 0 8.003-5.09 8.003-8.016c0-.2479-.0114-.498-.0346-.7498L179 240H208c4.406 0 8-3.578 8-8S212.4 224 208 224h-15.08c9.045-11.74 14.55-27.81 14.55-47.3c0-37.91-23.21-98.4-51.09-128.7H160c4.406 0 8-3.578 8-8S164.4 32 160 32H96C91.59 32 88 35.58 88 40S91.59 48 96 48h3.617C71.74 78.3 48.53 138.8 48.53 176.7c0 19.49 5.502 35.56 14.55 47.3H48C43.59 224 40 227.6 40 232S43.59 240 48 240zM128 48c20.92 0 48.44 65.52 49.22 67.46l-46.88 46.88C128.8 163.9 128 165.1 128 168c0 2.906 2.281 8 8 8c2.062 0 4.094-.7813 5.656-2.344l41.56-41.56c4.998 15.7 8.25 31.27 8.25 44.61c0 23.05-8.125 40.56-21.81 47.3H86.34C72.66 217.3 64.53 199.8 64.53 176.7C64.53 130.9 105.6 48 128 48zM242.7 452.4L224 443.1V432c0-13.23-10.78-24-24-24h-144C42.78 408 32 418.8 32 432v11.06l-18.56 9.344C5.281 456.3 0 464.7 0 473.9V488C0 501.2 10.78 512 24 512h208c13.22 0 24-10.77 24-24v-14.12C256 464.8 250.8 456.3 242.7 452.4zM240 488c0 4.484-3.5 8-8 8h-208c-4.5 0-8-3.516-8-8v-14.12c0-3.016 1.688-5.781 4.469-7.109L48 452.9V432c0-4.484 3.5-8 8-8h144c4.5 0 8 3.516 8 8v20.94l27.53 13.83C238.2 468 240 470.9 240 473.9V488z"],
    "shirt-tank-top": [384, 512, [], "e3c9", "M336 112v-96C336 7.162 328.8 0 320 0h-32c-8.836 0-16 7.162-16 16v64C272 124.2 236.2 160 192 160S112 124.2 112 80v-64C112 7.162 104.8 0 96 0H64C55.16 0 48 7.162 48 16v96C48 163.9 31.16 214.5 0 256v208C0 490.5 21.49 512 48 512h288c26.51 0 48-21.49 48-48V256C352.8 214.5 336 163.9 336 112zM368 464c0 17.64-14.36 32-32 32h-288c-17.64 0-32-14.36-32-32V261.2C46.99 218 64 165.2 64 112v-96h32v64c0 52.93 43.06 96 96 96s96-43.07 96-96v-64h32v96c0 53.22 17.01 106 48 149.2V464z"],
    "diploma": [640, 512, ["scroll-ribbon"], "f5ea", "M552 144h-91.13C472.5 132.3 480 115.2 480 96c0-35.28-24.83-64-55.36-64C398.6 32 379.1 37.47 320 136.4C260.9 37.47 241.4 32 215.4 32C184.8 32 160 60.72 160 96c0 19.2 7.508 36.26 19.13 48H88C39.47 144 0 199.6 0 268c0 68.31 39.41 123.9 89.08 123.9L248 367.9V472c0 2.781 1.438 5.344 3.797 6.812c2.328 1.406 5.281 1.594 7.781 .3438L320 448.9l60.42 30.22C381.5 479.7 382.8 480 384 480c1.469 0 2.922-.4062 4.203-1.188C390.6 477.3 392 474.8 392 472v-104.1l160 24.1c48.53 0 88-55.63 88-124S600.5 144 552 144zM424.6 48C446.3 48 464 69.53 464 96s-17.66 48-39.36 48h-90.61C391.5 48 406.9 48 424.6 48zM176 96c0-26.47 17.66-48 39.36-48c17.75 0 33.19 0 90.61 96h-90.61C193.7 144 176 122.5 176 96zM88 376c-39.7 0-72-48.44-72-108S48.3 160 88 160h160v191.8L88 376zM376 459.1l-52.42-26.22c-2.25-1.125-4.906-1.125-7.156 0L264 459.1V160h112V459.1zM553.2 376.1L392 351.7V160h160c39.7 0 72 48.44 72 108S591.7 376 553.2 376.1z"],
    "screencast": [576, 512, [], "e23e", "M515.5 32H60.5C27.13 32 0 59.81 0 94V160c0 4.406 3.594 8 8 8S16 164.4 16 160V94C16 68.63 35.97 48 60.5 48h455C540 48 560 68.63 560 94v324c0 25.38-19.97 46-44.5 46H320c-4.406 0-8 3.594-8 8S315.6 480 320 480h195.5C548.9 480 576 452.2 576 418V94C576 59.81 548.9 32 515.5 32zM32 416c-17.67 0-32 14.33-32 32s14.33 32 32 32c17.67 0 32-14.33 32-32S49.67 416 32 416zM32 464c-8.822 0-16-7.176-16-16s7.178-16 16-16s16 7.176 16 16S40.82 464 32 464zM8 336C3.594 336 0 339.6 0 344S3.594 352 8 352C74.16 352 128 405.8 128 472C128 476.4 131.6 480 136 480s8-3.594 8-8C144 397 83 336 8 336zM8 240C3.594 240 0 243.6 0 248S3.594 256 8 256C127.1 256 224 352.9 224 472C224 476.4 227.6 480 232 480s8-3.594 8-8C240 344.1 135.9 240 8 240z"],
    "walker": [448, 512, [], "f831", "M92.65 208L15.75 506C14.64 510.3 10.28 512.9 6.001 511.7C1.723 510.6-.8502 506.3 .2538 502L115.9 54.01C124.1 22.22 152.7 0 185.6 0H328C367.8 0 400 32.24 400 72V416C426.5 416 448 437.5 448 464C448 490.5 426.5 512 400 512C373.5 512 352 490.5 352 464C352 443.1 365.4 425.3 384 418.7V208H92.65zM185.6 16C160 16 137.7 33.28 131.4 58.01L96.78 192H384V72C384 41.07 358.9 16 328 16H185.6zM400 496C417.7 496 432 481.7 432 464C432 446.3 417.7 432 400 432C382.3 432 368 446.3 368 464C368 481.7 382.3 496 400 496z"],
    "prescription": [448, 512, [], "f5b1", "M299.3 352l146.3-146.3c3.125-3.125 3.125-8.188 0-11.31s-8.188-3.125-11.31 0L288 340.7L171.3 224H176C237.8 224 288 173.8 288 112S237.8 0 176 0H8C3.594 0 0 3.578 0 8v304C0 316.4 3.594 320 8 320S16 316.4 16 312V224h132.7l128 128l-146.3 146.3c-3.125 3.125-3.125 8.188 0 11.31C131.9 511.2 133.9 512 136 512s4.094-.7813 5.656-2.344L288 363.3l146.3 146.3C435.9 511.2 437.9 512 440 512s4.094-.7813 5.656-2.344c3.125-3.125 3.125-8.188 0-11.31L299.3 352zM16 16h160c52.94 0 96 43.06 96 96s-43.06 96-96 96h-160V16z"],
    "shop": [640, 512, ["store-alt"], "f54f", "M.0003 185.8C.0003 179.4 1.606 173.1 4.67 167.4L82.36 25.02C90.77 9.595 106.9 0 124.5 0H515.5C533.1 0 549.2 9.595 557.6 25.02L635.3 167.4C638.4 173.1 640 179.4 640 185.8C640 206.9 622.9 224 601.8 224H576V488C576 501.3 565.3 512 552 512H520C506.7 512 496 501.3 496 488V256C496 251.6 499.6 248 504 248C508.4 248 512 251.6 512 256V488C512 492.4 515.6 496 520 496H552C556.4 496 560 492.4 560 488V224H79.1V464C79.1 481.7 94.33 496 111.1 496H336C353.7 496 368 481.7 368 464V256C368 251.6 371.6 248 376 248C380.4 248 384 251.6 384 256V464C384 490.5 362.5 512 336 512H111.1C85.49 512 63.1 490.5 63.1 464V224H38.25C17.12 224 0 206.9 0 185.8H.0003zM601.8 208C614 208 624 198 624 185.8C624 182 623.1 178.4 621.3 175.1L543.6 32.68C537.1 22.4 527.2 16 515.5 16H124.5C112.8 16 102 22.4 96.4 32.68L18.72 175.1C16.93 178.4 16 182 16 185.8C16 198 25.96 208 38.25 208H601.8zM135.1 248C140.4 248 143.1 251.6 143.1 256V360C143.1 364.4 147.6 368 151.1 368H295.1C300.4 368 303.1 364.4 303.1 360V256C303.1 251.6 307.6 248 311.1 248C316.4 248 319.1 251.6 319.1 256V360C319.1 373.3 309.3 384 295.1 384H151.1C138.7 384 127.1 373.3 127.1 360V256C127.1 251.6 131.6 248 135.1 248V248z"],
    "floppy-disk": [448, 512, [128190, 128426, "save"], "f0c7", "M429.3 141.3l-90.51-90.51C326.7 38.74 310.5 32 293.5 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V186.5C448 169.5 441.3 153.3 429.3 141.3zM80 48h213.5C297.1 48 300.6 48.48 304 49.25V152c0 13.23-10.78 24-24 24h-176C90.78 176 80 165.2 80 152V48zM432 416c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V96c0-26.47 21.53-48 48-48v104C64 174.1 81.94 192 104 192h176C302.1 192 320 174.1 320 152V55.98c2.643 1.758 5.137 3.783 7.432 6.078l90.51 90.51C427 161.6 432 173.7 432 186.5V416zM224 240c-48.53 0-88 39.47-88 88S175.5 416 224 416s88-39.47 88-88S272.5 240 224 240zM224 400c-39.69 0-72-32.3-72-72S184.3 256 224 256s72 32.3 72 72S263.7 400 224 400z"],
    "vihara": [640, 512, [], "f6a7", "M320 0C322.3 0 324.5 .9802 325.1 2.692C369.1 51.36 416.4 78.91 474.7 101.1C474.8 101.1 474.9 101.2 475 101.2C485.2 105.1 495.7 108.8 506.5 112.4C510.7 113.8 512.1 118.3 511.6 122.5C510.2 126.7 505.7 128.1 501.5 127.6C494.2 125.2 487 122.7 480 120.1V181.7C491.1 199.3 508.9 213.9 530.2 226.1C552.3 238.7 577.7 248.5 602.4 256.4C606.2 257.6 608.5 261.3 607.9 265.2C607.3 269.1 603.9 272 600 272H544V327.2C547.7 344.5 559.8 361 576.8 376.4C594 391.1 615.4 405.6 635.9 417C639.1 418.8 640.7 422.5 639.7 426C638.8 429.5 635.6 432 632 432H576V504C576 508.4 572.4 512 568 512C563.6 512 560 508.4 560 504V432H80V504C80 508.4 76.42 512 72 512C67.58 512 64 508.4 64 504V432H7.999C4.354 432 1.169 429.5 .2546 426C-.6599 422.5 .9269 418.8 4.114 417C24.59 405.6 45.99 391.1 63.17 376.4C80.2 361 92.3 344.5 96 327.2V272H39.1C36.05 272 32.7 269.1 32.09 265.2C31.49 261.3 33.81 257.6 37.57 256.4C62.32 248.5 87.73 238.7 109.8 226.1C131.1 213.9 148.9 199.3 160 181.7V120.1C152.1 122.7 145.8 125.2 138.5 127.6C134.3 128.1 129.8 126.7 128.4 122.5C127 118.3 129.3 113.8 133.5 112.4C144.3 108.8 154.8 105.1 164.1 101.2C165.1 101.2 165.2 101.1 165.3 101.1C223.6 78.91 270.9 51.36 314 2.692C315.5 .9802 317.7 0 320 0L320 0zM176 114.1V176H464V114.1C408.1 92.67 362.5 65.64 320 19.9C277.5 65.64 231 92.67 176 114.1zM467.6 192H172.4C159.4 211.8 139.7 227.4 117.7 239.1C107.3 245.9 96.34 251.2 85.1 256H554.9C543.7 251.2 532.7 245.9 522.3 239.1C500.3 227.4 480.6 211.8 467.6 192H467.6zM112 272V320H528V272H112zM529.7 336H110.3C104.4 355.8 90.49 373.3 73.9 388.3C62.71 398.4 49.1 407.7 37.06 416H602.9C590 407.7 577.3 398.4 566.1 388.3C549.5 373.3 535.6 355.8 529.7 336zM224 504V432H240V504C240 508.4 236.4 512 232 512C227.6 512 224 508.4 224 504zM400 504V432H416V504C416 508.4 412.4 512 408 512C403.6 512 400 508.4 400 504z"],
    "face-kiss-closed-eyes": [512, 512, [], "e37d", "M274.1 281.9C283.3 285.3 292.2 289.7 299.2 295.6C306.1 301.5 312 309.6 312 320C312 330.2 305.6 337.5 298.6 342.4C292.7 346.5 285.4 349.6 278.3 352C285.4 354.4 292.7 357.5 298.6 361.6C305.6 366.5 312 373.8 312 384C312 395 306.4 403.5 299.3 409.8C292.2 415.9 283.2 420.3 274.8 423.5C263.1 427.6 252.5 430.4 241.1 431.9L241 431.9C236.6 432.5 232.6 429.4 232.1 424.1C231.5 420.6 234.6 416.6 239 416.1C249.3 414.7 259.5 412.1 269.2 408.5C276.8 405.7 283.8 402.1 288.7 397.7C293.6 393.5 296 388.1 296 384C296 381.4 294.4 378.3 289.4 374.8C284.4 371.3 277.4 368.4 269.7 366.1C262.1 363.8 254.5 362.3 248.7 361.3C246.5 360.9 244.7 360.7 243.2 360.6C240.9 360.4 239.1 360.2 237.3 359.5C234.2 358.4 231.1 355.3 231.1 352C231.1 348.7 234.2 345.6 237.3 344.5C239.1 343.8 240.9 343.6 243.2 343.4C244.7 343.3 246.5 343.1 248.7 342.7C254.5 341.7 262.1 340.2 269.7 337.9C277.4 335.6 284.4 332.7 289.4 329.2C294.4 325.7 296 322.6 296 320C296 316.2 293.9 312.1 288.8 307.8C283.8 303.5 276.7 299.8 269 296.7C261.5 293.7 253.8 291.5 248 289.1C243.7 288.9 241.1 288.3 238.6 287.9C234.3 287.1 231.3 282.9 232.1 278.6C232.9 274.2 237.1 271.3 241.4 272.1C252.9 274.2 264.2 277.6 274.1 281.9L274.1 281.9zM175.6 200C161 200 145.5 208.6 134.6 227.9C132.4 231.8 127.6 233.1 123.7 230.1C119.9 228.8 118.5 223.9 120.7 220.1C133.8 196.7 154.2 184 175.6 184C197 184 217.5 196.7 230.6 220.1C232.8 223.9 231.4 228.8 227.5 230.1C223.7 233.1 218.8 231.8 216.7 227.9C205.8 208.6 190.2 200 175.6 200H175.6zM283.7 230.1C279.9 228.8 278.5 223.9 280.7 220.1C293.8 196.7 314.2 184 335.6 184C357 184 377.5 196.7 390.6 220.1C392.8 223.9 391.4 228.8 387.5 230.1C383.7 233.1 378.8 231.8 376.7 227.9C365.8 208.6 350.2 199.1 335.6 199.1C321 199.1 305.5 208.6 294.6 227.9C292.4 231.8 287.6 233.1 283.7 230.1H283.7zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16z"],
    "scale-unbalanced": [640, 512, ["balance-scale-left"], "f515", "M141.4 199.1C138.2 194.4 133.1 192 127.1 192c-5.094 0-10.21 2.362-13.36 7.112L5.599 375.1c-3.875 5.781-6.094 12.71-5.5 19.63C5.568 460.4 60.75 512 128 512s122.4-51.58 127.9-117.3c.5937-6.922-1.625-13.85-5.5-19.63L141.4 199.1zM19.19 383.5l108.8-175.5c.0078-.002-.043 0 0 0L127.7 207.6L237.1 384H18.95C19.06 383.8 19.08 383.7 19.19 383.5zM128 496c-55.7 0-102.8-41.71-110.8-96h221.5C230.9 454.3 183.7 496 128 496zM634.4 247.1l-109-175.1c-3.156-4.75-8.267-7.125-13.36-7.125c-5.094 0-10.2 2.375-13.36 7.125l-109 175.1c-3.875 5.781-6.094 12.71-5.5 19.63c5.469 65.67 60.65 117.3 127.9 117.3s122.4-51.59 127.9-117.3C640.5 259.8 638.3 252.9 634.4 247.1zM403.2 255.5l108.8-175.5c.0078-.002-.043 0 0 0l-.2168-.4521L621.1 256h-218.2C403.1 255.8 403.1 255.7 403.2 255.5zM511.1 368c-55.7 0-102.8-41.71-110.8-96h221.5C614.9 326.3 567.7 368 511.1 368zM535.1 496H327.1V127.2c30.46-3.842 54.1-28.87 55.68-59.98l154.9-51.62c4.188-1.406 6.469-5.938 5.062-10.12s-5.906-6.406-10.12-5.062l-150.9 50.3c-6.125-28.96-31.8-50.69-62.58-50.69c-35.35 0-64 28.65-64 63.99c0 9.631 2.287 18.67 6.098 26.86L101.5 144.4C97.28 145.8 95 150.3 96.41 154.5C97.53 157.9 100.7 160 104 160c.8438 0 1.687-.125 2.531-.4062l164.5-54.83C281.2 116.9 295.5 125.1 312 127.2V504c0 4.418 3.575 8 7.993 8h216c4.406 0 7.1-3.578 7.1-8S540.4 496 535.1 496zM272 64c0-26.47 21.53-48 47.1-48s47.1 21.53 47.1 48S346.5 112 320 112S272 90.47 272 64z"],
    "file-user": [384, 512, [], "f65c", "M374.6 150.6l-141.3-141.3C227.4 3.371 219.2 0 210.7 0H64C28.65 0 0 28.65 0 64l.0065 384c0 35.34 28.65 64 64 64H320c35.35 0 64-28.66 64-64V173.3C384 164.8 380.6 156.6 374.6 150.6zM224 22.63L361.4 160H248C234.8 160 224 149.2 224 136V22.63zM368 448c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V64c0-26.47 21.53-48 48-48h144v120c0 22.06 17.94 40 40 40h120V448zM160 352c-44.18 0-80 35.82-80 80C80 440.8 87.16 448 96 448h192c8.836 0 16-7.164 16-16c0-44.18-35.82-80-80-80H160zM288 432H96c0-35.29 28.71-64 64-64h64C259.3 368 288 396.7 288 432zM192 192C156.7 192 128 220.7 128 256s28.66 64 64 64c35.35 0 64-28.66 64-64S227.3 192 192 192zM192 304C165.5 304 144 282.5 144 256S165.5 208 192 208s48 21.53 48 48S218.5 304 192 304z"],
    "user-police-tie": [448, 512, [], "e334", "M319.9 352l-68.26 102.1l-18.69-37.33l37.25-52.06c1.785-2.469 2.035-5.688 .6582-8.344S266.7 352 263.7 352H183.6c-3.004 0-5.758 1.688-7.135 4.344c-1.379 2.656-1.127 5.906 .625 8.344l37.25 52.06L195.7 453.9L128.1 352C57.3 352 0 409.3 0 480c0 17.67 14.32 32 32.03 32h383.9C433.7 512 448 497.7 448 480C448 409.3 390.7 352 319.9 352zM199.1 368h48.98l-24.48 34.25L199.1 368zM32.05 496c-8.836 0-16.03-7.178-16.03-16c0-58.93 45.83-107.4 103.8-111.7L204.4 496H32.05zM223.6 496l-17.73-26.75l17.73-35.38l17.77 35.51L223.6 496zM415.9 496h-173l85.26-127.7C386.1 372.6 431.1 421.1 431.1 480C431.1 488.8 424.8 496 415.9 496zM224 136c13.22 0 45.5-23.83 45.5-68c0-6.266-3.719-11.88-9.531-14.31L229.1 41.2c-3.468-1.453-8.468-1.469-11.94-.0156l-30 12.5C182.3 56.11 178.5 61.72 178.5 68C178.5 112.2 210.8 136 224 136zM223.8 55.97L253.5 68c0 34.83-24.69 51.31-29.25 52.02C219.2 119.3 194.7 102.8 194.5 68.34L223.8 55.97zM69.93 112.2v26.75c0 3.156 1.848 6 4.727 7.312C118.3 165.7 169.8 176 223.6 176s105.4-10.31 148.1-29.78c2.881-1.312 4.727-4.156 4.727-7.312V112.2l19.62-19.62c6.104-6.094 9.484-14.22 9.484-22.88c0-14.88-10.08-27.78-24.54-31.38l-148.6-37.06c-6.322-1.625-13.08-1.625-19.41 0L65.36 38.28c-14.46 3.594-24.54 16.5-24.54 31.38c0 8.656 3.381 16.78 9.484 22.88L69.93 112.2zM69.24 53.78l148.6-37.06c3.789-.9375 7.795-.9375 11.64 0l148.6 37.06c7.293 1.844 12.39 8.375 12.39 15.88c0 4.375-1.691 8.469-4.789 11.56l-21.97 21.97c-1.502 1.5-2.348 3.531-2.348 5.656v24.81C320.8 150.9 273.3 160 223.6 160C173.1 160 126.5 150.9 85.95 133.7V108.8c0-2.125-.8438-4.156-2.348-5.656L61.63 81.22C58.53 78.13 56.84 74.03 56.84 69.66C56.84 62.16 61.95 55.63 69.24 53.78zM335.8 192c0 61.75-50.28 112-112.1 112C161.8 304 111.5 253.8 111.5 192c0-4.406-3.6-8-8.012-8C99.04 184 95.44 187.6 95.44 192c0 70.59 57.5 128 128.2 128s128.3-57.41 128.3-128c0-4.406-3.715-8-8.127-8C339.4 184 335.8 187.6 335.8 192z"],
    "face-tongue-money": [512, 512, [], "e39d", "M256 16C123.5 16 16 123.5 16 256C16 341.5 60.68 416.5 128 459.1C131.7 461.4 132.9 466.4 130.5 470.1C128.1 473.8 123.2 474.9 119.5 472.6C47.69 427.3 0 347.2 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 347.2 464.3 427.3 392.5 472.6C388.8 474.9 383.9 473.8 381.5 470.1C379.1 466.4 380.3 461.4 383.1 459.1C451.3 416.5 496 341.5 496 256C496 123.5 388.5 16 255.1 16H256zM236.6 390.2C237 391.3 237.1 392.4 239.8 393.6C243.8 396.3 250.1 398.1 258.1 400.3L258.8 400.5C265.9 402.4 274.6 404.8 281.1 409.1C284.6 411.4 287.9 414.6 289.9 418.1C292 423.5 292.5 428.4 291.5 433.8C290 442.1 285.6 448.1 279.3 451.8C274.6 454.5 269.2 455.6 264 455.9V461.3C264 465.8 260.4 469.3 256 469.3C251.6 469.3 248 465.8 248 461.3V454.8C239.3 453.3 231 450.7 225.6 449C221.4 447.7 219 443.2 220.4 438.1C221.7 434.8 226.2 432.4 230.4 433.8C238.6 436.4 250.3 439.8 260.3 439.1C265.3 440.1 268.1 439.3 271.4 437.9C273.4 436.7 275.1 434.9 275.8 430.9C276.3 428.2 275.9 426.7 275.4 425.8C274.1 424.7 274 423.6 272.2 422.4C268.2 419.7 261.9 417.9 253.9 415.7L253.2 415.5C246.1 413.6 237.4 411.2 230.9 406.9C227.4 404.6 224.1 401.4 222.1 397C219.1 392.5 219.5 387.6 220.5 382.2C221.8 374.1 225.5 369.5 230.8 365.9C235.8 362.4 241.8 360.9 247.4 360.3L248 360.3V352C248 347.6 251.6 344 256 344C260.4 344 264 347.6 264 352V360.7C269.6 361.4 274.9 362.5 278.1 363.5C283.3 364.6 285.8 368.1 284.8 373.2C283.7 377.5 279.3 380.1 275 379C267.6 377.1 257.4 375.4 249.1 376.2C244.1 376.7 241.9 377.7 239.9 379.1C238.1 380.3 236.8 382 236.2 385.1C235.7 387.8 236.1 389.3 236.6 390.2V390.2zM384 304C396.1 304 408.6 314.7 407.1 328.8C402.5 370 381.6 406.2 350.9 430.8C343.8 476.8 304 512 256 512C208 512 168.2 476.8 161.1 430.8C130.4 406.2 109.5 370 104.9 328.8C103.4 314.7 115 304 128 304H384zM160 408.3V320H128C123.3 320 120.4 323.6 120.8 327.1C124.3 358.7 138.6 387 160 408.3zM176 320V416C176 460.2 211.8 496 256 496C300.2 496 336 460.2 336 416V320H176zM352 320V408.3C373.4 387 387.7 358.7 391.2 327.1C391.6 323.6 388.7 320 384 320H352zM176 93.33C180.4 93.33 184 96.92 184 101.3V112.6C184.1 112.8 185.1 112.9 186.1 113C190.9 113.6 202.6 115.8 206.8 116.9C211.1 118 213.7 122.4 212.5 126.7C211.4 130.9 207.1 133.5 202.8 132.4C199.3 131.5 188.2 129.4 184.6 128.9C173.5 127.2 163.9 128.5 157 131.5C150.2 134.5 146.8 138.9 145.1 143.4C145.3 147.3 145.8 149.8 146.7 151.7C147.7 153.6 149.4 155.6 152.3 157.5C158.4 161.5 167.5 164.2 178.4 167.4L178.5 167.4C188.6 170.4 200.4 173.8 208.1 179.9C213.5 183.1 217.5 187.2 219.9 192.7C222.4 198.3 223 204.5 221.8 211.4C219.7 223.4 211.6 231.5 201.1 235.9C195.1 238 190.2 239.3 184 239.8V250.7C184 255.1 180.4 258.7 176 258.7C171.6 258.7 168 255.1 168 250.7V239.4C167 239.2 166 239.1 165 238.1L164.1 238.1C157.9 237.8 146.5 234.1 139 231.6C137.6 231.1 136.2 230.6 135.1 230.3C130.9 228.9 128.6 224.4 129.1 220.2C131.3 215.1 135.9 213.7 140.1 215.1C141.5 215.5 143.1 216 144.7 216.6C152.3 219.1 161.9 222.3 167.4 223.1C178.7 224.9 188.3 223.9 194.1 221.1C201.5 218.4 205 214.2 206 208.6C206.8 204.3 206.3 201.4 205.3 199.3C204.3 197 202.6 194.1 199.7 192.1C193.7 188.7 184.7 185.9 173.9 182.7L172.5 182.3C162.8 179.5 151.7 176.2 143.5 170.8C138.1 167.9 134.9 163.1 132.3 158.7C129.7 153.3 129 147.2 130.2 140.6C132.2 129.3 140.4 121.3 150.6 116.8C155.8 114.5 161.7 113.1 168 112.5V101.3C168 96.92 171.6 93.33 176 93.33V93.33zM344 112.6C344.1 112.8 345.1 112.9 346.1 113C350.9 113.6 362.6 115.8 366.8 116.9C371.1 118 373.7 122.4 372.5 126.7C371.4 130.9 367.1 133.5 362.8 132.4C359.3 131.5 348.2 129.4 344.6 128.9C333.5 127.2 323.9 128.5 317 131.5C310.2 134.5 306.8 138.9 305.1 143.4C305.3 147.3 305.8 149.8 306.7 151.7C307.7 153.6 309.4 155.6 312.3 157.5C318.4 161.5 327.5 164.2 338.4 167.4L338.5 167.4C348.6 170.4 360.4 173.8 368.1 179.9C373.5 183.1 377.5 187.2 379.9 192.7C382.4 198.3 383 204.5 381.8 211.4C379.7 223.4 371.6 231.5 361.1 235.9C355.1 238 350.2 239.3 344 239.8V250.7C344 255.1 340.4 258.7 336 258.7C331.6 258.7 328 255.1 328 250.7V239.4C327 239.2 326 239.1 325 238.1L324.1 238.1C317.9 237.8 306.5 234.1 299 231.6C297.6 231.1 296.2 230.6 295.1 230.3C290.9 228.9 288.6 224.4 289.1 220.2C291.4 215.1 295.9 213.7 300.1 215.1C301.5 215.5 303.1 216 304.7 216.6C312.3 219.1 321.9 222.3 327.4 223.1C338.7 224.9 348.3 223.9 354.1 221.1C361.5 218.4 365 214.2 366 208.6C366.8 204.3 366.3 201.4 365.3 199.3C364.3 197.1 362.6 194.1 359.7 192.1C353.7 188.7 344.7 185.9 333.9 182.7L332.5 182.3C322.8 179.5 311.7 176.2 303.5 170.8C298.1 167.9 294.9 163.1 292.3 158.7C289.7 153.3 289 147.2 290.2 140.6C292.2 129.3 300.4 121.3 310.6 116.8C315.8 114.5 321.7 113.1 328 112.5V101.3C328 96.92 331.6 93.33 336 93.33C340.4 93.33 344 96.92 344 101.3L344 112.6z"],
    "tennis-ball": [512, 512, [127934], "f45e", "M255.1-.0031c-141.4 0-256 114.6-256 256s114.6 256 256 256s256-114.6 256-256S397.4-.0031 255.1-.0031zM229 17.61c11.24 67.73-15.59 139.1-75.49 181.1c-41.07 28.78-89.91 37.98-135.9 30.23C30.12 118.2 118.2 30.07 229 17.61zM15.99 255.1c0-3.727 .3906-7.359 .5605-11.05c10.49 1.754 21.06 2.992 31.73 2.992c39.59 0 79.59-11.72 114.4-36.09c64.63-45.29 93.78-122.1 82.24-195.3c3.684-.168 7.309-.5586 11.03-.5586c132.3 0 240 107.7 240 240c0 3.715-.3906 7.332-.5586 11.01c-49.5-7.922-101.9 2.219-146.2 33.16c-64.63 45.28-93.77 122.1-82.24 195.3c-3.688 .1719-7.318 .5625-11.05 .5625C123.7 495.1 15.99 388.3 15.99 255.1zM282.1 494.4c-11.24-67.73 15.6-139.1 75.49-181.1c32.03-22.44 68.81-33.22 105.3-33.22c10.29 0 20.5 1.215 30.61 2.969C481.9 393.8 393.8 481.9 282.1 494.4z"],
    "square-l": [448, 512, [], "e275", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM432 416c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V96c0-26.47 21.53-48 48-48h320c26.47 0 48 21.53 48 48V416zM312 368H144V136C144 131.6 140.4 128 136 128S128 131.6 128 136v240C128 380.4 131.6 384 136 384h176c4.422 0 8-3.578 8-8S316.4 368 312 368z"],
    "sort-up": [320, 512, ["sort-asc"], "f0de", "M27.66 224h264.7c24.6 0 36.89-29.78 19.54-47.12l-132.3-136.8c-5.406-5.406-12.47-8.107-19.53-8.107c-7.055 0-14.09 2.701-19.45 8.107L8.119 176.9C-9.229 194.2 3.055 224 27.66 224zM19.61 188l132.3-136.6C154.1 49.19 156.1 48 160 48c3.09 0 6.006 1.215 8.027 3.232l132.5 136.1c4.932 4.932 3.385 10.48 2.49 12.64C302.2 202.1 299.3 208 292.3 208H27.66C20.67 208 17.84 202.1 16.94 200.8C16.05 198.7 14.5 193.1 19.61 188z"],
    "calendar-arrow-up": [448, 512, ["calendar-upload"], "e0d1", "M216 267.3L141.7 341.7C138.5 344.8 133.5 344.8 130.3 341.7C127.2 338.5 127.2 333.5 130.3 330.3L218.3 242.3C221.5 239.2 226.5 239.2 229.7 242.3L317.7 330.3C320.8 333.5 320.8 338.5 317.7 341.7C314.5 344.8 309.5 344.8 306.3 341.7L232 267.3V424C232 428.4 228.4 432 224 432C219.6 432 216 428.4 216 424L216 267.3zM128 64H320V8C320 3.582 323.6 0 328 0C332.4 0 336 3.582 336 8V64H384C419.3 64 448 92.65 448 128V448C448 483.3 419.3 512 384 512H64C28.65 512 0 483.3 0 448V128C0 92.65 28.65 64 64 64H112V8C112 3.582 115.6 0 120 0C124.4 0 128 3.582 128 8V64zM16 448C16 474.5 37.49 496 64 496H384C410.5 496 432 474.5 432 448V192H16V448zM64 80C37.49 80 16 101.5 16 128V176H432V128C432 101.5 410.5 80 384 80H336V120C336 124.4 332.4 128 328 128C323.6 128 320 124.4 320 120V80H128V120C128 124.4 124.4 128 120 128C115.6 128 112 124.4 112 120V80H64z"],
    "comment-dots": [512, 512, [128172, 62075, "commenting"], "f4ad", "M256 31.1c-141.4 0-255.1 93.09-255.1 208c0 49.59 21.38 95.03 56.97 130.7c-12.5 50.39-54.27 95.27-54.77 95.77c-2.188 2.297-2.781 5.734-1.5 8.734c1.312 3 4.083 4.766 7.271 4.766c66.31 0 116-31.78 140.6-51.39c32.72 12.31 68.99 19.39 107.4 19.39c141.4 0 255.1-93.09 255.1-207.1S397.4 31.1 256 31.1zM255.1 431.1c-35.12 0-69.36-6.184-101.8-18.38l-8.508-3.201l-7.105 5.666c-20.2 16.11-60.14 42.04-112.7 47.06c14.44-18.29 37.42-51.68 46.57-88.59l2.172-8.758l-6.371-6.391C34.1 325.1 15.1 283.8 15.1 239.1c0-105.9 107.7-192 240-192s240 86.13 240 192S388.3 431.1 255.1 431.1zM256 207.1c-17.67 0-31.1 14.33-31.1 32s14.33 31.1 31.1 31.1s31.1-14.33 31.1-31.1S273.7 207.1 256 207.1zM255.1 255.1c-8.824 0-16-7.178-16-16s7.176-16 16-16s16 7.178 16 16S264.8 255.1 255.1 255.1zM383.1 207.1c-17.67 0-32 14.33-32 32s14.33 31.1 32 31.1s32-14.33 32-31.1S401.7 207.1 383.1 207.1zM383.1 255.1c-8.824 0-16-7.178-16-16s7.176-16 16-16s16.01 7.178 16.01 16S392.8 255.1 383.1 255.1zM127.1 207.1c-17.67 0-32 14.33-32 32s14.33 31.1 32 31.1s32-14.33 32-31.1S145.7 207.1 127.1 207.1zM127.1 255.1c-8.824 0-15.97-7.177-15.97-15.1s7.149-16 15.97-16s16 7.178 16 16S136.8 255.1 127.1 255.1z"],
    "plant-wilt": [512, 512, [], "e5aa", "M280 512H264V232C264 183.4 224.6 144 176 144C127.4 144 88 183.4 88 232V256.3C130.8 259.3 160 286.5 160 331.1C160 359.1 124.2 410.5 80 448C35.83 410.5 0 360.4 0 331.1C0 286.5 29.23 259.3 72 256.3V232C72 174.6 118.6 128 176 128C213.1 128 245.6 147.4 264 176.5V88C264 39.4 303.4 0 352 0C400.6 0 440 39.4 440 88V128.3C482.8 131.3 512 158.5 512 203.1C512 231.1 476.2 282.5 432 320C387.8 282.5 352 232.4 352 203.1C352 158.5 381.2 131.3 424 128.3V88C424 48.24 391.8 16 352 16C312.2 16 280 48.24 280 88V512zM385.1 159.6C374.7 169.1 368 183.3 368 203.1C368 212.5 374.4 228.9 388.6 249.3C399.9 265.7 415 282.9 431.1 298.6C448.9 282.9 464 265.6 475.4 249.2C489.6 228.7 496 212.3 496 203.1C496 183.3 489.3 169.1 478.9 159.6C469.7 151.3 456.6 145.7 440 144.3V199.1C440 204.4 436.4 207.1 432 207.1C427.6 207.1 424 204.4 424 199.1V144.3C407.4 145.7 394.3 151.3 385.1 159.6zM16 331.1C16 340.5 22.43 356.9 36.59 377.3C47.93 393.7 63.05 410.9 79.1 426.6C96.93 410.9 112 393.6 123.4 377.2C137.6 356.7 144 340.3 144 331.1C144 311.3 137.3 297.1 126.9 287.6C117.7 279.3 104.6 273.7 88 272.3V328.3C88 332.7 84.42 336.3 80 336.3C75.58 336.3 72 332.7 72 328.3V272.3C55.37 273.7 42.26 279.3 33.12 287.6C22.74 297.1 15.1 311.3 15.1 331.1H16z"],
    "scarf": [512, 512, [129507], "f7c1", "M218.3 378.3l-120 120c-3.125 3.125-3.125 8.189 0 11.32C99.91 511.2 101.1 512 104 512s4.094-.7813 5.656-2.344l120-120c3.125-3.127 3.125-8.189 0-11.32S221.5 375.2 218.3 378.3zM133.7 282.3c-3.125-3.127-8.188-3.127-11.31 0l-120 120c-3.125 3.127-3.125 8.191 0 11.32C3.906 415.2 5.953 415.1 8 415.1s4.094-.7813 5.656-2.344l120-120C136.8 290.5 136.8 285.4 133.7 282.3zM181.7 330.3c-3.125-3.127-8.188-3.127-11.31 0l-120 120c-3.125 3.127-3.125 8.191 0 11.32C51.91 463.2 53.95 463.1 56 463.1s4.094-.7813 5.656-2.346l120-120C184.8 338.5 184.8 333.4 181.7 330.3zM369.7 246.4l-136.9-137.2c18.02-2.533 34.25-1.752 47.45 .1875l-7.828 7.814c-3.141 3.096-3.141 8.191-.0313 11.32c3.125 3.127 8.219 3.127 11.31 0l18.53-18.47c2.062-2.031 2.844-5.033 2.062-7.814c-.7813-2.814-3.031-4.939-5.844-5.627c-19.2-4.564-49.34-8.316-83.84-.25C211.8 96.96 209.5 99.08 208.7 101.9C207.9 104.7 208.7 107.7 210.8 109.7l141.1 142.3l-96.05 96.47L134.1 220.3C93 174.8 120.8 124.9 124.2 119.4l41.47-69.84c3.406-5.814 7.969-10.72 13.52-14.57c37.39-25.48 116.5-25.54 153.7-.1875c5.5 3.846 10.08 8.785 13.59 14.72L388 119.5c5.328 9.033 29.77 56.39-11.66 102.6c-2.953 3.283-2.672 8.348 .6094 11.32c3.312 2.877 8.359 2.689 11.3-.625c48.88-54.49 19.84-110.7 13.52-121.4l-41.55-69.93c-4.688-7.939-10.83-14.57-18.3-19.76c-42.48-28.85-129.2-28.85-171.8 .1875c-7.516 5.221-13.67 11.85-18.23 19.63L110.4 111.2c-14.28 23.85-27.84 75.93 12 120l128.4 134.3c1.5 1.562 3.344 2.688 5.781 2.469c2.125 0 4.172-.8438 5.672-2.344l107.5-107.9C372.8 254.6 372.8 249.5 369.7 246.4zM293.7 378.3C292.1 376.7 290 375.1 288 375.1s-4.094 .7813-5.656 2.344c-3.125 3.127-3.125 8.189 0 11.32l120 120c3.125 3.125 8.188 3.125 11.31 0c3.125-3.127 3.125-8.191 0-11.32L293.7 378.3zM509.7 402.3l-120-120C388.1 280.7 386 279.9 384 279.9s-4.094 .7813-5.656 2.346c-3.125 3.125-3.125 8.189 0 11.31l120 120c3.125 3.127 8.188 3.127 11.31 0C512.8 410.5 512.8 405.4 509.7 402.3zM341.7 330.3C340.1 328.7 338 327.9 336 327.9s-4.094 .7832-5.656 2.346c-3.125 3.125-3.125 8.189 0 11.32l120 120c3.125 3.127 8.292 3.113 11.42-.0137c3.125-3.125 3.021-8.176-.1045-11.3L341.7 330.3z"],
    "album-circle-plus": [576, 512, [], "e48c", "M384 48H63.1C37.49 48 15.1 69.49 15.1 96V416C15.1 442.5 37.49 464 63.1 464H284.5C288.1 469.6 292 474.9 296.2 480H64C28.65 480 0 451.3 0 416V96C0 60.65 28.65 32 64 32H384C419.3 32 448 60.65 448 96V192.7C442.7 192.2 437.4 192 432 192V96C432 69.49 410.5 48 384 48H384zM223.1 96C293.3 96 352.3 140 374.5 201.6C369.4 203.4 364.5 205.3 359.6 207.5C339.7 151.8 286.5 112 223.1 112C144.5 112 79.1 176.5 79.1 256C79.1 335.5 144.5 400 223.1 400C235.8 400 247.2 398.6 258.2 395.9C259 401.2 260.1 406.5 261.4 411.6C249.4 414.5 236.9 416 223.1 416C135.6 416 63.1 344.4 63.1 256C63.1 167.6 135.6 96 223.1 96V96zM255.1 256C255.1 273.7 241.7 288 223.1 288C206.3 288 191.1 273.7 191.1 256C191.1 238.3 206.3 224 223.1 224C241.7 224 255.1 238.3 255.1 256zM223.1 240C215.2 240 207.1 247.2 207.1 256C207.1 264.8 215.2 272 223.1 272C232.8 272 239.1 264.8 239.1 256C239.1 247.2 232.8 240 223.1 240zM440 359.1H504C508.4 359.1 512 363.6 512 367.1C512 372.4 508.4 375.1 504 375.1H440V439.1C440 444.4 436.4 447.1 432 447.1C427.6 447.1 424 444.4 424 439.1V375.1H360C355.6 375.1 352 372.4 352 367.1C352 363.6 355.6 359.1 360 359.1H424V295.1C424 291.6 427.6 287.1 432 287.1C436.4 287.1 440 291.6 440 295.1V359.1zM576 368C576 447.5 511.5 512 432 512C352.5 512 287.1 447.5 287.1 368C287.1 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368zM432 240C361.3 240 304 297.3 304 368C304 438.7 361.3 496 432 496C502.7 496 560 438.7 560 368C560 297.3 502.7 240 432 240z"],
    "user-nurse-hair-long": [448, 512, [], "e45e", "M232 72H256C260.4 72 264 75.58 264 80C264 84.42 260.4 88 256 88H232V112C232 116.4 228.4 120 224 120C219.6 120 216 116.4 216 112V88H192C187.6 88 184 84.42 184 80C184 75.58 187.6 72 192 72H216V48C216 43.58 219.6 40 224 40C228.4 40 232 43.58 232 48V72zM96 76.93C96 64.22 103.5 52.71 115.2 47.61L211.2 5.613C219.4 2.035 228.6 2.035 236.8 5.613L332.8 47.61C344.5 52.71 352 64.22 352 76.93V168C352 205.8 369.8 241.3 400 264L404.3 267.2C411.7 272.7 416 281.4 416 290.7C416 306.9 402.9 320 386.7 320H328C323.6 320 320 316.4 320 312C320 307.6 323.6 304 328 304H386.7C394 304 400 298 400 290.7C400 286.5 398 282.5 394.7 280L390.4 276.8C369.8 261.4 354.3 240.6 345.2 217.2C328.1 267.7 280.3 304 224 304C167.7 304 119.9 267.7 102.8 217.2C93.7 240.6 78.2 261.4 57.6 276.8L53.33 280C49.98 282.5 48 286.5 48 290.7C48 298 53.97 304 61.33 304H120C124.4 304 128 307.6 128 312C128 316.4 124.4 320 120 320H61.33C45.13 320 32 306.9 32 290.7C32 281.4 36.35 272.7 43.73 267.2L48 264C78.22 241.3 96 205.8 96 168V76.93zM112 76.93V144H336V76.93C336 70.57 332.2 64.82 326.4 62.27L230.4 20.27C226.3 18.48 221.7 18.48 217.6 20.27L121.6 62.27C115.8 64.82 112 70.57 112 76.93zM162.3 208H116.6C130.4 254.3 173.3 288 224 288C285.9 288 336 237.9 336 176V160H244.8C228 189.6 196.6 208 162.3 208V208zM112 160V176C112 181.4 112.4 186.8 113.1 192H162.3C187.6 192 211.1 179.9 225.8 160L112 160zM144 349.9L224 429.9L304 349.9H313.6C387.8 349.9 448 410.1 448 484.3C448 498.5 436.5 509.9 422.4 509.9H25.6C11.46 509.9 0 498.5 0 484.3C0 410.1 60.17 349.9 134.4 349.9H144zM212.7 441.3L137.4 365.9H134.4C69.01 365.9 16 418.9 16 484.3C16 489.6 20.3 493.9 25.6 493.9H422.4C427.7 493.9 432 489.6 432 484.3C432 418.9 378.1 365.9 313.6 365.9H310.6L235.3 441.3C229.1 447.5 218.9 447.5 212.7 441.3H212.7z"],
    "diamond": [512, 512, [9830], "f219", "M500.3 227.7C515.9 243.3 515.9 268.7 500.3 284.3L284.3 500.3C268.7 515.9 243.3 515.9 227.7 500.3L11.72 284.3C-3.905 268.7-3.905 243.3 11.72 227.7L227.7 11.72C243.3-3.905 268.7-3.905 284.3 11.72L500.3 227.7zM23.03 239C13.66 248.4 13.66 263.6 23.03 272.1L239 488.1C248.4 498.3 263.6 498.3 272.1 488.1L488.1 272.1C498.3 263.6 498.3 248.4 488.1 239L272.1 23.03C263.6 13.66 248.4 13.66 239 23.03L23.03 239z"],
    "square-left": [448, 512, [11013, "arrow-alt-square-left"], "f351", "M448 416V96c0-35.35-28.65-64-64-64H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320C419.3 480 448 451.3 448 416zM64 464c-26.47 0-48-21.53-48-48V96c0-26.47 21.53-48 48-48h320c26.47 0 48 21.53 48 48v320c0 26.47-21.53 48-48 48H64zM224 348.7V304h104C341.3 304 352 293.3 352 280v-48c0-13.25-10.74-24-24-24H224V163.3c0-21.38-25.85-32.09-40.97-16.97L90.35 239C85.66 243.7 83.32 249.9 83.32 256s2.344 12.28 7.029 16.97l92.68 92.68C198.1 380.8 224 370.1 224 348.7zM194.3 354.3L101.7 261.7C99.62 259.6 99.32 257.2 99.32 256s.3047-3.617 2.344-5.656l92.68-92.68c3.412-3.412 7.232-2.35 8.719-1.736C204.5 156.5 208 158.5 208 163.3V224h120c4.412 0 8 3.588 8 8v48C336 284.4 332.4 288 328 288H208v60.68c0 4.824-3.453 6.777-4.938 7.393C201.6 356.7 197.8 357.8 194.3 354.3z"],
    "face-grin-squint": [512, 512, [128518, "grin-squint"], "f585", "M256.3 432C193.7 432 139.3 396.8 111.6 345.1C102.6 328.1 120.3 311.1 138.9 316.9C174.9 326.5 214.6 331.8 256.3 331.8C297.1 331.8 337.7 326.5 373.6 316.9C392.2 311.1 409.1 328.1 400.9 345.1C373.2 396.8 318.8 432 256.3 432V432zM134.8 332.4C130.9 331.3 127.7 332.7 126.1 334.2C125.4 334.9 125.3 335.4 125.2 335.6C125.2 335.7 125.1 336.3 125.8 337.5C150.8 384.3 199.9 416 256.3 416C312.7 416 361.8 384.3 386.8 337.5C387.5 336.3 387.4 335.7 387.3 335.6C387.3 335.4 387.1 334.9 386.4 334.2C384.9 332.7 381.6 331.3 377.7 332.4C340.4 342.3 299.3 347.8 256.3 347.8C213.2 347.8 172.2 342.3 134.8 332.4V332.4zM128.8 164.4C130.8 160.5 135.6 158.9 139.6 160.8L219.6 200.8C222.3 202.2 224 204.1 224 208C224 211 222.3 213.8 219.6 215.2L139.6 255.2C135.6 257.1 130.8 255.5 128.8 251.6C126.9 247.6 128.5 242.8 132.4 240.8L198.1 208L132.4 175.2C128.5 173.2 126.9 168.4 128.8 164.4V164.4zM372.4 160.8C376.4 158.9 381.2 160.5 383.2 164.4C385.1 168.4 383.5 173.2 379.6 175.2L313.9 207.1L379.6 240.8C383.5 242.8 385.1 247.6 383.2 251.6C381.2 255.5 376.4 257.1 372.4 255.2L292.4 215.2C289.7 213.8 288 211 288 207.1C288 204.1 289.7 202.2 292.4 200.8L372.4 160.8zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16z"],
    "circle-ellipsis-vertical": [512, 512, [], "e10b", "M240 256C240 247.2 247.2 240 256 240C264.8 240 272 247.2 272 256C272 264.8 264.8 272 256 272C247.2 272 240 264.8 240 256zM272 160C272 168.8 264.8 176 256 176C247.2 176 240 168.8 240 160C240 151.2 247.2 144 256 144C264.8 144 272 151.2 272 160zM240 352C240 343.2 247.2 336 256 336C264.8 336 272 343.2 272 352C272 360.8 264.8 368 256 368C247.2 368 240 360.8 240 352zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16z"],
    "hand-holding-dollar": [576, 512, ["hand-holding-usd"], "f4c0", "M566.6 323.6c-7.641-10.38-18.84-17.12-31.55-19.03c-12.76-2-25.31 1.25-35.58 8.875L381.1 400H263.1c-4.344 0-8-3.656-8-7.969c0-4.344 3.656-8 8-8h78.23c20.36 0 38.09-14.31 41.26-33.34c1.906-11.72-1.359-23.59-8.984-32.53c-7.625-8.969-18.76-14.12-30.53-14.12H183.1c-28.72 0-56.83 9.969-79.15 28.03l-44.29 35.97H8c-4.422 0-8 3.594-8 8s3.578 8 8 8h58.22l48.69-39.53c19.48-15.78 44.01-24.47 69.08-24.47h159.1c7.078 0 13.77 3.094 18.34 8.469c4.639 5.469 6.545 12.44 5.389 19.59c-1.891 11.38-12.84 19.94-25.48 19.94H263.1c-13.23 0-23.1 10.78-23.1 24S250.7 416 263.1 416h123.2l121.8-89.72c6.859-5.094 15.31-7.094 23.69-5.938c8.469 1.281 15.94 5.781 21.05 12.72c5.062 6.875 7.156 15.31 5.875 23.75c-1.281 8.469-5.766 15.91-12.66 20.97l-135.1 99.5C395.5 489.3 375.3 496 354.1 496H8C3.578 496 0 499.6 0 504S3.578 512 8 512h346.1c23.72 0 47.33-7.75 66.45-21.84l135.1-99.5c10.31-7.594 17.06-18.75 18.98-31.44C577.4 346.6 574.2 333.9 566.6 323.6zM277.1 132l7.844 2.266c35.38 10.14 56.84 17.7 52.22 44.47c-4.531 26.2-37.19 30.64-63.81 26.47C262.8 203.5 249.7 198.8 238 194.6L232 192.4C227.8 190.1 223.3 193.1 221.8 197.3C220.3 201.5 222.5 206 226.7 207.5l5.938 2.125c12.28 4.438 26.25 9.469 39.16 11.41C274.6 221.5 277.2 221.5 280 221.7V248C280 252.4 283.6 256 288 256S296 252.4 296 248V222.4c31.28-1.402 53.56-16.33 57.78-40.87c7.344-42.28-31.97-53.53-63.56-62.56L282.5 116.7c-32.69-9.609-48.53-18.77-44.5-42.17c4.531-26.22 37.16-30.61 63.78-26.47c7.312 1.141 16.12 3.531 27.66 7.5c4.094 1.406 8.719-.7656 10.16-4.953c1.438-4.172-.7813-8.734-4.969-10.17c-12.44-4.297-22.09-6.891-30.38-8.188C301.4 31.81 298.7 31.72 296 31.47V8c0-4.422-3.587-8-7.993-8S280 3.578 280 8v23.04c-31.29 1.414-53.56 16.22-57.78 40.78C214.1 113.6 254.4 125.1 277.1 132z"],
    "grid-dividers": [512, 512, [], "e3ad", "M0 8C0 3.582 3.582 0 8 0H504C508.4 0 512 3.582 512 8C512 12.42 508.4 16 504 16H8C3.582 16 0 12.42 0 8zM32 128C32 110.3 46.33 96 64 96H128C145.7 96 160 110.3 160 128V192C160 209.7 145.7 224 128 224H64C46.33 224 32 209.7 32 192V128zM48 128V192C48 200.8 55.16 208 64 208H128C136.8 208 144 200.8 144 192V128C144 119.2 136.8 112 128 112H64C55.16 112 48 119.2 48 128zM32 416C32 398.3 46.33 384 64 384H128C145.7 384 160 398.3 160 416V480C160 497.7 145.7 512 128 512H64C46.33 512 32 497.7 32 480V416zM48 416V480C48 488.8 55.16 496 64 496H128C136.8 496 144 488.8 144 480V416C144 407.2 136.8 400 128 400H64C55.16 400 48 407.2 48 416zM288 96C305.7 96 320 110.3 320 128V192C320 209.7 305.7 224 288 224H224C206.3 224 192 209.7 192 192V128C192 110.3 206.3 96 224 96H288zM288 112H224C215.2 112 208 119.2 208 128V192C208 200.8 215.2 208 224 208H288C296.8 208 304 200.8 304 192V128C304 119.2 296.8 112 288 112zM192 416C192 398.3 206.3 384 224 384H288C305.7 384 320 398.3 320 416V480C320 497.7 305.7 512 288 512H224C206.3 512 192 497.7 192 480V416zM208 416V480C208 488.8 215.2 496 224 496H288C296.8 496 304 488.8 304 480V416C304 407.2 296.8 400 288 400H224C215.2 400 208 407.2 208 416zM448 96C465.7 96 480 110.3 480 128V192C480 209.7 465.7 224 448 224H384C366.3 224 352 209.7 352 192V128C352 110.3 366.3 96 384 96H448zM448 112H384C375.2 112 368 119.2 368 128V192C368 200.8 375.2 208 384 208H448C456.8 208 464 200.8 464 192V128C464 119.2 456.8 112 448 112zM352 416C352 398.3 366.3 384 384 384H448C465.7 384 480 398.3 480 416V480C480 497.7 465.7 512 448 512H384C366.3 512 352 497.7 352 480V416zM368 416V480C368 488.8 375.2 496 384 496H448C456.8 496 464 488.8 464 480V416C464 407.2 456.8 400 448 400H384C375.2 400 368 407.2 368 416zM504 288C508.4 288 512 291.6 512 296C512 300.4 508.4 304 504 304H8C3.582 304 0 300.4 0 296C0 291.6 3.582 288 8 288H504z"],
    "bacterium": [576, 512, [], "e05a", "M537.6 161.4L511.2 156.5c1.404-12.65 .4961-19.99 .4961-21.05c-1.955-25.56-13.09-44.19-13.34-44.59l23.74-14.51c3.701-2.256 4.863-7.088 2.631-10.79c-2.295-3.727-7.158-4.863-10.77-2.623l-23.99 14.66c-16.95-24.14-43.5-35.88-52.85-38.98l8.439-28.5c1.254-4.158-1.133-8.531-5.262-9.773c-4.1-1.182-8.504 1.15-9.729 5.293l-8.596 29.03c-18.18-3.953-33.98-3.223-64.73 2.096l-5.688-29.88c-.7969-4.25-4.895-6.965-9.146-6.244c-4.254 .8145-7.037 4.926-6.211 9.191l5.727 30.09c-21.39 4.664-42.05 11.1-61.75 19.35L267.7 31.21C265.9 27.23 261.3 25.44 257.4 27.22C253.4 28.98 251.6 33.63 253.4 37.59l12.47 28.1C246.2 74.98 227.6 86 210.1 98.59L191.7 74.43C189.1 70.96 184.2 70.29 180.8 72.94c-3.455 2.623-4.098 7.562-1.498 11L197.5 107.9C180.5 121.4 164.9 136.5 150.6 152.8L127.5 133.8C124.2 131.1 119.3 131.6 116.5 134.9C113.7 138.3 114.2 143.2 117.6 145.1l22.87 18.79c-13.49 16.95-25.38 35.22-35.62 54.56L78.93 206.6c-3.887-1.902-8.598-.3066-10.46 3.605c-1.896 3.912-.2754 8.607 3.609 10.51L97.89 233.4C88.63 252.9 80.96 273.4 75.32 294.8L48.37 288.6c-4.16-.9355-8.412 1.674-9.391 5.924C38.03 298.8 40.66 303 44.88 303.1l26.97 6.139c-1.215 5.584-2.594 11.1-3.549 16.79c-1.793 10.68-3.125 21.53-3.971 32.53c-.4355 5.648-.416 11.23-.0234 16.71L38.43 380.8c-4.252 .7813-7.066 4.863-6.303 9.145c.25 1.35 2.336 7.375 9.117 6.32l25.36-4.619c2.422 11.21 6.449 21.88 11.1 31.63c5.893 10.36 13.88 19.19 22.69 27.18l-15.25 19.76c-2.66 3.422-2.049 8.363 1.377 11.02c3.492 2.682 8.4 1.982 10.98-1.412l14.93-19.34c32.38 21.99 62.61 19.28 65.89 19.19l1.832 25.02C181.3 508.9 184.8 512 188.8 512c4.607 0 8.15-3.914 7.801-8.424l-1.857-25.36c23.04-3.914 43.73-14.92 59.83-30.86l20.06 19.31c3.822 3.758 8.893 2.021 11.07-.2305c2.996-3.129 2.875-8.1-.2461-11.09l-20.38-19.61c14.31-18.79 20.76-38.61 22.86-61.09l30.56 3.518c4.484 .459 8.178-2.74 8.656-6.92c.4902-4.311-2.57-8.193-6.883-8.699l-29.73-3.422c4.531-21.3 14.08-40.42 27.41-56.43l20.7 18.9c3.391 3.086 8.348 2.479 11.04-.5215c2.906-3.207 2.691-8.178-.5195-11.11L328.6 291.1c15-14.13 33.29-24.75 53.82-30.57l5.666 27.27c.2793 1.295 2.873 7.586 9.27 6.076c4.252-.875 6.943-5.047 6.088-9.283l-5.637-27.12c3.611-.5781 7.09-1.523 10.8-1.809c19.15-1.475 36.49-8.109 51.59-17.81L477.3 260.2c2.633 3.455 7.586 4.074 10.98 1.441c3.426-2.639 4.068-7.58 1.438-11.02l-16.84-21.97c4.277-3.689 8.506-7.447 12.17-11.73c11-12.84 18.64-28.32 22.96-45.05l26.73 4.967c6.592 1.234 8.902-4.973 9.146-6.291C544.6 166.3 541.9 162.2 537.6 161.4zM407.4 239.7c-72.97 5.607-130 62.65-135.7 135.7C267.9 425.1 225.9 464 176.1 464c-2.506 0-5.012-.0957-7.49-.2813c-25.57-1.969-48.84-13.78-65.53-33.24c-16.68-19.47-24.78-44.27-22.81-69.84c12.92-168.1 144.3-299.4 312.3-312.3c67.96-5.155 100.2 50.67 103.1 88.35C499.8 189.4 460.1 235.7 407.4 239.7zM192 272C165.6 272 144 293.5 144 320s21.55 48 48.01 48s48.01-21.53 48.01-48S218.5 272 192 272zM192 351.1c-17.67 0-31.1-14.33-31.1-31.1c0-17.67 14.33-31.1 31.1-31.1s31.1 14.33 31.1 31.1C223.1 337.7 209.7 351.1 192 351.1zM272 176c-17.64 0-32 14.36-32 32s14.36 32 32 32s32-14.36 32-32S289.6 176 272 176zM272 224C263.2 224 256 216.8 256 208C256 199.2 263.2 192 272 192S288 199.2 288 208C288 216.8 280.8 224 272 224z"],
    "hand-pointer": [448, 512, [], "f25a", "M232 424v-112c0-4.418-3.582-8-8-8S216 307.6 216 312v112c0 4.418 3.582 8 8 8S232 428.4 232 424zM393.8 224h-12.88c-9.094-19.38-27.97-32-48.65-32h-15.38c-7.25 0-13.94 1.188-20.06 3.5C286.7 183.2 271.6 176 255.4 176h-8.594C238.9 176 231.1 177.8 224 181.1V56C224 25.12 198.9 0 168 0S112 25.12 112 56v288C112 348.4 115.6 352 120 352S128 348.4 128 344v-288C128 33.94 145.9 16 168 16S208 33.94 208 56v139.1c0 5.328 4.521 8.017 7.996 8.017C223.1 203.1 227.3 192 246.8 192h8.594c13.06 0 25.09 6.656 32.19 17.81c1.515 2.408 4.079 3.713 6.729 3.713c4.993 0 7.861-5.526 22.65-5.526h15.38c15.59 0 30.34 11.06 35.84 26.91c1.078 3.12 4.01 5.417 7.136 5.417c.3179 0 .6378-.0237 .9579-.0728c0 0 2.281-.25 2.312-.25h15.28c21.03 0 38.16 17.12 38.16 38.16v102.8c0 63.44-51.63 115.1-115.1 115.1H224c-42.5 0-85.53-20.72-109.8-53L23.22 329.6c-4.727-6.286-7.218-13.76-7.218-21.49c0-29.37 26.98-36.13 35.94-36.13c24.38 0 26.32 17.61 35.23 17.61c4.6 0 8.028-3.741 8.028-7.993c0-7.458-18.63-25.6-43.21-25.6c-29.14 0-51.99 23.73-51.99 52.11c0 11.19 3.608 22.04 10.57 31.3l91.03 113.4C128.6 488.8 176.6 512 224 512h92.94c72.28 0 131.1-58.78 131.1-131.1V278.2C447.1 248.3 423.7 224 393.8 224zM296 424v-112c0-4.418-3.583-8-8.001-8S280 307.6 280 312v112c0 4.418 3.58 8 7.998 8S296 428.4 296 424zM360 424v-112c0-4.418-3.582-8-8-8s-8 3.582-8 8v112c0 4.418 3.582 8 8 8S360 428.4 360 424z"],
    "drum-steelpan": [576, 512, [], "f56a", "M288 32C128.9 32 0 82.14 0 144v224c0 61.86 128.9 112 288 112s288-50.14 288-112v-224C576 82.14 447.1 32 288 32zM560 144c0 34.36-64.03 71.64-164.6 87.77C378.1 206.2 368 176.2 368 144s10.14-62.19 27.41-87.77C495.1 72.36 560 109.6 560 144zM223.9 142.9C238.5 163.3 261.1 176 288 176s49.51-12.66 64.06-33.14C352.1 143.2 352 143.6 352 144c0 32.81 9.492 63.57 25.92 90.28C350.2 237.9 320.1 240 288 240S225.8 237.9 198.1 234.3C214.5 207.6 224 176.8 224 144C224 143.6 223.9 143.2 223.9 142.9zM373.3 53.07l-26.97 67.4C336.8 144.5 313.9 160 288 160S239.2 144.5 229.6 120.5L202.7 53.07C199.7 53.43 254.3 48 288 48S376.3 53.43 373.3 53.07zM180.6 56.23C197.9 81.81 208 111.8 208 144S197.9 206.2 180.6 231.8C80.03 215.6 16 178.4 16 144S80.03 72.36 180.6 56.23zM560 368c0 45.41-111.7 96-272 96s-272-50.59-272-96V260.5C54.1 304.4 161.9 336 288 336s233-31.57 272-75.45V368zM560 224c0 45.41-111.7 96-272 96S16 269.4 16 224V180.5C54.1 224.4 161.9 256 288 256s233-31.57 272-75.45V224z"],
    "hand-scissors": [512, 512, [], "f257", "M512 226.4v122.6C512 421.2 453.2 480 380.9 480h-110.9c-29.87 0-54.06-24.28-54.06-54.15v-12.87c-19.37-9.093-31.1-27.97-31.1-48.65V352c0-9.656 3.469-19.47 8.249-27.75c0 0-136.9 9.586-138.3 9.586C26.04 333.8 0 311.5 0 279.3C0 250.1 22.08 227.8 50.31 225.7l143.1-10.19l-126.8-46.53C57.02 165.1 32.02 150.4 32.02 118.3C32.02 92.12 51.99 64 86.17 64c6.329 0 12.68 1.125 18.8 3.392l258.9 96.65c3.19 1.218 5.185 4.258 5.185 7.522c0 4.471-3.646 7.979-8.014 7.979c-.928 0-1.872-.1613-2.795-.5013l-258.8-96.65C95.08 80.8 90.61 80.01 86.16 80.01c-21.74 0-38.14 17.88-38.14 38.21c0 22.6 17.46 32.99 24.97 35.76l161.8 59.37C237.9 214.5 240.1 217.5 240.1 220.7c0 1.323-.8719 7.697-7.465 8.137L51.47 241.6c-20.1 1.467-35.4 19.42-35.4 39.41c0 20.82 18.47 36.81 38.04 36.81c.9182 0 1.841-.0325 2.766-.098c0 0 152.5-10.74 152.7-10.74c4.332 0 7.954 3.498 7.954 7.989c0 2.195-.8899 4.349-2.574 5.907c-7.437 6.812-14.97 19.66-14.97 31.09v12.31c0 15.59 11.06 30.34 26.9 35.84c3.25 1.133 5.106 5.966 5.106 9.772c0 .1824-.0042 .3625-.0128 .5396v15.37c0 21.03 17.12 38.15 38.15 38.15h110.8c63.43 0 115.1-51.62 115.1-115.1V226.4c0-19.12-4.812-38.12-13.94-54.9l-34.44-63.43c-9.343-17.28-27.37-27.1-47.06-27.1h-53.43c-32.61 0-39.05 23.09-48.08 23.09c-4.69 0-7.985-3.88-7.985-8.027c0-7.758 23.68-31.06 56.07-31.06h53.43c25.56 0 48.97 13.94 61.12 36.37l34.44 63.43C506.5 182.9 512 204.5 512 226.4z"],
    "hands-praying": [640, 512, ["praying-hands"], "f684", "M268.8 190.7C252.2 192.4 240 207.3 240 223.9v77.21c0 7.91-5.492 15.19-13.36 16.42C216.6 319.1 208 311.5 208 301.8V225.8c0-17.26 4.75-34.26 13.75-49.04L299.5 48.08C308.5 33.06 303.6 13.59 288.5 4.525C283.4 1.464 277.8 0 272.3 0c-10.11 0-19.96 4.945-26.2 13.63C245.1 13.88 245.5 13.88 245.4 14.13L128.1 188.7C117.5 204.5 112 222.7 112 241.6v79.7l-74.53 24.64C34.21 347 32 350.1 32 353.5c0 5.42 5.346 9.252 10.53 7.541L128 332.8V241.6c0-15.79 4.641-31.02 13.44-44.07l114.7-170.8l1.623-.6719l2.072-4.111C262.9 18.14 267.5 15.89 272.3 15.89c2.793 0 5.455 .748 7.912 2.219C287.8 22.63 290.3 32.43 285.8 39.9L208.1 168.6C197.6 185.8 192 205.6 192 225.8v74.56c0 16.59 12.18 31.43 28.8 33.04C239.9 335.3 256 320.4 256 301.8v-78.55c0-7.918 5.428-15.28 13.29-16.56C279.3 205.1 288 212.7 288 222.4v135.1c0 44.49-30.08 84.1-72.78 96.22l-177.2 41.65C34.46 497.2 32 500.3 32 503.9c0 5.199 4.945 8.996 10.01 7.688l177.2-41.65C269.1 455.8 304 409.9 304 358.4V222.4C304 203.8 287.8 188.9 268.8 190.7zM597.5 361C602.7 362.7 608 358.9 608 353.5c0-3.42-2.205-6.461-5.473-7.541L528 321.3V241.7c0-18.87-5.5-37.12-16.12-52.89l-117.3-174.6c-.125-.248-.6251-.2507-.75-.4987c-6.256-8.715-16.16-13.66-26.3-13.66c-5.463 0-10.1 1.437-16.07 4.435c-15.12 9.062-20 28.53-11 43.68l77.75 128.6C427.3 191.7 432 208.6 432 225.1v75.24c0 7.908-5.492 15.19-13.36 16.42C408.6 319.2 400 311.6 400 301.9v-77.95c0-16.58-12.15-31.49-28.77-33.12C352.2 188.1 336 203.9 336 222.5v135.1c0 51.52 34.88 97.45 84.75 111.6l177.2 41.65C603.1 513 608 509.3 608 504.1c0-3.617-2.461-6.783-5.986-7.693l-176.9-41.55C382.1 442.6 352 402.1 352 358.5V223.4c0-7.918 5.428-15.27 13.29-16.56C375.3 205.2 384 212.8 384 222.5v78.03c0 16.59 12.18 31.43 28.8 33.04C431.9 335.4 448 320.5 448 301.9V225.1c0-20.15-5.543-39.98-16.03-57.34L354.3 40.13c-4.525-7.613-2.064-17.49 5.4-21.96c2.449-1.447 5.105-2.182 7.893-2.182c4.955 0 9.701 2.361 12.83 6.348l2.266 4.123l1.305 .5195l114.6 170.7C507.4 210.7 512 225.9 512 241.7v91.03L597.5 361z"],
    "face-pensive": [512, 512, [], "e384", "M304 392C308.4 392 312 395.6 312 400C312 404.4 308.4 408 304 408H208C203.6 408 200 404.4 200 400C200 395.6 203.6 392 208 392H304zM392.7 276.1C394.8 272.2 399.7 270.9 403.5 273C407.4 275.2 408.8 280.1 406.6 283.9C393.5 307.3 373 319.1 351.6 319.1C330.2 319.1 309.8 307.3 296.7 283.9C294.5 280.1 295.9 275.2 299.7 273C303.6 270.9 308.4 272.2 310.6 276.1C321.5 295.4 337 304 351.6 304C366.2 304 381.8 295.4 392.7 276.1H392.7zM118.6 276.1C129.5 295.4 145 304 159.6 304C174.2 304 189.8 295.4 200.7 276.1C202.8 272.2 207.7 270.9 211.6 273C215.4 275.2 216.8 280.1 214.6 283.9C201.5 307.3 181 319.1 159.6 319.1C138.2 319.1 117.8 307.3 104.7 283.9C102.5 280.1 103.9 275.2 107.7 273C111.6 270.9 116.4 272.2 118.6 276.1H118.6zM80.51 218.8C78.96 214.7 81.05 210.1 85.19 208.5L105.9 200.7C132.1 190.9 154.1 172.2 167.1 147.9L177.1 132C179.2 128.2 184.1 126.9 187.1 129.1C191.8 131.2 193.1 136.1 190.9 139.1L181.9 155.8C166.1 183.4 141.3 204.6 111.5 215.7L90.81 223.5C86.67 225 82.06 222.9 80.51 218.8L80.51 218.8zM426.8 208.5C430.9 210.1 433 214.7 431.5 218.8C429.9 222.9 425.3 225 421.2 223.5L400.5 215.7C370.7 204.6 345.9 183.4 330.1 155.8L321.1 139.1C318.9 136.1 320.2 131.2 324 129.1C327.9 126.9 332.8 128.2 334.9 132L344 147.9C357.9 172.2 379.9 190.9 406.1 200.7L426.8 208.5zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16z"],
    "user-music": [640, 512, [], "f8eb", "M224 256c70.7 0 128-57.31 128-128S294.7 0 224 0C153.3 0 96 57.31 96 128S153.3 256 224 256zM224 16c61.76 0 112 50.24 112 112S285.8 240 224 240S112 189.8 112 128S162.2 16 224 16zM320 496H41.42C27.41 496 16 485.2 16 472C16 388.2 87.39 320 175.1 320h97.72c26.31 0 52.41 6.281 75.48 18.16c3.891 1.969 8.75 .4687 10.77-3.469c2.031-3.938 .4844-8.75-3.453-10.78C330.3 310.9 301.7 304 272.9 304H175.1C78.56 304 0 379.4 0 472C0 494.1 18.58 512 41.42 512H320c4.422 0 8-3.594 8-8S324.4 496 320 496zM609.2 128.1l-84.65 24.83c-16.91 5.078-28.5 20.65-28.5 38.3v195.9C478.9 366.3 449.5 352 416 352c-53.02 0-96 35.82-96 80c0 44.18 42.98 80 96 80s96-35.82 96-80l.0938-141.2l110.7-32.53C632.1 255.2 640 245.9 640 235.2V152C640 135.1 624.6 124.5 609.2 128.1zM416 496c-44.11 0-80-28.71-80-64s35.89-64 80-64s80 28.71 80 64S460.1 496 416 496zM624 235.2c0 3.551-2.34 6.676-5.742 7.676l-106.2 31.2l-.0469-81.97c0-10.66 7.078-20 17.31-23l84.39-24.76C618.9 142.8 624 146.7 624 152V235.2z"],
    "arrow-rotate-right": [512, 512, [8635, "arrow-right-rotate", "arrow-rotate-forward", "redo"], "f01e", "M24 256c0 127.9 104.1 232 232 232c47.72 0 93.58-14.38 132.6-41.59c3.625-2.531 4.516-7.5 1.984-11.12c-2.547-3.688-7.578-4.5-11.14-2C343.1 458.6 300.4 472 256 472c-119.1 0-216-96.91-216-216S136.9 40 256 40c92.55 0 175.4 60.59 204.5 147.9l-110.3-22.05c-4.094-.8125-8.531 1.938-9.406 6.281c-.8594 4.312 1.938 8.531 6.281 9.406l125.5 25.09c.5156 .0938 1.047 .1562 1.578 .1562c3.734 0 7.062-2.625 7.828-6.438l25.11-125.5c.875-4.312-1.938-8.531-6.281-9.406c-4.156-.7813-8.531 1.938-9.406 6.281l-20.05 100.2C437 84.14 351.4 24 256 24C128.1 24 24 128.1 24 256z"],
    "messages-dollar": [640, 512, ["comments-alt-dollar"], "f652", "M210.2 152.3l-6.277-1.812C177.4 142.7 165.4 135.8 168.5 117.6c3.545-20.41 29.41-23.83 50.47-20.48C224.1 98.06 232.1 100 241.3 103.2c4.217 1.469 8.729-.7656 10.18-4.938c1.436-4.188-.7656-8.734-4.936-10.19C236.4 84.56 228.4 82.41 221.5 81.31C219.6 81.02 217.9 80.99 216 80.8V64c0-4.422-3.601-8-8.019-8c-4.42 0-7.972 3.578-7.972 8v16.37c-25.56 1.568-43.75 14.08-47.3 34.5C146.6 150.3 179.6 160 199.4 165.8l6.402 1.859C236.7 176.5 250.9 182.8 247.5 202.4C243.9 222.8 218 226.2 196.1 222.9C187.7 221.5 176.1 217.6 167.5 214.2L162.7 212.5C158.6 211 153.1 213.2 152.5 217.3C151 221.5 153.2 226.1 157.3 227.5l4.717 1.688c10.17 3.672 21.69 7.828 32.47 9.453c1.916 .2988 3.648 .248 5.512 .4414V256c0 4.422 3.552 8 7.972 8c4.418 0 8.019-3.578 8.019-8V239.3C241.4 237.7 259.7 225.5 263.2 205.1C269.4 169.2 236.6 159.8 210.2 152.3zM576 128H472c-4.418 0-8 3.582-8 8s3.582 8 8 8H576c26.51 0 48 21.49 48 48v191.1c0 26.51-21.49 47.1-47.99 47.1H528v57.74l-76.91-57.74H320c-26.51 0-48-21.49-48-48v-7.971c0-4.418-3.582-8-8-8s-8 3.582-8 8v7.983c0 35.2 28.8 63.1 63.1 63.1l125.8-.0073l82.75 62.12C530.3 511.4 532.3 512 534.2 512C539.2 512 544 507.1 544 502.2v-54.24h32c35.2 0 64-28.8 64-63.1V191.1C640 156.8 611.2 128 576 128zM352 319.9c35.15 0 64-28.75 64-63.92V63.1C416 28.75 387.3 0 352 0H64C28.75 0 0 28.75 0 63.1v192C0 291.2 28.75 320 64 320l32 .0106v54.25C96 380 100.8 384.1 105.8 384.1c1.941 0 3.926-.5977 5.699-1.918l82.75-62.12L352 319.9zM194.2 304L188.9 304L112 361.8V304L64 304c-26.47 0-48-21.53-48-47.1V63.99C16 37.53 37.53 16 64 16h288c26.47 0 48 21.53 48 47.99v192c0 26.4-21.43 47.87-48.01 47.87L194.2 304z"],
    "sensor-on": [640, 512, [], "e02b", "M88 96C92.42 96 96 99.58 96 104V280C96 284.4 92.42 288 88 288C83.58 288 80 284.4 80 280V104C80 99.58 83.58 96 88 96zM152 96C156.4 96 160 99.58 160 104V280C160 284.4 156.4 288 152 288C147.6 288 144 284.4 144 280V104C144 99.58 147.6 96 152 96zM384 32C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96C0 60.65 28.65 32 64 32H384zM384 48H64C37.49 48 16 69.49 16 96V416C16 442.5 37.49 464 64 464H384C410.5 464 432 442.5 432 416V96C432 69.49 410.5 48 384 48zM524.1 126.9C520.3 129.1 515.4 127.9 513.1 124.1C510.9 120.3 512.1 115.4 515.9 113.1L595.9 65.14C599.7 62.87 604.6 64.1 606.9 67.88C609.1 71.67 607.9 76.59 604.1 78.86L524.1 126.9zM632 248C636.4 248 640 251.6 640 256C640 260.4 636.4 264 632 264H520C515.6 264 512 260.4 512 256C512 251.6 515.6 248 520 248H632zM604.1 433.1C607.9 435.4 609.1 440.3 606.9 444.1C604.6 447.9 599.7 449.1 595.9 446.9L515.9 398.9C512.1 396.6 510.9 391.7 513.1 387.9C515.4 384.1 520.3 382.9 524.1 385.1L604.1 433.1z"],
    "balloon": [384, 512, [], "e2e3", "M384 189.7C384 85.09 297.9 0 192 0S0 85.09 0 189.7c0 86.91 105.8 197.1 159.8 235.5l-37.5 62.56c-3.031 5-3.125 11.03-.25 16.12C124.9 508.9 130.3 512 136 512h112c5.75 0 11.09-3.125 13.94-8.125c2.875-5.094 2.781-11.12-.2187-16.12l-37.53-62.56C278.2 387.7 384 276.6 384 189.7zM248 496H136l38.37-64h35.2L248 496zM208.1 416H175C127.4 386.2 16 273.3 16 189.7C16 93.94 94.97 16 192 16s176 77.94 176 173.7C368 273.3 256.6 386.2 208.1 416zM176 72c-57.34 0-104 46.66-104 104c0 4.406 3.594 8 8 8S88 180.4 88 176c0-48.53 39.47-88 88-88c4.406 0 8-3.594 8-8S180.4 72 176 72z"],
    "biohazard": [576, 512, [9763], "f780", "M575.5 283.5c-13.13-39.11-39.5-71.98-74.13-92.35c-17.5-10.37-36.25-16.62-55.25-19.87c6-17.75 10-36.49 10-56.24c0-40.99-14.5-80.73-41-112.2C413.5 .9473 411.4 0 409.1 0c-1.363 0-2.747 .3516-4.027 1.061c-3.25 1.875-4.75 5.998-3.625 9.748c4.5 13.75 6.625 26.24 6.625 38.49c0 67.73-53.76 122.8-120 122.8s-120-55.11-120-122.8c0-12.12 2.25-24.74 6.625-38.49c1.125-3.75-.375-7.873-3.625-9.748C169.8 .3516 168.4 0 167.1 0C164.8 0 162.6 .9473 161.1 2.811C134.7 34.3 120.1 74.04 120.1 115c0 19.75 3.875 38.49 10 56.24C111.2 174.5 92.32 180.8 74.82 191.1c-34.63 20.49-61.01 53.24-74.38 92.35c-1.25 3.75 .25 7.748 3.5 9.748c1.322 .7832 2.761 1.164 4.171 1.164c2.188 0 4.309-.916 5.829-2.664c9.377-10.87 19-19.12 29.25-25.12c18.84-11.14 39.44-16.44 59.79-16.44c41.48 0 81.88 22.02 104.1 61.43c33.13 58.61 13.38 133.1-43.88 167.8c-10.25 6.123-22 10.37-35.88 13.37c-3.627 .875-6.377 4.25-6.377 8.123c.125 4 2.75 7.248 6.502 7.998C138 510.1 148.7 512 159.2 512c29.25 0 58.04-7.772 83.47-22.82c18-10.5 32.88-24.49 45.25-39.99c12.38 15.5 27.38 29.49 45.38 39.99C358.7 504.2 387.5 512 416.7 512c10.58 0 21.2-1.018 31.73-3.076c3.875-.75 6.375-3.998 6.5-7.998c0-3.873-2.625-7.248-6.375-8.123c-13.88-2.873-25.63-7.248-35.75-13.37c-57.38-33.87-77.01-109.2-44-167.8c22.23-39.4 62.63-61.43 104.1-61.43c20.36 0 40.99 5.296 59.87 16.44c10.12 6.123 19.75 14.25 29.13 25.12c1.52 1.748 3.689 2.664 5.884 2.664c1.416 0 2.844-.3809 4.118-1.164C575.4 291.2 576.9 287.2 575.5 283.5zM540.1 252.8c-20.69-12.21-44.21-18.66-68.01-18.66c-48.63 0-93.87 26.66-118.1 69.58c-37.3 66.24-14.95 151.2 49.67 189.4c1.541 .9316 3.111 1.828 4.709 2.689c-23.95-1.205-47.24-8.199-67.88-20.45c-14.98-8.738-28.75-20.9-40.94-36.15l-12.5-15.65l-12.5 15.65c-12.25 15.34-25.98 27.51-40.9 36.21c-20.62 12.2-43.93 19.19-67.84 20.4c1.576-.8379 3.119-1.707 4.627-2.607C236.1 454.9 258.4 369.9 221 303.7C196.8 260.8 151.6 234.2 102.1 234.2c-23.79 0-47.28 6.457-67.87 18.63c-1.121 .6562-2.236 1.336-3.342 2.035c12.98-20.49 30.47-37.67 51.21-49.94c14.66-8.689 31.42-14.7 49.81-17.87l18.56-3.191L145.2 166C139.1 148.3 136.1 131.6 136.1 115c0-24.04 5.572-47.72 16.06-69.24c-.0371 1.174-.0547 2.344-.0547 3.508c0 76.56 61.01 138.8 136 138.8c74.1 0 136-62.29 136-138.8c0-1.201-.0176-2.406-.0527-3.613c10.48 21.48 16.06 45.21 16.06 69.34c0 16.17-2.994 32.89-9.156 51.11l-5.998 17.74l18.46 3.156c18.33 3.133 35.08 9.143 49.84 17.89c20.78 12.22 38.25 29.4 51.19 50.07C543.3 254.3 542.2 253.5 540.1 252.8zM287.1 224.1c-26.5 0-48 21.49-48 47.99c0 26.49 21.5 47.99 48 47.99c26.5 0 48.01-21.49 48.01-47.99C335.1 245.6 314.5 224.1 287.1 224.1zM287.1 304.1c-17.65 0-32-14.35-32-31.99c0-17.64 14.36-31.99 32-31.99c17.65 0 32.01 14.35 32.01 31.99C319.1 289.8 305.6 304.1 287.1 304.1zM226.5 90.23c40.28-13.62 82.86-13.56 123.1 .0625c.8438 .2813 1.719 .4219 2.562 .4219c3.328 0 6.438-2.094 7.578-5.438c1.422-4.172-.8281-8.719-5.016-10.14C311.2 60.38 265 60.38 221.4 75.08C217.2 76.48 214.1 81.03 216.4 85.22C217.8 89.39 222.3 91.69 226.5 90.23zM477.9 298.8c-6.391 45.61-29.06 87.44-63.88 117.8c-3.328 2.906-3.672 7.969-.7656 11.3c1.578 1.812 3.797 2.734 6.031 2.734c1.875 0 3.75-.6562 5.266-1.969c37.69-32.89 62.27-78.22 69.19-127.6c.6094-4.375-2.438-8.422-6.812-9.031C482.6 291.4 478.5 294.4 477.9 298.8zM156.7 430.6c2.234 0 4.453-.9219 6.031-2.734c2.906-3.328 2.562-8.391-.7656-11.3c-34.8-30.36-57.47-72.19-63.86-117.8c-.625-4.391-4.828-7.328-9.031-6.812C84.69 292.6 81.64 296.6 82.25 301c6.922 49.41 31.48 94.72 69.17 127.6C152.9 429.1 154.8 430.6 156.7 430.6z"],
    "chess-queen-piece": [256, 512, ["chess-queen-alt"], "f446", "M242.6 452.4L224 443.1V432c0-13.23-10.77-24-24-24h-144C42.77 408 32 418.8 32 432v11.06l-18.58 9.344C5.266 456.3 0 464.7 0 473.9V488C0 501.2 10.77 512 24 512h208c13.23 0 24-10.77 24-24v-14.12C256 464.8 250.8 456.3 242.6 452.4zM240 488c0 4.484-3.516 8-8 8h-208c-4.484 0-8-3.516-8-8v-14.12c0-3.016 1.703-5.781 4.469-7.109L48 452.9V432c0-4.484 3.516-8 8-8h144c4.484 0 8 3.516 8 8v20.94l27.67 13.91C238.3 468.1 240 470.9 240 473.9V488zM73.27 192H64C59.58 192 56 195.6 56 200S59.58 208 64 208h12.38c0 0-12.39 167.8-12.39 167.1C63.1 378.9 66.24 384 72.02 384c4.141 0 7.656-3.203 7.969-7.406L92.44 208h71.13l12.45 168.6C176.3 380.8 179.8 384 183.1 384c5.765 0 8.021-5.079 8.021-8.016c0-.1913-.0068-.3839-.0205-.5776L179.6 208H192c4.422 0 8-3.578 8-8S196.4 192 192 192h-9.266l50.39-79.75c.4723-.9446 .6967-1.964 .6967-2.975c0-2.201-1.063-4.365-2.947-5.65L220.8 97c-1.104-.752-2.318-1.096-3.523-1.096c-7.225 0-7.411 11.1-21.87 11.1c-12.28 0-20.23-10.59-20.23-21.38C175.1 82.5 172.6 80 169.5 80h-16.25c-2.625 0-4.875 1.625-5.5 4.125C145.8 93.5 137.5 100.3 128 100.3S110.3 93.5 108.3 84.13C107.6 81.63 105.4 80 102.8 80H86.5c-3.125 0-5.625 2.5-5.625 5.625c0 7.834-5.757 21.3-20.33 21.3c-6.234 0-12.21-2.949-16.04-8.053C43.23 96.88 41.09 95.86 38.9 95.86c-1.252 0-2.518 .3359-3.654 1.018L25.13 103.6C23.24 104.9 22.18 107.1 22.18 109.3c0 1.011 .2245 2.03 .6968 2.975L73.27 192zM60.54 122.9l2.01-.0527L63.1 122.8C78.56 121.8 91.29 110.7 95.44 96C101.5 108.1 114.1 116.3 128 116.3c14.01 0 26.61-8.27 32.5-20.25c1.372 4.943 9.768 27.01 34.86 27.01c4.775 0 9.465-.9707 13.8-2.779L163.8 192H92.18L46.71 120.1C51.05 121.1 55.75 122.9 60.54 122.9zM128 64c17.64 0 32-14.36 32-32s-14.31-32-31.95-32S96 14.36 96 32S110.4 64 128 64zM128 16c8.828 0 16 7.172 16 16S136.8 48 128 48S112 40.83 112 32S119.2 16 128 16z"],
    "location-crosshairs": [512, 512, ["location"], "f601", "M352 256C352 309 309 352 256 352C202.1 352 160 309 160 256C160 202.1 202.1 160 256 160C309 160 352 202.1 352 256zM256 176C211.8 176 176 211.8 176 256C176 300.2 211.8 336 256 336C300.2 336 336 300.2 336 256C336 211.8 300.2 176 256 176zM256 0C260.4 0 264 3.582 264 8V64.16C363.7 68.25 443.8 148.3 447.8 248H504C508.4 248 512 251.6 512 256C512 260.4 508.4 264 504 264H447.8C443.8 363.7 363.7 443.8 264 447.8V504C264 508.4 260.4 512 256 512C251.6 512 248 508.4 248 504V447.8C148.3 443.8 68.25 363.7 64.16 264H8C3.582 264 0 260.4 0 256C0 251.6 3.582 248 8 248H64.16C68.25 148.3 148.3 68.25 248 64.16V8C248 3.582 251.6 0 256 0V0zM80 256C80 353.2 158.8 432 256 432C353.2 432 432 353.2 432 256C432 158.8 353.2 80 256 80C158.8 80 80 158.8 80 256z"],
    "mars-double": [640, 512, [9891], "f227", "M632 32h-144C483.6 32 480 35.58 480 40s3.578 8 8 8h124.7l-131.7 131.7c-3.125 3.125-3.125 8.188 0 11.31C511.3 221.3 528 261.5 528 304c0 88.22-71.78 160-160 160c-15.56 0-30.94-2.234-45.72-6.641c-4.297-1.156-8.672 1.172-9.953 5.391c-1.25 4.234 1.156 8.688 5.391 9.953C333.1 477.5 350.9 480 368 480C465 480 544 401 544 304c0-44.14-16.34-85.92-46.17-118.5L624 59.31V184C624 188.4 627.6 192 632 192S640 188.4 640 184v-144C640 35.58 636.4 32 632 32zM305.8 185.5L432 59.31V184C432 188.4 435.6 192 440 192S448 188.4 448 184v-144C448 35.58 444.4 32 440 32h-144C291.6 32 288 35.58 288 40S291.6 48 296 48h124.7L294.5 174.2C263.2 145.6 221.7 127.1 176 127.1C78.8 127.1 0 206.8 0 304S78.8 480 176 480C273.2 480 352 401.2 352 304C352 258.3 334.4 216.8 305.8 185.5zM176 464c-88.22 0-160-71.78-160-160s71.78-160 160-160s160 71.78 160 160S264.2 464 176 464z"],
    "house-person-leave": [640, 512, ["house-leave", "house-person-depart"], "e00f", "M290.1 399.9H103.1c-13.2 0-23.1-10.8-23.1-23.1V162.2l159.1-143.4l102.6 92.02c2.498 2.238 6.107 2.48 9.031 .8398c.1191-.0703 .2402-.1367 .3613-.2031c4.619-2.57 5.441-8.848 1.506-12.38l-108.2-97c-3.062-2.688-7.625-2.688-10.69 0L2.656 209.1C-.625 212.9-.9062 218 2.031 221.3c2.969 3.25 8 3.469 11.31 .625L63.99 176.5l.0029 199.5c0 22.09 17.91 39.1 39.1 39.1l186.2-.0469c2.086 0 4.072-.8438 5.508-2.359c.2305-.2422 .4746-.5 .7285-.7656C301.1 407.9 297.6 399.9 290.1 399.9zM143.1 183.1c-13.22 0-23.1 10.77-23.1 23.99v63.99c0 13.21 10.78 23.1 23.1 23.1h63.99c13.22 0 23.1-10.78 23.1-23.1V207.9c0-13.22-10.78-23.99-23.1-23.99H143.1zM215.1 207.9v63.99c0 4.406-3.594 8-7.998 8H143.1c-4.406 0-8-3.594-8-8V207.9c0-4.406 3.594-8 8-8h63.99C212.4 199.9 215.1 203.5 215.1 207.9zM458.1 394.4c-4.123-1.562-8.746 .4062-10.37 4.496l-5.996 15.21c-2.844 7.031-6.811 13.16-11.78 18.22L374.1 489.7c-8.84 8.496-22.55 8.34-31.33-.5625c-8.617-8.746-8.836-23.12-.625-31.87l47.82-48.55c6.809-6.902 11.96-14.84 15.27-23.49l12.46-31.34c1.625-4.125-.375-8.781-4.467-10.41c-4.029-1.5-8.746 .375-10.4 4.469l-12.49 31.46c-2.562 6.688-6.496 12.75-11.75 18.06l-47.98 48.71c-14.4 15.37-14.05 39.18 .7813 54.21C338.9 508.1 348.8 512 358.7 512c9.5 0 19.02-3.625 26.58-10.88l56.91-57.52c6.496-6.59 11.59-14.46 15.24-23.53l6.029-15.28C465.1 400.7 463.1 396.1 458.1 394.4zM523.1 103.1c28.7 0 51.98-23.29 51.98-51.99C575.1 23.29 552.7 0 523.1 0c-28.7 0-51.98 23.29-51.98 51.99C472 80.69 495.3 103.1 523.1 103.1zM523.1 15.1c19.84 0 35.98 16.14 35.98 35.1c0 19.84-16.14 35.99-35.98 35.99c-19.84 0-35.98-16.15-35.98-35.99C488 32.14 504.1 15.1 523.1 15.1zM618.6 235.4C618.5 235.4 618.6 235.4 618.6 235.4l-19.63-10.01l-8.402-25.62c-15.43-47.62-58.25-79.7-106.5-79.83h-.6875c-31.74 0-50.98 7.969-79.99 20l-12.71 5.215c-22.8 9.434-41.39 26.87-52.29 49.15l-6.527 13.37c-9.371 19.18-1.625 42.8 17.34 52.62c9.117 4.625 19.9 5.375 29.73 2.156c9.746-3.375 17.65-10.38 22.24-19.72l6.561-13.4c2.436-5.09 6.59-8.996 11.81-11.09l11.34-4.656l-10.87 44.15c-5.717 23.02 .3438 47.27 16.21 64.83l58.04 64.02c6.121 6.75 10.46 14.9 12.53 23.71l17.68 71.74c2.529 10.31 8.932 18.96 17.96 24.37c6.092 3.625 12.84 5.5 19.68 5.469c3.217 0 6.434-.375 9.59-1.219c20.87-5.188 33.64-26.56 28.49-47.62l-21.55-87.08c-2.686-11.34-8.309-21.99-16.24-30.71L521.1 299.8l9.277-37.37c6.561 13.65 17.3 24.74 30.96 31.77l22.71 11.69c9.246 4.625 20.05 5.375 29.49 2.031c9.871-3.312 17.84-10.31 22.49-19.84C645.4 268.6 637.6 245.4 618.6 235.4zM621.6 281.1c-5.504 11.27-18.97 16.12-30.33 10.5l-22.65-11.65c-12.78-6.562-22.24-17.75-26.68-31.59l-5.34-16.15c-2.531-7.668-13.44-7.152-15.34 .5625l-16.71 67.3c-.6562 2.594 .0313 5.344 1.812 7.312l44.1 48.61c6.123 6.75 10.46 14.93 12.53 23.71l21.55 87.14c3.092 12.53-4.436 25.21-16.87 28.3c-12.55 3.203-24.73-4.684-27.74-16.93l-17.68-71.68c-2.686-11.37-8.309-21.1-16.24-30.71l-58.01-64.02c-12.31-13.59-16.99-32.37-12.56-50.24l14.65-59.49c1.209-4.891-2.475-9.902-7.777-9.902c-1.031 0-28.86 11.21-28.86 11.21c-8.871 3.562-16.05 10.31-20.21 18.94l-6.527 13.34c-5.734 11.66-19.26 15.96-30.3 10.4c-11.25-5.844-15.87-19.93-10.28-31.37l6.527-13.34C361.9 182.6 377.6 167.9 396.7 160c41.57-17.08 56.33-24.02 87.27-24.02c41.32 .125 78.03 27.74 91.37 68.8l9.432 28.78c.6562 2 2.062 3.656 3.969 4.621l22.49 11.5C622.6 255.6 627.2 269.5 621.6 281.1z"],
    "ruler-triangle": [512, 512, [128208], "f61c", "M124.9 248.6C127.9 247.4 131.4 248.1 133.7 250.3L261.7 378.3C263.9 380.6 264.6 384.1 263.4 387.1C262.2 390.1 259.2 392 256 392H128C123.6 392 120 388.4 120 384V256C120 252.8 121.9 249.8 124.9 248.6V248.6zM136 275.3V376H236.7L136 275.3zM.0003 448V45.25C.0003 20.26 20.26 0 45.26 0C57.26 0 68.77 4.768 77.26 13.25L498.7 434.7C507.2 443.2 512 454.7 512 466.7C512 491.7 491.7 512 466.7 512H64C28.65 512 0 483.3 0 448L.0003 448zM16 45.25V448C16 474.5 37.49 496 64 496H466.7C482.9 496 496 482.9 496 466.7C496 458.1 492.9 451.5 487.4 446.1L442.3 400.1L413.7 429.7C410.5 432.8 405.5 432.8 402.3 429.7C399.2 426.5 399.2 421.5 402.3 418.3L431 389.7L362.3 320.1L333.7 349.7C330.5 352.8 325.5 352.8 322.3 349.7C319.2 346.5 319.2 341.5 322.3 338.3L351 309.7L282.3 240.1L253.7 269.7C250.5 272.8 245.5 272.8 242.3 269.7C239.2 266.5 239.2 261.5 242.3 258.3L271 229.7L202.3 160.1L173.7 189.7C170.5 192.8 165.5 192.8 162.3 189.7C159.2 186.5 159.2 181.5 162.3 178.3L191 149.7L122.3 80.97L93.66 109.7C90.53 112.8 85.47 112.8 82.34 109.7C79.22 106.5 79.22 101.5 82.34 98.34L111 69.66L65.94 24.57C60.46 19.08 53.01 16 45.26 16C29.1 16 16 29.1 16 45.25V45.25z"],
    "card-club": [384, 512, [], "e3e9", "M200 368H224C228.4 368 232 371.6 232 376C232 380.4 228.4 384 224 384H160C155.6 384 152 380.4 152 376C152 371.6 155.6 368 160 368H184V326.5C173.8 332.6 161.8 336 149.1 336C110.9 336 80 305.1 80 266.9C80 237.7 98.18 212.7 123.9 202.6C123.7 200.8 123.6 198.9 123.6 197.1C123.6 158.9 154.6 128 192.7 128C230.9 128 261.8 158.9 261.8 197.1C261.8 198.9 261.7 200.8 261.6 202.6C287.3 212.7 305.5 237.7 305.5 266.9C305.5 305.1 274.5 336 236.4 336C223 336 210.6 332.2 199.1 325.7L200 368zM140.5 206.6L141.8 213.8L134.8 215.8C112.4 222 96 242.6 96 266.9C96 296.2 119.8 320 149.1 320C163.9 320 177.4 313.9 187 304.1L192.7 298.2L198.4 304.1C208.1 313.9 221.5 320 236.4 320C265.7 320 289.5 296.2 289.5 266.9C289.5 242.6 273.1 222 250.7 215.8L243.7 213.8L244.1 206.6C245.5 203.5 245.8 200.4 245.8 197.1C245.8 167.8 222 144 192.7 144C163.4 144 139.6 167.8 139.6 197.1C139.6 200.4 139.9 203.5 140.5 206.6H140.5zM320 0C355.3 0 384 28.65 384 64V448C384 483.3 355.3 512 320 512H64C28.65 512 0 483.3 0 448V64C0 28.65 28.65 0 64 0H320zM320 16H64C37.49 16 16 37.49 16 64V448C16 474.5 37.49 496 64 496H320C346.5 496 368 474.5 368 448V64C368 37.49 346.5 16 320 16z"],
    "child-dress": [320, 512, [], "e59c", "M96 64C96 28.65 124.7 0 160 0C195.3 0 224 28.65 224 64C224 99.35 195.3 128 160 128C124.7 128 96 99.35 96 64zM160 112C186.5 112 208 90.51 208 64C208 37.49 186.5 16 160 16C133.5 16 112 37.49 112 64C112 90.51 133.5 112 160 112zM107.4 248.8C111.4 250.6 113.1 255.4 111.2 259.4L52.61 384H267.4L208.8 259.4C206.9 255.4 208.6 250.6 212.6 248.8C216.6 246.9 221.4 248.6 223.2 252.6L287.2 388.6C288.4 391.1 288.2 393.1 286.8 396.3C285.3 398.6 282.7 400 280 400H239.1V480C239.1 497.7 225.7 512 208 512C190.3 512 176 497.7 176 480V400H143.1V480C143.1 497.7 129.7 512 111.1 512C94.33 512 80 497.7 80 480V400H40C37.26 400 34.71 398.6 33.25 396.3C31.78 393.1 31.6 391.1 32.76 388.6L96.76 252.6C98.64 248.6 103.4 246.9 107.4 248.8H107.4zM96 400V480C96 488.8 103.2 496 111.1 496C120.8 496 127.1 488.8 127.1 480V400H96zM208 496C216.8 496 223.1 488.8 223.1 480V400H192V480C192 488.8 199.2 496 208 496V496zM30.89 316.1C28.65 319.9 23.74 321.1 19.94 318.9C16.13 316.6 14.87 311.7 17.11 307.9L76.5 207.2C93.76 177.1 125.2 160 159.2 160H160.8C194.8 160 226.2 177.1 243.5 207.2L302.9 307.9C305.1 311.7 303.9 316.6 300.1 318.9C296.3 321.1 291.4 319.9 289.1 316.1L229.7 215.4C215.3 190.1 189.1 176 160.8 176H159.2C130.9 176 104.7 190.1 90.28 215.4L30.89 316.1z"],
    "users-between-lines": [640, 512, [], "e591", "M632 0C636.4 0 640 3.582 640 8C640 12.42 636.4 16 632 16H8C3.582 16 0 12.42 0 8C0 3.582 3.582 0 8 0H632zM632 496C636.4 496 640 499.6 640 504C640 508.4 636.4 512 632 512H8C3.582 512 0 508.4 0 504C0 499.6 3.582 496 8 496H632zM369.6 288C422.6 288 465.6 330.1 465.6 384C465.6 401.7 451.3 416 433.6 416H209.6C191.9 416 177.6 401.7 177.6 384C177.6 330.1 220.6 288 273.6 288H369.6zM449.6 384C449.6 339.8 413.8 304 369.6 304H273.6C229.4 304 193.6 339.8 193.6 384C193.6 392.8 200.8 400 209.6 400H433.6C442.4 400 449.6 392.8 449.6 384zM401.6 176C401.6 220.2 365.8 256 321.6 256C277.4 256 241.6 220.2 241.6 176C241.6 131.8 277.4 96 321.6 96C365.8 96 401.6 131.8 401.6 176zM321.6 112C286.3 112 257.6 140.7 257.6 176C257.6 211.3 286.3 240 321.6 240C356.9 240 385.6 211.3 385.6 176C385.6 140.7 356.9 112 321.6 112zM83.2 160C83.2 124.7 111.9 96 147.2 96C182.5 96 211.2 124.7 211.2 160C211.2 195.3 182.5 224 147.2 224C111.9 224 83.2 195.3 83.2 160V160zM147.2 208C173.7 208 195.2 186.5 195.2 160C195.2 133.5 173.7 112 147.2 112C120.7 112 99.2 133.5 99.2 160C99.2 186.5 120.7 208 147.2 208zM64 336H152C156.4 336 160 339.6 160 344C160 348.4 156.4 352 152 352H64C46.33 352 32 337.7 32 320C32 284.7 60.65 256 96 256H192C198.3 256 204.5 256.9 210.3 258.7C214.5 259.9 216.9 264.4 215.7 268.6C214.4 272.8 209.1 275.2 205.7 273.1C201.4 272.7 196.8 272 191.1 272H95.1C69.49 272 47.1 293.5 47.1 320C47.1 328.8 55.16 336 63.1 336L64 336zM496 224C460.7 224 432 195.3 432 160C432 124.7 460.7 96 496 96C531.3 96 560 124.7 560 160C560 195.3 531.3 224 496 224zM544 160C544 133.5 522.5 112 496 112C469.5 112 448 133.5 448 160C448 186.5 469.5 208 496 208C522.5 208 544 186.5 544 160zM595.2 320C595.2 293.5 573.7 272 547.2 272H451.2C446.4 272 441.8 272.7 437.5 273.1C433.2 275.2 428.8 272.8 427.5 268.6C426.3 264.4 428.7 259.9 432.9 258.7C438.7 256.9 444.9 255.1 451.2 255.1H547.2C582.5 255.1 611.2 284.7 611.2 319.1C611.2 337.7 596.9 352 579.2 352H491.2C486.8 352 483.2 348.4 483.2 344C483.2 339.6 486.8 336 491.2 336H579.2C588 336 595.2 328.8 595.2 319.1L595.2 320z"],
    "lungs-virus": [640, 512, [], "e067", "M433.1 387.9l-8.578-8.578c-7.014-7.012-4.426-15.11-3.465-17.43c.959-2.32 4.861-9.875 14.78-9.875H448c17.64 0 32-14.36 32-32s-14.36-32-32-32h-12.12c-9.918 0-13.82-7.555-14.78-9.875c-.959-2.32-3.545-10.42 3.469-17.43l8.576-8.578c12.47-12.47 12.48-32.77 0-45.25c-6.045-6.047-14.08-9.375-22.63-9.375c-8.545 0-16.58 3.328-22.62 9.375l-8.578 8.578c-3.926 3.922-8.191 4.75-11.08 4.75C360.3 220.2 352 214.2 352 204.1V191.1c0-17.65-14.36-32-32-32s-32 14.35-32 32V204.1C288 214.2 279.7 220.2 271.8 220.2c-2.889 0-7.156-.8281-11.08-4.75L252.1 206.9C246.1 200.8 238 197.5 229.5 197.5c-8.545 0-16.58 3.328-22.62 9.375c-12.48 12.48-12.48 32.77 0 45.25l8.574 8.578c7.016 7.016 4.43 15.11 3.469 17.43C217.9 280.4 214 287.1 204.1 287.1H192c-17.64 0-32 14.36-32 32s14.36 32 32 32h12.12c9.92 0 13.82 7.555 14.78 9.875s3.547 10.42-3.469 17.44l-8.574 8.57c-6.045 6.047-9.375 14.08-9.375 22.62s3.33 16.59 9.375 22.62c6.045 6.047 14.08 9.375 22.62 9.375c8.547 0 16.58-3.328 22.63-9.375l8.574-8.57c3.928-3.93 8.195-4.75 11.08-4.75C279.7 419.8 288 425.8 288 435.9v12.12c0 17.64 14.36 32 32 32s32-14.36 32-32v-12.12c0-10.05 8.254-16.06 16.23-16.06c2.889 0 7.154 .8203 11.08 4.75l8.578 8.574c6.043 6.043 14.08 9.371 22.62 9.371c8.547 0 16.58-3.328 22.63-9.375c6.045-6.039 9.373-14.08 9.373-22.62S439.2 393.9 433.1 387.9zM421.8 421.8c-3.125 3.125-7.219 4.688-11.31 4.688s-8.188-1.562-11.31-4.688l-8.576-8.575c-6.518-6.523-14.53-9.446-22.39-9.446c-16.45 0-32.23 12.78-32.23 32.07v12.12c0 8.844-7.156 16-16 16s-16-7.156-16-16v-12.12c0-19.29-15.78-32.07-32.23-32.07c-7.859 0-15.88 2.923-22.4 9.446l-8.576 8.575c-3.125 3.125-7.219 4.688-11.31 4.688s-8.188-1.562-11.31-4.688c-6.25-6.25-6.25-16.38 0-22.62l8.576-8.576c20.16-20.16 5.881-54.63-22.63-54.63H192c-8.844 0-16-7.156-16-16S183.2 303.1 192 303.1h12.12c28.51 0 42.79-34.47 22.63-54.63L218.2 240.8c-6.25-6.246-6.25-16.37 0-22.62C221.3 215 225.4 213.5 229.5 213.5s8.188 1.566 11.31 4.691l8.576 8.577c6.52 6.516 14.53 9.433 22.4 9.433C288.2 236.2 304 223.4 304 204.1v-12.12c0-8.848 7.156-15.1 16-15.1s16 7.152 16 15.1v12.12c0 19.29 15.78 32.06 32.23 32.06c7.863 0 15.88-2.917 22.4-9.433l8.576-8.577c3.125-3.125 7.219-4.691 11.31-4.691s8.188 1.566 11.31 4.691c6.25 6.25 6.25 16.38 0 22.62l-8.576 8.577c-20.16 20.16-5.881 54.63 22.63 54.63H448c8.844 0 16 7.156 16 16s-7.156 16-16 16h-12.12c-28.51 0-42.79 34.47-22.63 54.63l8.576 8.576C428.1 405.4 428.1 415.6 421.8 421.8zM288 271.1c-8.836 0-16 7.164-16 16S279.2 303.1 288 303.1s16-7.164 16-15.1S296.8 271.1 288 271.1zM352 335.1c-8.836 0-16 7.164-16 15.1s7.164 16 16 16s16-7.163 16-15.1S360.8 335.1 352 335.1zM192.2 472.7c-4.172 1.938-8.547 3.547-13.11 4.797l-55.8 15.27c-26.47 7.312-53.95 2.062-75.5-14.34C27.59 463 16 440 16 415.3c0-9.031 1.125-17.92 3.375-26.47c20.11-77.46 51.95-151.4 94.67-219.9l4.984-8.109c18.05-29.41 29.95-48.83 63.34-48.83C214.2 111.1 240 136.8 240 167.2c0 4.422 3.578 8 8 8S256 171.6 256 167.2C256 127.9 222.1 95.99 182.4 95.99c-42.34 0-58.39 26.17-76.97 56.47l-4.938 8C56.89 230.3 24.41 305.7 3.891 384.8C1.312 394.6 0 404.9 0 415.3c0 29.79 13.89 57.45 38.09 75.88C56.11 504.9 77.63 512 99.7 512c9.25 0 18.59-1.25 27.83-3.797l55.8-15.27c5.344-1.469 10.58-3.391 15.59-5.703c4.016-1.859 5.75-6.609 3.906-10.62C200.1 472.6 196.3 470.9 192.2 472.7zM320 126.9c4.422 0 8-3.578 8-8V8C328 3.578 324.4 0 319.1 0S312 3.578 312 8v110.9C312 123.3 315.6 126.9 320 126.9zM636.1 384.8c-20.53-79.03-53.02-154.5-96.58-224.3l-4.953-8c-18.58-30.3-34.63-56.47-76.97-56.47C417 95.99 384 127.9 384 167.2c0 4.422 3.578 8 8 8s8-3.578 8-8c0-30.45 25.84-55.22 57.63-55.22c33.39 0 45.3 19.42 63.34 48.83l5 8.109c42.7 68.43 74.55 142.4 94.67 219.9C622.9 397.4 624 406.2 624 415.3c0 24.75-11.59 47.76-31.8 63.15c-21.53 16.44-49.06 21.66-75.52 14.34l-55.77-15.27c-4.578-1.25-8.969-2.875-13.16-4.797c-3.953-1.844-8.766-.1094-10.61 3.922c-1.844 4.016-.0938 8.766 3.922 10.61c5.031 2.312 10.27 4.234 15.61 5.703l55.77 15.27C521.7 510.8 531 512 540.3 512c22.06 0 43.58-7.141 61.59-20.84C626.1 472.7 640 445.1 640 415.3C640 404.9 638.7 394.6 636.1 384.8z"],
    "spinner-third": [576, 512, [], "f3f4", "M280 8C280 3.582 283.6 0 288 0C429.4 0 544 114.6 544 256C544 302.6 531.5 346.4 509.7 384C507.5 387.9 502.6 389.2 498.8 386.9C494.1 384.7 493.7 379.8 495.9 376C516.3 340.7 528 299.7 528 256C528 123.5 420.5 16 288 16C283.6 16 280 12.42 280 8V8z"],
    "face-grin-tears": [640, 512, [128514, "grin-tears"], "f588", "M78.28 199.7C74.01 198.6 71.47 194.2 72.61 189.9C101.7 80.58 201.4 0 320 0C438.6 0 538.3 80.58 567.4 189.9C568.5 194.2 565.1 198.6 561.7 199.7C557.5 200.9 553.1 198.3 551.9 194.1C524.6 91.53 431.1 15.1 320 15.1C208.9 15.1 115.4 91.53 88.07 194.1C86.93 198.3 82.55 200.9 78.28 199.7V199.7zM320 496C407.2 496 483.6 449.5 525.6 379.9C527.9 376.1 532.8 374.9 536.6 377.2C540.4 379.4 541.6 384.4 539.3 388.1C494.5 462.3 413 512 320 512C226.9 512 145.5 462.3 100.7 388.1C98.41 384.4 99.62 379.4 103.4 377.2C107.2 374.9 112.1 376.1 114.4 379.9C156.4 449.5 232.8 496 320 496zM320.3 432C257.7 432 203.3 396.8 175.6 345.1C166.6 328.1 184.3 311.1 202.9 316.9C238.9 326.5 278.6 331.8 320.3 331.8C361.1 331.8 401.7 326.5 437.6 316.9C456.2 311.1 473.1 328.1 464.9 345.1C437.2 396.8 382.8 432 320.3 432H320.3zM198.8 332.4C194.9 331.3 191.7 332.7 190.1 334.2C189.4 334.9 189.3 335.4 189.2 335.6C189.2 335.7 189.1 336.3 189.8 337.5C214.8 384.3 263.9 416 320.3 416C376.7 416 425.8 384.3 450.8 337.5C451.5 336.3 451.4 335.7 451.3 335.6C451.3 335.4 451.1 334.9 450.4 334.2C448.9 332.7 445.6 331.3 441.7 332.4C404.4 342.3 363.3 347.8 320.3 347.8C277.2 347.8 236.2 342.3 198.8 332.4V332.4zM214.9 185.7C207.5 197.1 202.2 212 199.7 225.5C198.9 229.8 194.7 232.7 190.3 231.9C185.1 231 183.1 226.9 183.1 222.5C186.8 207.5 192.7 190.5 201.5 176.1C210.2 163.7 222.1 152 239.8 152C256.7 152 269.4 163.7 278.1 176.1C286.1 190.5 292.9 207.5 295.7 222.5C296.5 226.9 293.6 231 289.3 231.9C284.9 232.7 280.8 229.8 279.1 225.5C277.4 212 272.1 197.1 264.7 185.7C257.1 174.1 248.6 167.1 239.8 167.1C231.1 167.1 222.5 174.1 214.9 185.7V185.7zM350.3 231.9C345.1 231 343.1 226.9 343.1 222.5C346.8 207.5 352.7 190.5 361.5 176.1C370.2 163.7 382.1 152 399.8 152C416.6 152 429.4 163.7 438.1 176.1C446.1 190.5 452.9 207.5 455.7 222.5C456.5 226.9 453.6 231 449.3 231.9C444.9 232.7 440.8 229.8 439.1 225.5C437.4 212 432.1 197.1 424.7 185.7C417.1 174.1 408.6 167.1 399.8 167.1C391 167.1 382.5 174.1 374.9 185.7C367.5 197.1 362.2 212 359.7 225.5C358.9 229.8 354.7 232.7 350.3 231.9V231.9zM523.4 224.1C549.5 226.8 608.2 235.2 624.8 251.8C646.4 273.4 644.8 309.9 621.3 333.3C597.9 356.8 561.4 358.4 539.8 336.8C523.2 320.2 514.9 261.4 512.1 235.4C511.3 228.9 516.9 223.3 523.4 224.1V224.1zM528.8 240.8C530.3 253.3 532.8 270.2 536.4 286.1C538.5 295.7 541 304.6 543.8 311.9C546.7 319.6 549.4 323.8 551.1 325.5C565.5 339.9 591.9 340.1 610 322C628.1 303.9 627.9 277.5 613.5 263.1C611.8 261.4 607.6 258.7 599.9 255.8C592.6 252.1 583.8 250.5 574.2 248.3C558.2 244.8 541.4 242.3 528.8 240.8H528.8zM18.69 333.3C-4.752 309.9-6.394 273.4 15.19 251.8C31.8 235.2 90.5 226.8 116.6 224.1C123.1 223.3 128.7 228.9 127.9 235.4C125.1 261.4 116.8 320.2 100.2 336.8C78.64 358.4 42.13 356.8 18.69 333.3V333.3zM103.6 286.1C107.2 270.2 109.7 253.3 111.2 240.8C98.64 242.3 81.78 244.8 65.85 248.3C56.25 250.5 47.35 252.1 40.1 255.8C32.45 258.7 28.23 261.4 26.5 263.1C12.08 277.5 11.86 303.9 30 322C48.14 340.1 74.48 339.9 88.91 325.5C90.63 323.8 93.28 319.6 96.21 311.9C98.98 304.6 101.5 295.7 103.6 286.1H103.6z"],
    "phone": [512, 512, [128222, 128379], "f095", "M493.1 351.2L384.6 304.7c-12.78-5.531-27.78-1.806-36.47 8.975l-44.08 53.8c-69.25-34-125.5-90.3-159.5-159.5l53.83-44.06C209.1 155.1 212.8 140.2 207.3 127.5L160.8 18.92c-6.094-13.91-21.13-21.53-35.82-18.12L24.22 24.05C9.969 27.3 0 39.85 0 54.5c0 252.3 205.2 457.5 457.5 457.5c14.67 0 27.19-9.968 30.46-24.22l23.25-100.8C514.6 372.4 506.1 357.2 493.1 351.2zM495.6 383.4l-23.25 100.8C470.8 491.1 464.6 496 457.5 496C214 496 16 297.9 16 54.5c0-7.156 4.859-13.25 11.81-14.88l100.8-23.25c7.203-1.656 14.61 2.125 17.58 8.938l46.52 108.5c2.66 6.244 .7871 13.5-4.406 17.75l-63.53 52c62.32 133.5 168.7 176.7 183.8 183.8l52.02-63.53c4.219-5.25 11.52-7.062 17.73-4.375l108.5 46.5C493.5 368.9 497.3 376.3 495.6 383.4z"],
    "computer-mouse-scrollwheel": [384, 512, ["mouse-alt"], "f8cd", "M224 0H160c-88.38 0-160 71.63-160 160v192c0 88.38 71.63 160 160 160h64c88.38 0 160-71.63 160-160V160C384 71.62 312.4 0 224 0zM368 352c0 79.4-64.6 144-144 144H160c-79.4 0-144-64.6-144-144V160c0-79.4 64.6-144 144-144h64c79.4 0 144 64.6 144 144V352zM192 95.1c-17.62 0-32 14.38-32 32v31.1C160 177.6 174.4 192 192 192s32-14.38 32-32V127.1C224 110.4 209.6 95.1 192 95.1zM208 160c0 8.822-7.178 16-16 16S176 168.8 176 160V128c0-8.822 7.178-16 16-16s16 7.178 16 16V160z"],
    "calendar-xmark": [448, 512, ["calendar-times"], "f273", "M301.7 413.7C298.5 416.8 293.5 416.8 290.3 413.7L224 347.3L157.7 413.7C154.5 416.8 149.5 416.8 146.3 413.7C143.2 410.5 143.2 405.5 146.3 402.3L212.7 336L146.3 269.7C143.2 266.5 143.2 261.5 146.3 258.3C149.5 255.2 154.5 255.2 157.7 258.3L224 324.7L290.3 258.3C293.5 255.2 298.5 255.2 301.7 258.3C304.8 261.5 304.8 266.5 301.7 269.7L235.3 336L301.7 402.3C304.8 405.5 304.8 410.5 301.7 413.7V413.7zM120 0C124.4 0 128 3.582 128 8V64H320V8C320 3.582 323.6 0 328 0C332.4 0 336 3.582 336 8V64H384C419.3 64 448 92.65 448 128V448C448 483.3 419.3 512 384 512H64C28.65 512 0 483.3 0 448V128C0 92.65 28.65 64 64 64H112V8C112 3.582 115.6 0 120 0zM432 192H16V448C16 474.5 37.49 496 64 496H384C410.5 496 432 474.5 432 448V192zM112 120V80H64C37.49 80 16 101.5 16 128V176H432V128C432 101.5 410.5 80 384 80H336V120C336 124.4 332.4 128 328 128C323.6 128 320 124.4 320 120V80H128V120C128 124.4 124.4 128 120 128C115.6 128 112 124.4 112 120z"],
    "child-reaching": [384, 512, [], "e59d", "M128 64C128 28.65 156.7 0 192 0C227.3 0 256 28.65 256 64C256 99.35 227.3 128 192 128C156.7 128 128 99.35 128 64zM192 112C218.5 112 240 90.51 240 64C240 37.49 218.5 16 192 16C165.5 16 144 37.49 144 64C144 90.51 165.5 112 192 112zM317 111.8L337.5 83.33C340.1 79.75 345.1 78.92 348.7 81.5C352.3 84.08 353.1 89.08 350.5 92.67L330 121.2C298.1 165.6 246.7 192 192 192C137.3 192 85.89 165.6 53.97 121.2L33.5 92.67C30.93 89.08 31.75 84.08 35.34 81.5C38.92 78.92 43.92 79.75 46.5 83.33L66.97 111.8C95.88 152.1 142.4 176 192 176C241.6 176 288.1 152.1 317 111.8zM128 480C128 488.8 135.2 496 143.1 496C152.8 496 159.1 488.8 159.1 480V400C159.1 382.3 174.3 368 191.1 368C209.7 368 224 382.3 224 400V480C224 488.8 231.2 496 239.1 496C248.8 496 255.1 488.8 255.1 480V232C255.1 227.6 259.6 224 263.1 224C268.4 224 271.1 227.6 271.1 232V480C271.1 497.7 257.7 512 239.1 512C222.3 512 208 497.7 208 480V400C208 391.2 200.8 384 191.1 384C183.2 384 175.1 391.2 175.1 400V480C175.1 497.7 161.7 512 143.1 512C126.3 512 112 497.7 112 480V232C112 227.6 115.6 224 120 224C124.4 224 128 227.6 128 232V480z"],
    "table-layout": [512, 512, [], "e290", "M0 96C0 60.65 28.65 32 64 32H448C483.3 32 512 60.65 512 96V416C512 451.3 483.3 480 448 480H64C28.65 480 0 451.3 0 416V96zM16 96V160H496V96C496 69.49 474.5 48 448 48H64C37.49 48 16 69.49 16 96V96zM64 464H144V176H16V416C16 442.5 37.49 464 64 464zM160 464H448C474.5 464 496 442.5 496 416V176H160V464z"],
    "narwhal": [640, 512, [], "f6fe", "M526 141.2l92.91-106.2l-26.81 147.5c-.7813 4.359 2.094 8.516 6.438 9.312C599.1 191.9 599.5 191.1 600 191.1c3.812 0 7.156-2.703 7.875-6.562l32-176c.625-3.547-1.156-7.078-4.406-8.641C632.3-.7344 628.4 0 625.1 2.703l-112 128c-2.906 3.328-2.562 8.375 .75 11.28C518.1 144.9 523.1 144.6 526 141.2zM496 287.1c-8.836 0-16 7.162-16 16s7.164 16 16 16s16-7.164 16-16S504.8 287.1 496 287.1zM464 159.1c-72.28 0-142.2 25.84-197.1 72.85l-112.5 96.35c-3.125 2.674-6.762 3.874-10.32 3.874C135.8 333.1 128 326.6 128 317V282.1L177.8 251.6C186.6 245.7 192 235.7 192 224.1V143.1c0-9.391-7.709-16.01-16.01-16.01c-2.969 0-6.012 .8594-8.807 2.721l-71.17 47.4L24.88 130.7c-2.801-1.865-5.852-2.727-8.826-2.727C7.729 128 0 134.6 0 144.1v80.93C.002 235.7 5.375 245.7 14.25 251.6L64 282.1v69.88C64 440.4 135.6 512 224 512h240c97.03 0 176-78.95 176-176C640 238.9 561 159.1 464 159.1zM464 495.1H224c-79.4 0-144-64.6-144-144V273.1l-56.92-34.89C18.65 235.3 16 230.4 16 224.1l.0078-80.94l75.17 50.05h9.684L176 143.1v81.01c0 5.381-2.648 10.35-6.611 12.98L112 273.1v43.88c0 17.66 14.39 32.03 32.09 32.03c7.547 0 14.91-2.742 20.72-7.723L277.3 244.1C329.3 200.5 395.6 175.1 464 175.1c88.22 0 160 71.79 160 160C624 424.2 552.2 495.1 464 495.1z"],
    "ramp-loading": [384, 512, [], "f4d4", "M16 64V387.8L.009 417.1L0 416V64C0 28.65 28.65 0 64 0H320C355.3 0 384 28.65 384 64V416L383.1 417.1L368 387.8V64C368 37.49 346.5 16 320 16H64C37.49 16 16 37.49 16 64zM252.9 288C267.6 288 281.1 296.1 288.1 309L378.3 476.6C386.1 492.6 375.4 512 357.2 512H26.79C8.628 512-2.953 492.6 5.657 476.6L95.9 309C102.9 296.1 116.4 287.1 131.1 287.1L252.9 288zM19.74 484.2C16.87 489.5 20.73 496 26.79 496H357.2C363.3 496 367.1 489.5 364.3 484.2L274 316.6C269.8 308.8 261.7 304 252.9 304H131.1C122.3 304 114.2 308.8 109.1 316.6L19.74 484.2z"],
    "calendar-circle-plus": [576, 512, [], "e470", "M120 0C124.4 0 128 3.582 128 8V64H320V8C320 3.582 323.6 0 328 0C332.4 0 336 3.582 336 8V64H384C419.3 64 448 92.65 448 128V192H16V448C16 474.5 37.49 496 64 496H311.2C317.3 501.8 323.9 507.1 330.8 512H64C28.65 512 0 483.3 0 448V128C0 92.65 28.65 64 64 64H112V8C112 3.582 115.6 0 120 0zM112 120V80H64C37.49 80 16 101.5 16 128V176H432V128C432 101.5 410.5 80 384 80H336V120C336 124.4 332.4 128 328 128C323.6 128 320 124.4 320 120V80H128V120C128 124.4 124.4 128 120 128C115.6 128 112 124.4 112 120zM432 287.1C436.4 287.1 440 291.6 440 295.1V359.1H504C508.4 359.1 512 363.6 512 367.1C512 372.4 508.4 375.1 504 375.1H440V439.1C440 444.4 436.4 447.1 432 447.1C427.6 447.1 424 444.4 424 439.1V375.1H360C355.6 375.1 352 372.4 352 367.1C352 363.6 355.6 359.1 360 359.1H424V295.1C424 291.6 427.6 287.1 432 287.1zM288 368C288 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368C576 447.5 511.5 512 432 512C352.5 512 288 447.5 288 368zM432 496C502.7 496 560 438.7 560 368C560 297.3 502.7 240 432 240C361.3 240 304 297.3 304 368C304 438.7 361.3 496 432 496z"],
    "toothbrush": [576, 512, [129701], "f635", "M568 464H32c-9.709 0-17.43-8.693-15.78-18.71C17.52 437.4 24.93 432 32.9 432H568c4.418 0 8-3.582 8-8S572.4 416 568 416H448V264C448 259.6 444.4 256 440 256S432 259.6 432 264V416H384V264C384 259.6 380.4 256 376 256S368 259.6 368 264V416H320V264C320 259.6 316.4 256 312 256S304 259.6 304 264V416H256V264C256 259.6 252.4 256 248 256S240 259.6 240 264V416H192V264C192 259.6 188.4 256 184 256S176 259.6 176 264V416H128V264C128 259.6 124.4 256 120 256S112 259.6 112 264V416H64V264C64 259.6 60.41 256 56 256S48 259.6 48 264V416H33.38c-16.71 0-31.64 12.22-33.22 28.86C-1.67 463.9 13.29 480 32 480h536c4.418 0 8-3.582 8-8S572.4 464 568 464zM64 224h346.1C448.7 224 480 194.1 480 157.3C480 88.22 420.9 32 348.3 32c-3.281 0-6.219 2-7.438 5.031c-1.219 3.047-.4375 6.516 1.938 8.766c9.844 9.359 9.469 22.44 5.844 31.56C345 86.36 336.3 96 322.7 96H64C28.72 96 0 124.7 0 160S28.72 224 64 224zM64 112h258.7c18.09 0 33.75-11 40.81-28.72c4.594-11.53 4.562-23.78 .3438-34.3C420.3 56.17 464 102 464 157.3C464 185.3 439.8 208 410.1 208H64C37.53 208 16 186.5 16 160S37.53 112 64 112z"],
    "border-inner": [448, 512, [], "f84e", "M216 264H8C3.582 264 0 260.4 0 256C0 251.6 3.582 248 8 248H216V40C216 35.58 219.6 32 224 32C228.4 32 232 35.58 232 40V248H440C444.4 248 448 251.6 448 256C448 260.4 444.4 264 440 264H232V472C232 476.4 228.4 480 224 480C219.6 480 216 476.4 216 472V264zM16 448C16 439.2 23.16 432 32 432C40.84 432 48 439.2 48 448C48 456.8 40.84 464 32 464C23.16 464 16 456.8 16 448zM400 448C400 439.2 407.2 432 416 432C424.8 432 432 439.2 432 448C432 456.8 424.8 464 416 464C407.2 464 400 456.8 400 448zM16 352C16 343.2 23.16 336 32 336C40.84 336 48 343.2 48 352C48 360.8 40.84 368 32 368C23.16 368 16 360.8 16 352zM400 352C400 343.2 407.2 336 416 336C424.8 336 432 343.2 432 352C432 360.8 424.8 368 416 368C407.2 368 400 360.8 400 352zM432 160C432 168.8 424.8 176 416 176C407.2 176 400 168.8 400 160C400 151.2 407.2 144 416 144C424.8 144 432 151.2 432 160zM16 160C16 151.2 23.16 144 32 144C40.84 144 48 151.2 48 160C48 168.8 40.84 176 32 176C23.16 176 16 168.8 16 160zM432 64C432 72.84 424.8 80 416 80C407.2 80 400 72.84 400 64C400 55.16 407.2 48 416 48C424.8 48 432 55.16 432 64zM48 64C48 72.84 40.84 80 32 80C23.16 80 16 72.84 16 64C16 55.16 23.16 48 32 48C40.84 48 48 55.16 48 64zM336 64C336 72.84 328.8 80 320 80C311.2 80 304 72.84 304 64C304 55.16 311.2 48 320 48C328.8 48 336 55.16 336 64zM304 448C304 439.2 311.2 432 320 432C328.8 432 336 439.2 336 448C336 456.8 328.8 464 320 464C311.2 464 304 456.8 304 448zM144 64C144 72.84 136.8 80 128 80C119.2 80 112 72.84 112 64C112 55.16 119.2 48 128 48C136.8 48 144 55.16 144 64zM112 448C112 439.2 119.2 432 128 432C136.8 432 144 439.2 144 448C144 456.8 136.8 464 128 464C119.2 464 112 456.8 112 448z"],
    "paw-claws": [512, 512, [], "f702", "M339.6 8.846C363.7 20.91 399.1 61.07 399.1 128C400.2 139.3 398.5 151.2 394.5 163.2C380.2 206 342.4 232.2 310.1 221.7C277.8 211.1 263.2 167.7 277.5 124.9C291.8 81.97 329.6 55.77 361.9 66.35C365.9 67.66 369.7 69.49 373.1 71.76C361.8 45.14 344.2 29.05 332.4 23.16C328.5 21.18 326.9 16.38 328.8 12.42C330.8 8.472 335.6 6.87 339.6 8.846zM292.7 129.9C286.5 148.4 286.8 166.4 291.5 180.3C296.2 194.2 304.8 203.1 315.1 206.5C325.4 209.8 337.8 207.7 349.9 199.3C362.1 190.9 373.2 176.6 379.3 158.1C385.5 139.6 385.2 121.6 380.5 107.7C375.8 93.85 367.2 84.92 356.9 81.55C346.6 78.17 334.2 80.26 322.1 88.7C309.9 97.14 298.8 111.4 292.7 129.9zM109.5 163.2C105.5 151.2 103.8 139.3 104 128C104 61.07 140.3 20.91 164.4 8.846C168.4 6.87 173.2 8.472 175.2 12.42C177.1 16.38 175.5 21.18 171.6 23.16C159.8 29.05 142.2 45.14 130.9 71.76C134.3 69.49 138.1 67.66 142.1 66.35C174.4 55.77 212.2 81.97 226.5 124.9C240.8 167.7 226.2 211.1 193.9 221.7C161.6 232.2 123.8 206 109.5 163.2zM212.5 180.3C217.2 166.4 217.5 148.4 211.3 129.9C205.2 111.4 194.1 97.14 181.9 88.7C169.8 80.26 157.4 78.17 147.1 81.55C136.8 84.92 128.2 93.85 123.5 107.7C118.8 121.6 118.5 139.6 124.7 158.1C130.8 176.6 141.9 190.9 154.1 199.3C166.2 207.7 178.6 209.8 188.9 206.5C199.2 203.1 207.8 194.2 212.5 180.3zM11.63 281.4C3.718 267.8-.0723 253.3 0 240C0 173.1 36.29 132.9 60.42 120.8C64.37 118.9 69.18 120.5 71.16 124.4C73.13 128.4 71.53 133.2 67.58 135.2C53.93 141.1 32.43 162.5 22.03 197.2C46.53 183.3 81.56 198.2 100.4 230.6C119.2 263 114.7 300.7 90.16 314.7C65.65 328.8 30.49 313.9 11.63 281.4L11.63 281.4zM95.65 277.6C97.03 266.2 94.4 252.1 86.54 238.6C78.69 225.1 67.73 215.8 56.98 211.2C46.23 206.7 36.74 207.2 29.8 211.2C22.88 215.1 17.74 222.1 16.35 234.4C14.97 245.8 17.6 259.9 25.46 273.4C33.31 286.9 44.28 296.2 55.02 300.8C65.77 305.3 75.26 304.8 82.2 300.8C89.12 296.9 94.26 289 95.65 277.6zM442.8 433.2C446.4 442.9 448 453.3 448 463.7V468.1C448 492.3 428.3 512 404.1 512C390.8 512 377.5 509.1 364.8 506L284.6 480.1C265.1 475.1 246 475.1 227.4 480.1L147.2 506C134.5 509.1 121.2 512 107.9 512C83.65 512 63.1 492.3 63.1 468.1V463.7C63.1 453.3 65.6 442.9 69.21 433.2C121.6 291.9 214.7 256 255.1 256C297.3 256 390.4 291.9 442.8 433.2H442.8zM256 272C222.5 272 134.7 302.7 84.21 438.8C81.35 446.5 80 454.9 80 463.7V468.1C80 483.5 92.49 496 107.9 496C119.6 496 131.2 494.2 142.4 490.7L222.6 465.7C244.3 458.9 267.7 458.9 289.4 465.7L369.6 490.7C380.8 494.2 392.4 496 404.1 496C419.5 496 432 483.5 432 468.1V463.7C432 454.9 430.6 446.5 427.8 438.8C377.3 302.7 289.5 272 256 272zM489.1 197.2C479.6 162.5 458.1 141.1 444.4 135.2C440.5 133.2 438.9 128.4 440.8 124.4C442.8 120.5 447.6 118.9 451.6 120.8C475.7 132.9 512 173.1 512 240C512.1 253.3 508.3 267.8 500.4 281.4C481.5 313.9 446.3 328.8 421.8 314.7C397.3 300.7 392.8 263 411.6 230.6C430.4 198.2 465.5 183.3 489.1 197.2L489.1 197.2zM425.5 238.6C417.6 252.1 414.1 266.2 416.4 277.6C417.7 289 422.9 296.9 429.8 300.8C436.7 304.8 446.2 305.3 456.1 300.8C467.7 296.2 478.7 286.9 486.5 273.4C494.4 259.9 497 245.8 495.6 234.4C494.3 222.1 489.1 215.1 482.2 211.2C475.3 207.2 465.8 206.7 455 211.2C444.3 215.8 433.3 225.1 425.5 238.6z"],
    "kiwi-fruit": [448, 512, [], "e30c", "M152.3 219.9L135.8 236.4c-3.125 3.125-3.125 8.188 0 11.31c1.562 1.562 3.594 2.344 5.656 2.344c2.031 0 4.094-.7813 5.656-2.344l16.53-16.52c3.125-3.125 3.125-8.188 0-11.31C160.5 216.8 155.4 216.7 152.3 219.9zM147.1 104.3c-3.125-3.141-8.188-3.109-11.31 0c-3.125 3.125-3.125 8.188 0 11.31L152.3 132.1c1.562 1.562 3.625 2.344 5.656 2.344C160 134.5 162 133.7 163.6 132.1c3.125-3.125 3.125-8.188 0-11.31L147.1 104.3zM120.8 168H96c-4.406 0-8 3.578-8 8S91.59 184 96 184h24.78c4.406 0 8-3.578 8-8S125.2 168 120.8 168zM224 117.9c4.406 0 8-3.578 8-8V93.42c0-4.422-3.594-8-8-8s-8 3.578-8 8v16.52C216 114.4 219.6 117.9 224 117.9zM352 168h-24.78c-4.406 0-8 3.578-8 8s3.594 8 8 8H352c4.406 0 8-3.578 8-8S356.4 168 352 168zM300.9 104.3l-16.53 16.52c-3.125 3.125-3.125 8.188 0 11.31C285.1 133.7 288 134.5 290.1 134.5c2.031 0 4.094-.7813 5.656-2.344l16.53-16.52c3.125-3.125 3.125-8.188 0-11.31C309.2 101.2 304.1 101.1 300.9 104.3zM224 234.1c-4.406 0-8 3.578-8 8v16.52c0 4.422 3.594 8 8 8s8-3.578 8-8V242.1C232 237.6 228.4 234.1 224 234.1zM295.7 219.9c-3.156-3.156-8.219-3.094-11.31 0c-3.125 3.125-3.125 8.188 0 11.31l16.53 16.52c1.562 1.562 3.625 2.344 5.656 2.344c2.062 0 4.094-.7813 5.656-2.344c3.125-3.125 3.125-8.188 0-11.31L295.7 219.9zM224 32C100.3 32 0 96.47 0 176V256c0 123.7 100.3 224 224 224s224-100.3 224-224V176C448 96.47 347.7 32 224 32zM432 256c0 114.7-93.31 208-208 208S16 370.7 16 256V229.2C48.95 282.4 129.6 320 224 320s175-37.62 208-90.77V256zM224 304c-114.7 0-208-57.42-208-128s93.31-128 208-128s208 57.42 208 128S338.7 304 224 304zM224 149c-30.93 0-56 12.09-56 27S193.1 203 224 203S280 190.9 280 176S254.9 149 224 149zM224 187c-22.63 0-36.47-7.26-39.6-11C187.5 172.3 201.4 165 224 165S260.5 172.3 263.6 176C260.5 179.7 246.6 187 224 187z"],
    "traffic-light-slow": [320, 512, [], "f639", "M216 392C216 422.9 190.9 448 160 448C129.1 448 104 422.9 104 392C104 361.1 129.1 336 160 336C190.9 336 216 361.1 216 392zM160 352C137.9 352 120 369.9 120 392C120 414.1 137.9 432 160 432C182.1 432 200 414.1 200 392C200 369.9 182.1 352 160 352zM176 256C176 264.8 168.8 272 160 272C151.2 272 144 264.8 144 256C144 247.2 151.2 240 160 240C168.8 240 176 247.2 176 256zM104 256C104 225.1 129.1 200 160 200C190.9 200 216 225.1 216 256C216 286.9 190.9 312 160 312C129.1 312 104 286.9 104 256zM160 296C182.1 296 200 278.1 200 256C200 233.9 182.1 216 160 216C137.9 216 120 233.9 120 256C120 278.1 137.9 296 160 296zM216 120C216 150.9 190.9 176 160 176C129.1 176 104 150.9 104 120C104 89.07 129.1 64 160 64C190.9 64 216 89.07 216 120zM160 80C137.9 80 120 97.91 120 120C120 142.1 137.9 160 160 160C182.1 160 200 142.1 200 120C200 97.91 182.1 80 160 80zM256 0C291.3 0 320 28.65 320 64V352C320 440.4 248.4 512 160 512C71.63 512 0 440.4 0 352V64C0 28.65 28.65 0 64 0H256zM256 16H64C37.49 16 16 37.49 16 64V352C16 431.5 80.47 496 160 496C239.5 496 304 431.5 304 352V64C304 37.49 282.5 16 256 16z"],
    "rectangle-code": [512, 512, [], "e322", "M309.7 170.3L389.7 250.3C392.8 253.5 392.8 258.5 389.7 261.7L309.7 341.7C306.5 344.8 301.5 344.8 298.3 341.7C295.2 338.5 295.2 333.5 298.3 330.3L372.7 256L298.3 181.7C295.2 178.5 295.2 173.5 298.3 170.3C301.5 167.2 306.5 167.2 309.7 170.3V170.3zM139.3 256L213.7 330.3C216.8 333.5 216.8 338.5 213.7 341.7C210.5 344.8 205.5 344.8 202.3 341.7L122.3 261.7C119.2 258.5 119.2 253.5 122.3 250.3L202.3 170.3C205.5 167.2 210.5 167.2 213.7 170.3C216.8 173.5 216.8 178.5 213.7 181.7L139.3 256zM448 32C483.3 32 512 60.65 512 96V416C512 451.3 483.3 480 448 480H64C28.65 480 0 451.3 0 416V96C0 60.65 28.65 32 64 32H448zM448 48H64C37.49 48 16 69.49 16 96V416C16 442.5 37.49 464 64 464H448C474.5 464 496 442.5 496 416V96C496 69.49 474.5 48 448 48z"],
    "head-side-virus": [512, 512, [], "e064", "M508.5 271.1c-7.641-17.12-16.17-41-25.22-66.25c-16.02-44.72-32.56-90.97-48.77-114C394.1 34.28 328 0 257.8 0h-57.78C89.67 0 0 89.81 0 200.2c0 55.44 23.28 108.6 64 146.6V504c0 4.406 3.578 8 8 8s8-3.594 8-8v-164.3l-2.656-2.375c-38.99-35.06-61.35-85-61.35-137.1C16 98.63 98.64 16 200.2 16h57.64c64.96 0 126.1 31.75 163.6 84.94c14.94 21.25 31.86 68.5 46.78 110.2c9.141 25.53 17.78 49.69 25.66 67.34c3.359 7.562 2.688 15.91-1.844 22.88c-4.516 6.938-11.86 10.94-20.13 10.94h-39.88v64c0 30.91-25.16 56.06-56.06 56.06h-72V504c0 4.406 3.578 8 8 8s8-3.594 8-8v-55.66h56c39.74 0 72.06-32.31 72.06-72.06v-48h23.88c13.58 0 26.13-6.812 33.55-18.22C512.9 298.6 514.1 284.4 508.5 271.1zM208 175.1c-8.836 0-16 7.162-16 16c0 8.836 7.163 15.1 15.1 15.1s16-7.164 16-16C224 183.2 216.8 175.1 208 175.1zM272 239.1c-8.836 0-15.1 7.163-15.1 16c0 8.836 7.165 16 16 16s16-7.164 16-16C288 247.2 280.8 239.1 272 239.1zM313.6 331.5c9.062 9.062 24.88 9.062 33.94 0c9.344-9.344 9.344-24.59 0-33.94l-8.594-8.562c-8.344-8.344-8.156-19-5.188-26.16S344.1 248 355.9 248h12.12c13.22 0 24-10.78 24-24s-10.78-24-24-24h-12.12c-11.81 0-19.19-7.656-22.16-14.81s-3.156-17.81 5.188-26.16l8.594-8.562c9.344-9.344 9.344-24.59 0-33.94c-9.375-9.375-24.56-9.375-33.94 0l-8.594 8.562c-8.281 8.312-18.88 8.25-26.16 5.188c-7.156-2.969-14.81-10.34-14.81-22.16V96c0-13.22-10.78-24-24-24s-24 10.78-24 24v12.12c0 11.81-7.656 19.19-14.81 22.16c-7.25 3-17.87 3.094-26.16-5.188L166.5 116.5c-9.375-9.375-24.56-9.375-33.94 0c-9.344 9.344-9.344 24.59 0 33.94l8.562 8.562c8.344 8.344 8.156 19 5.188 26.16S135.9 200 124.1 200H112c-13.22 0-24 10.78-24 24s10.78 24 24 24h12.12c11.81 0 19.19 7.656 22.16 14.81s3.156 17.81-5.188 26.16L132.5 297.5c-9.344 9.344-9.344 24.59 0 33.94c9.062 9.062 24.88 9.062 33.94 0l8.562-8.562c8.312-8.312 18.94-8.219 26.16-5.188c7.156 2.969 14.81 10.34 14.81 22.16V352c0 13.22 10.78 24 24 24s24-10.78 24-24v-12.12c0-11.81 7.656-19.19 14.81-22.16c7.219-3.062 17.84-3.156 26.16 5.188L313.6 331.5zM272.7 302.9c-15.22 6.281-24.69 20.47-24.69 36.94V352c0 4.406-3.594 8-8 8s-8-3.594-8-8v-12.12c0-16.47-9.469-30.66-24.69-36.94C202.2 300.8 196.9 299.8 191.8 299.8c-10.31 0-20.28 4.062-28.03 11.81l-8.562 8.562c-3 3-8.312 3-11.31 0c-3.125-3.125-3.125-8.188 0-11.31l8.562-8.562c11.66-11.66 14.97-28.34 8.656-43.59C154.8 241.5 140.6 232 124.1 232H112c-4.406 0-8-3.594-8-8s3.594-8 8-8h12.12c16.47 0 30.66-9.469 36.94-24.69c6.312-15.25 3-31.94-8.656-43.59L143.9 139.2c-3.125-3.125-3.125-8.188 0-11.31s8.188-3.125 11.31 0l8.562 8.562c11.66 11.62 28.34 15 43.59 8.656c15.22-6.281 24.69-20.47 24.69-36.94V96c0-4.406 3.594-8 8-8s8 3.594 8 8v12.12c0 16.47 9.469 30.66 24.69 36.94c15.28 6.344 31.94 2.969 43.59-8.656l8.594-8.562c3.125-3.125 8.188-3.125 11.31 0s3.125 8.188 0 11.31l-8.594 8.562c-11.66 11.66-14.97 28.34-8.656 43.59C325.2 206.5 339.4 216 355.9 216h12.12c4.406 0 8 3.594 8 8s-3.594 8-8 8h-12.12c-16.47 0-30.66 9.469-36.94 24.69c-6.312 15.25-3 31.94 8.656 43.59l8.594 8.562c3.125 3.125 3.125 8.188 0 11.31c-3 3-8.312 3-11.31 0l-8.594-8.562C304.6 299.9 287.9 296.6 272.7 302.9z"],
    "keyboard-brightness": [640, 512, [], "e1c0", "M205.7 282.3C208.8 285.5 208.8 290.5 205.7 293.7C202.5 296.8 197.5 296.8 194.3 293.7L90.34 189.7C87.22 186.5 87.22 181.5 90.34 178.3C93.47 175.2 98.53 175.2 101.7 178.3L205.7 282.3zM312 96C312 91.58 315.6 88 320 88C324.4 88 328 91.58 328 96V240C328 244.4 324.4 248 320 248C315.6 248 312 244.4 312 240V96zM538.3 178.3C541.5 175.2 546.5 175.2 549.7 178.3C552.8 181.5 552.8 186.5 549.7 189.7L445.7 293.7C442.5 296.8 437.5 296.8 434.3 293.7C431.2 290.5 431.2 285.5 434.3 282.3L538.3 178.3zM0 408C0 403.6 3.582 400 8 400H120C124.4 400 128 403.6 128 408C128 412.4 124.4 416 120 416H8C3.582 416 0 412.4 0 408zM440 400C444.4 400 448 403.6 448 408C448 412.4 444.4 416 440 416H200C195.6 416 192 412.4 192 408C192 403.6 195.6 400 200 400H440zM632 400C636.4 400 640 403.6 640 408C640 412.4 636.4 416 632 416H520C515.6 416 512 412.4 512 408C512 403.6 515.6 400 520 400H632z"],
    "books-medical": [576, 512, [], "f7e8", "M63.1 336c0 13.23 10.77 24 24 24h32c13.23 0 24-10.77 24-24V296h40c13.23 0 24-10.77 24-24v-32c0-13.23-10.77-24-24-24H144V176c0-13.23-10.77-24-24-24h-32c-13.23 0-24 10.77-24 24L64 216H24C10.77 216 0 226.8 0 240v32C0 285.2 10.77 296 24 296H64L63.1 336zM24 280C19.59 280 16 276.4 16 272v-32c0-4.406 3.594-8 8-8H80V176c0-4.406 3.594-8 8-8h32c4.406 0 7.998 3.598 7.998 8.005L128 232h56c4.406 0 7.996 3.596 7.996 8.002v32C191.1 276.4 188.4 280 184 280H128L127.1 336c0 4.406-3.591 8-7.998 8h-32c-4.406 0-8-3.594-8-8V280H24zM574.6 445.3L461.8 29.55C456.9 11.74 440.6 0 422.8 0c-3.457 0-6.975 .4414-10.47 1.367l-62.39 16.5c-6.514 1.723-11.85 5.246-16.49 9.461C328.1 11.54 313.6 0 296 0h-64c-13.44 0-24.75 7.062-32 17.23C192.7 7.062 181.4 0 168 0h-64C81.91 0 64 17.91 64 40v80C64 124.4 67.58 128 72 128S80 124.4 80 120V112H192v72C192 188.4 195.6 192 200 192S208 188.4 208 184V112H320v288H208v-72C208 323.6 204.4 320 200 320S192 323.6 192 328v72H80v-8C80 387.6 76.42 384 72 384S64 387.6 64 392v80C64 494.1 81.91 512 104 512h64c13.44 0 24.75-7.062 32-17.23C207.3 504.9 218.6 512 232 512h64c22.09 0 40-17.91 40-40V120.5l98.23 361.9C439.1 500.3 455.4 512 473.2 512c3.457 0 6.973-.4414 10.47-1.367l62.39-16.5C567.6 488.4 580.4 466.6 574.6 445.3zM192 96H80V40c0-13.23 10.77-24 24-24h64C181.2 16 192 26.77 192 40L192 96zM192 472c0 13.23-10.77 24-24 24h-64c-13.23 0-24-10.77-24-24V416h112L192 472zM320 472c0 13.23-10.77 24-24 24h-64c-13.23 0-24-10.77-24-24V416H320V472zM320 96H208V40c0-13.23 10.77-24 24-24h64C309.2 16 320 26.77 320 40V96zM336.8 62.49c-1.643-6.059-.8145-12.4 2.336-17.86c3.236-5.605 8.514-9.617 14.86-11.3l62.39-16.5C418.5 16.28 420.7 16 422.8 16c11.02 0 20.69 7.297 23.53 17.74l14.6 53.8l-109.4 28.95L336.8 62.49zM430.9 409l-75.22-277.1l109.4-28.95l75.22 277.1L430.9 409zM556.8 467.4c-3.236 5.605-8.514 9.617-14.86 11.3l-62.39 16.5C477.5 495.7 475.3 496 473.2 496c-11.02 0-20.7-7.297-23.53-17.74l-14.6-53.8l109.4-28.95l14.65 53.99C560.8 455.6 559.1 461.9 556.8 467.4z"],
    "lightbulb-slash": [640, 512, [], "f673", "M636.1 497.7L13.08 1.73C11.61 .5664 9.818 .0052 8.073 .0052c-.0137 0 .0137 0 0 0c-.0176 0 .0176 0 0 0c-2.353 0-4.738 1.026-6.335 3.007c-2.749 3.469-2.171 8.5 1.281 11.25l623.1 496c1.484 1.172 3.253 1.732 5.003 1.732c.0059 0-.0059 0 0 0c.0078 0-.0078 0 0 0c2.343 0 4.71-1.029 6.288-3.013C641 505.5 640.4 500.5 636.1 497.7zM236.1 98.01l12.71 10.11c18.51-17.3 43.12-28.12 70.34-28.12c4.39 0 7.969-3.578 7.969-8s-3.598-7.989-7.988-7.989C287.7 64.01 258.5 77.04 236.1 98.01zM319.5 16h.5292c42.65 0 82.74 16.63 112.9 46.86c30.35 30.38 47.06 70.78 47.06 113.8c0 32.95-10.62 64.59-29.21 91.36l12.45 9.891c20.82-29.62 32.7-64.7 32.7-101.3c0-47.3-18.37-91.74-51.73-125.1C411 18.28 366.9 0 320 0L319.5 .0131C267.5 .1732 220.8 23.28 188.6 59.61l12.21 9.707C229.9 36.78 271.7 16.14 319.5 16zM383.9 415.1H256.2c-8.811 0-15.81 7.174-15.8 16.02l.0371 22.32c.0098 6.324 1.877 12.5 5.368 17.77l16.78 25.62c5.206 7.856 17.24 14.28 26.64 14.28h61.66c9.398 0 21.4-6.424 26.61-14.28l17.08-25.68c2.919-4.406 5.34-12.41 5.348-17.7l-.0492-22.33C399.8 423.2 392.7 415.1 383.9 415.1zM383.7 454.4c-.0039 2.148-1.466 6.992-2.654 8.785l-17.03 25.68c-2.257 3.406-9.209 7.148-13.29 7.148H289.3c-4.075 0-11.03-3.738-13.28-7.141l-16.98-25.63c-1.759-2.656-2.691-5.742-2.697-8.934l-.0371-22.32h127.4L383.7 454.4zM251.5 375.1l-.373-2.094c-10.37-34.98-37.07-74.17-51.49-90.64c-14-16.04-24.17-34.7-30.85-54.59L147.6 210.1c5.969 30.16 19.52 58.48 39.1 81.91c13.51 15.45 38.53 52.09 47.1 84.05c.4979 4.375 4.421 7.5 8.84 7C248.8 383.4 251.1 379.5 251.5 375.1z"],
    "house-blank": [576, 512, ["home-blank"], "e487", "M282.7 2.011C285.7-.6704 290.3-.6704 293.3 2.011L573.3 250C576.6 252.9 576.9 257.1 573.1 261.3C571.1 264.6 566 264.9 562.7 261.1L512 217.1V448C512 483.3 483.3 512 448 512H128C92.65 512 64 483.3 64 448V217.1L13.3 261.1C9.997 264.9 4.941 264.6 2.012 261.3C-.9182 257.1-.6116 252.9 2.696 250L282.7 2.011zM80 202.9V448C80 474.5 101.5 496 128 496H448C474.5 496 496 474.5 496 448V202.9L288 18.69L80 202.9z"],
    "square-5": [448, 512, [], "e25a", "M248 240H153.8l19.03-96H296c4.422 0 8-3.594 8-8S300.4 128 296 128H166.2C162.4 128 159.1 130.7 158.4 134.4l-22.22 112C135.7 248.8 136.3 251.2 137.8 253.1C139.3 254.9 141.6 256 144 256h104c30.88 0 56 25.12 56 56s-25.12 56-56 56H181.4c-17.19 0-32.38-10.94-37.81-27.25c-1.391-4.188-5.922-6.406-10.12-5.062c-4.188 1.406-6.453 5.938-5.062 10.12C136 368.7 157.3 384 181.4 384H248C287.7 384 320 351.7 320 312S287.7 240 248 240zM384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM432 416c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V96c0-26.47 21.53-48 48-48h320c26.47 0 48 21.53 48 48V416z"],
    "square-heart": [448, 512, [128159, "heart-square"], "f4c8", "M206.3 173L224 191L241.7 173C271.1 143.2 318.8 143.2 348.1 173C377.5 202.8 377.5 251.2 348.1 280.1L246.5 384.2C240.3 390.5 232.1 393.6 223.1 393.6C215.9 393.6 207.7 390.5 201.5 384.2L99.87 280.1C70.48 251.2 70.48 202.8 99.87 173C129.2 143.2 176.9 143.2 206.3 173H206.3zM194.9 184.2C171.8 160.8 134.4 160.8 111.3 184.2C88.02 207.8 88.02 246.2 111.3 269.8L212.9 372.1C216 376.1 220 377.6 224 377.6C227.1 377.6 231.1 376.1 235.1 372.1L336.7 269.8C359.1 246.2 359.1 207.8 336.7 184.2C313.6 160.8 276.2 160.8 253.1 184.2L224 213.8L194.9 184.2zM0 96C0 60.65 28.65 32 64 32H384C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96zM16 96V416C16 442.5 37.49 464 64 464H384C410.5 464 432 442.5 432 416V96C432 69.49 410.5 48 384 48H64C37.49 48 16 69.49 16 96z"],
    "puzzle": [512, 512, [], "e443", "M456 0h-144C298.7 0 288 10.74 288 24V48c0 13.25 10.75 24 24 24h16C341.3 72 352 82.74 352 96c0 13.25-10.75 24-24 24h-16C298.7 120 288 130.7 288 144v32c0 13.25 10.75 24 24 24H352v16C352 238.1 369.9 256 392 256s40-17.91 40-40v-16h56C501.3 200 512 189.3 512 176V56C512 25.07 486.9 0 456 0zM496 176c0 4.418-3.58 8-8 8h-64C419.6 184 416 187.6 416 192v24c0 13.25-10.75 24-24 24S368 229.3 368 216V192c0-4.418-3.58-8-8-8h-48c-4.42 0-8-3.582-8-8v-32c0-4.418 3.58-8 8-8h16c22.09 0 40-17.91 40-40s-17.91-40-40-40h-16c-4.42 0-8-3.582-8-8V24c0-4.418 3.58-8 8-8h144c22.09 0 40 17.91 40 40V176zM424 280H352c-4.42 0-8 3.582-8 8v32c0 13.25-10.75 24-24 24s-24-10.75-24-24V288c0-4.418-3.58-8-8-8H232v-192C232 74.74 221.3 64 208 64H56C25.07 64 0 89.07 0 120v336C0 486.9 25.07 512 56 512h336c30.93 0 56-25.07 56-56V304C448 290.7 437.3 280 424 280zM16 120c0-22.09 17.91-40 40-40H208c4.418 0 8 3.582 8 8v192h-48V256c0-22.09-17.91-40-40-40S88 233.9 88 256v24H16V120zM216 496h-160c-22.09 0-40-17.91-40-40v-160H96c4.418 0 8-3.582 8-8V256c0-13.26 10.75-24 24-24S152 242.7 152 256v32c0 4.418 3.582 8 8 8h56v48H192c-22.09 0-40 17.91-40 40c0 22.09 17.91 40 40 40h24V496zM432 456c0 22.09-17.91 40-40 40h-160V416c0-4.42-3.582-8-8-8H192c-13.25 0-24-10.75-24-24S178.7 360 192 360h32c4.418 0 8-3.582 8-8V296h48V320c0 22.09 17.91 40 40 40s40-17.91 40-40V296h64c4.42 0 8 3.582 8 8V456z"],
    "user-gear": [640, 512, ["user-cog"], "f4fe", "M413.8 495C411.5 495.7 409.1 496 406.6 496H41.44C27.41 496 16 485.2 16 472C16 388.2 87.41 320 175.2 320h97.69c15.34 0 30.5 2.062 44.97 6.156c4.406 1.25 8.688-1.281 9.875-5.5c1.219-4.25-1.25-8.688-5.5-9.875C306.3 306.3 289.7 304 272.8 304H175.2C78.56 304 0 379.4 0 472C0 494.1 18.59 512 41.44 512h365.1c3.969 0 7.875-.5313 11.59-1.594c4.25-1.188 6.75-5.594 5.531-9.844C422.5 496.3 418.1 493.8 413.8 495zM224 256c70.7 0 128-57.31 128-128S294.7 0 224 0C153.3 0 96 57.31 96 128S153.3 256 224 256zM224 16c61.76 0 112 50.24 112 112S285.8 240 224 240S112 189.8 112 128S162.2 16 224 16zM631.8 380.6l-20.45-11.82c1.717-11.18 1.805-21.48 0-33.53l20.45-11.82c6.693-3.83 9.844-11.88 7.453-19.15c-6.496-19.51-16.68-37.22-30.29-52.62c-2.912-3.215-7.494-5.176-12.22-5.176c-2.723 0-5.492 .6484-8.025 2.08l-20.95 12.13c-8.719-6.869-18.28-12.39-28.57-16.5V219.1c0-7.684-5.373-14.41-12.77-15.99c-11.45-2.385-21.78-3.207-30.66-3.207c-14.11 0-24.57 2.07-30.11 3.236c-7.398 1.547-12.77 8.277-12.77 15.96v24.19c-10.26 4.111-19.83 9.631-28.54 16.5L403.4 248.6c-2.361-1.402-5.217-2.129-8.135-2.129c-4.426 0-8.998 1.676-12.2 5.225c-13.58 15.37-23.76 33.08-30.26 52.62c-2.391 7.234 .7598 15.29 7.426 19.12l20.47 11.82c-1.803 12.04-1.721 22.34 0 33.53l-20.45 11.82c-6.693 3.828-9.844 11.88-7.453 19.14c6.498 19.51 16.68 37.22 30.29 52.62c2.289 2.553 6.92 5.273 12.27 5.273c2.557 0 5.275-.6211 7.98-2.176l20.73-11.96c8.803 6.953 18.42 12.53 28.77 16.67v23.88c0 7.688 5.371 14.39 12.8 15.96c11.42 2.381 21.75 3.201 30.64 3.201c14.09 0 24.58-2.061 30.14-3.229c7.367-1.549 12.74-8.25 12.74-15.94v-23.88c10.35-4.139 19.99-9.713 28.8-16.67l20.67 11.94c2.414 1.396 5.285 2.127 8.203 2.127c4.404 0 8.916-1.668 12.13-5.225c13.58-15.37 23.76-33.08 30.26-52.62C641.6 392.5 638.4 384.4 631.8 380.6zM596.6 441.6l-30.07-17.37l-8.52 6.729c-7.553 5.967-15.9 10.8-24.82 14.37l-10.06 4.023l-.0332 34.99c-4.107 .8633-13.73 2.887-26.84 2.887c-9.045 0-18.25-.9648-27.44-3.166v-34.71l-10.06-4.023c-8.881-3.551-17.22-8.385-24.79-14.37l-8.518-6.727l-30.39 17.55c-12.16-13.76-21.27-29.6-26.81-47.32l29.91-17.3l-1.66-10.81c-1.523-9.914-1.521-18.51 .0098-28.73l1.613-10.78l-30.16-17.49c5.818-17.49 14.93-33.33 27.39-46.92l30.29 17.55l8.529-6.719c7.477-5.893 15.75-10.67 24.59-14.22l10.05-4.025l.0664-35.32c4.111-.8652 13.74-2.893 26.81-2.893c9.037 0 18.26 .9648 27.43 3.197v35.02l10.06 4.02c8.846 3.533 17.12 8.314 24.61 14.21l8.527 6.717l30.59-17.73c12.16 13.76 21.28 29.6 26.82 47.32l-29.87 17.28l1.611 10.77c1.531 10.22 1.533 18.81 .0098 28.73l-1.66 10.81l30.19 17.52C618.2 412.2 609.1 427.1 596.6 441.6zM496 304c-26.51 0-48 21.49-48 48s21.49 48 48 48S544 378.5 544 352S522.5 304 496 304zM496 384c-17.64 0-32-14.36-32-32s14.36-32 32-32s32 14.36 32 32S513.6 384 496 384z"],
    "pipe-circle-check": [640, 512, [], "e436", "M546 322.7l-66.37 73.73L445.7 362.3c-3.137-3.104-8.191-3.104-11.33 0c-3.104 3.135-3.104 8.191 0 11.33l40 40C475.9 415.2 478 416.1 480.2 416c2.176-.0645 4.256-1.025 5.727-2.656l72-80c2.945-3.264 2.689-8.32-.6074-11.3C554.1 319.1 549 319.4 546 322.7zM496 224C416.5 224 352 288.5 352 368s64.48 144 144 144s144-64.48 144-144S575.5 224 496 224zM496 496c-70.69 0-128-57.31-128-128c0-70.69 57.31-128 128-128s128 57.31 128 128C624 438.7 566.7 496 496 496zM64 368v-224h384v54.62c5.248-1.471 10.56-2.719 16-3.711V128c0-8.832 7.168-16 16-16s16 7.168 16 16v64c5.408 0 10.72 .2559 16 .7031V128c0-17.66-14.34-32-32-32s-32 14.34-32 32H64c0-17.66-14.34-32-32-32S0 110.3 0 128v256c0 17.66 14.34 32 32 32s32-14.34 32-32h256.7C320.3 378.7 320 373.4 320 368H64zM48 384c0 8.832-7.168 16-16 16S16 392.8 16 384V128c0-8.832 7.168-16 16-16S48 119.2 48 128V384z"],
    "arrow-up-1-9": [512, 512, ["sort-numeric-up"], "f163", "M352 208c-4.422 0-8 3.594-8 8s3.579 7.998 8 7.998L416 224c4.422 0 8-3.594 8-8S420.4 208 416 208h-24V40c0-2.781-1.438-5.344-3.797-6.812c-2.359-1.438-5.312-1.594-7.781-.3438l-32 16c-3.953 1.969-5.547 6.781-3.578 10.72c1.984 3.969 6.75 5.531 10.73 3.594L376 52.94V208H352zM133.9 34.48c-3.062-3.312-8.75-3.312-11.81 0L34.09 130.5c-2.969 3.252-2.75 8.314 .5 11.32c3.25 3 8.312 2.781 11.31-.5L120 60.47V471.1c0 4.408 3.595 8.001 8.001 8.001S136 476.4 136 471.1V60.47l74.1 80.85c1.596 1.719 3.752 2.594 5.908 2.594c1.938 0 3.875-.6875 5.406-2.094c3.25-3.002 3.469-8.064 .5-11.32L133.9 34.48zM376 264c-39.7 0-72 32.31-72 72s32.3 72 72 72c22.73 0 42.79-10.8 56-27.31V408c0 30.88-25.12 56-56 56H352c-4.422 0-8 3.594-8 8S347.6 480 352 480h24c39.7 0 72-32.31 72-72V336C448 296.3 415.7 264 376 264zM376 392c-30.88 0-56-25.12-56-56s25.12-56 56-56s56 25.12 56 56S406.9 392 376 392z"],
    "octagon-exclamation": [512, 512, [], "e204", "M256 127.1C260.4 127.1 264 131.6 264 135.1V295.1C264 300.4 260.4 303.1 256 303.1C251.6 303.1 248 300.4 248 295.1V135.1C248 131.6 251.6 127.1 256 127.1V127.1zM272 351.1C272 360.8 264.8 367.1 256 367.1C247.2 367.1 240 360.8 240 351.1C240 343.2 247.2 335.1 256 335.1C264.8 335.1 272 343.2 272 351.1zM320.5 .0628C339.6 .0628 357.9 7.648 371.4 21.15L490.8 140.6C504.3 154.1 511.9 172.4 511.9 191.5V320.5C511.9 339.6 504.3 357.9 490.8 371.4L371.4 490.8C357.9 504.3 339.6 511.9 320.5 511.9H191.5C172.4 511.9 154.1 504.3 140.6 490.8L21.15 371.4C7.652 357.9 .0666 339.6 .0666 320.5V191.5C.0666 172.4 7.652 154.1 21.15 140.6L140.6 21.15C154.1 7.648 172.4 .0625 191.5 .0625L320.5 .0628zM32.47 151.9C21.97 162.4 16.07 176.7 16.07 191.5V320.5C16.07 335.3 21.97 349.6 32.47 360.1L151.9 479.5C162.4 490 176.7 495.9 191.5 495.9H320.5C335.3 495.9 349.6 490 360.1 479.5L479.5 360.1C490 349.6 495.9 335.3 495.9 320.5V191.5C495.9 176.7 490 162.4 479.5 151.9L360.1 32.46C349.6 21.96 335.3 16.06 320.5 16.06H191.5C176.7 16.06 162.4 21.96 151.9 32.46L32.47 151.9z"],
    "dial-low": [576, 512, [], "e15d", "M320 32C320 49.67 305.7 64 288 64C270.3 64 256 49.67 256 32C256 14.33 270.3 0 288 0C305.7 0 320 14.33 320 32zM288 16C279.2 16 272 23.16 272 32C272 40.84 279.2 48 288 48C296.8 48 304 40.84 304 32C304 23.16 296.8 16 288 16zM288 128C376.4 128 448 199.6 448 288C448 376.4 376.4 448 288 448C199.6 448 128 376.4 128 288C128 199.6 199.6 128 288 128zM432 288C432 208.5 367.5 144 288 144C211.2 144 148.4 204.2 144.2 280H288C292.4 280 296 283.6 296 288C296 292.4 292.4 296 288 296H144.2C148.4 371.8 211.2 432 288 432C367.5 432 432 367.5 432 288zM512 288C512 270.3 526.3 256 544 256C561.7 256 576 270.3 576 288C576 305.7 561.7 320 544 320C526.3 320 512 305.7 512 288zM544 304C552.8 304 560 296.8 560 288C560 279.2 552.8 272 544 272C535.2 272 528 279.2 528 288C528 296.8 535.2 304 544 304zM64 288C64 305.7 49.67 320 32 320C14.33 320 0 305.7 0 288C0 270.3 14.33 256 32 256C49.67 256 64 270.3 64 288zM32 272C23.16 272 16 279.2 16 288C16 296.8 23.16 304 32 304C40.84 304 48 296.8 48 288C48 279.2 40.84 272 32 272zM64 96C64 78.33 78.33 64 96 64C113.7 64 128 78.33 128 96C128 113.7 113.7 128 96 128C78.33 128 64 113.7 64 96zM96 112C104.8 112 112 104.8 112 96C112 87.16 104.8 80 96 80C87.16 80 80 87.16 80 96C80 104.8 87.16 112 96 112zM512 96C512 113.7 497.7 128 480 128C462.3 128 448 113.7 448 96C448 78.33 462.3 64 480 64C497.7 64 512 78.33 512 96zM480 80C471.2 80 464 87.16 464 96C464 104.8 471.2 112 480 112C488.8 112 496 104.8 496 96C496 87.16 488.8 80 480 80zM64 480C64 462.3 78.33 448 96 448C113.7 448 128 462.3 128 480C128 497.7 113.7 512 96 512C78.33 512 64 497.7 64 480zM96 496C104.8 496 112 488.8 112 480C112 471.2 104.8 464 96 464C87.16 464 80 471.2 80 480C80 488.8 87.16 496 96 496zM512 480C512 497.7 497.7 512 480 512C462.3 512 448 497.7 448 480C448 462.3 462.3 448 480 448C497.7 448 512 462.3 512 480zM480 464C471.2 464 464 471.2 464 480C464 488.8 471.2 496 480 496C488.8 496 496 488.8 496 480C496 471.2 488.8 464 480 464z"],
    "door-closed": [576, 512, [128682], "f52a", "M568 496H480V56C480 25.12 454.9 0 424 0h-272C121.1 0 96 25.12 96 56V496H8C3.594 496 0 499.6 0 504S3.594 512 8 512h560c4.406 0 8-3.594 8-8S572.4 496 568 496zM464 496h-352V56c0-22.06 17.94-40 40-40h272c22.06 0 40 17.94 40 40V496zM384 216c-22.06 0-40 17.94-40 40S361.9 296 384 296S424 278.1 424 256S406.1 216 384 216zM384 280c-13.22 0-24-10.78-24-24S370.8 232 384 232S408 242.8 408 256S397.2 280 384 280z"],
    "laptop-mobile": [640, 512, ["phone-laptop"], "f87a", "M344 304C348.4 304 352 300.4 352 296S348.4 288 344 288H80V48c0-17.67 14.33-32 32-32h352c17.67 0 32 14.33 32 32v40C496 92.42 499.6 96 504 96S512 92.42 512 88V48c0-26.5-21.5-47.88-47.88-48H111.9C85.5 .125 64 21.5 64 48V288H16C7.164 288 0 295.2 0 304V320c.125 35.25 28.63 63.88 63.88 64H344c4.418 0 8-3.582 8-8s-3.582-8-8-8H63.93C37.6 367.9 16.09 346.3 16 320V304H344zM604 127.1h-184C400.1 127.1 384 144.1 384 164v312C384 495.9 400.1 512 420 512h184C623.9 512 640 495.9 640 476v-312C640 144.1 623.9 127.1 604 127.1zM624 476c0 11.03-8.971 20-20 20h-184c-11.03 0-20-8.973-20-20v-312c0-11.03 8.973-20 20-20h184c11.03 0 20 8.973 20 20V476z"],
    "conveyor-belt-boxes": [640, 512, ["conveyor-belt-alt"], "f46f", "M96 288h208c17.6 0 32-14.4 32-32V32c0-17.6-14.4-32-32-32H96C78.4 0 64 14.4 64 32v224C64 273.6 78.4 288 96 288zM80 32c0-8.824 7.178-16 16-16h208C312.8 16 320 23.18 320 32v224c0 8.824-7.178 16-16 16H96C87.18 272 80 264.8 80 256V32zM400 288H544c17.6 0 32-14.4 32-32V96c0-17.6-14.4-32-32-32h-144c-17.6 0-32 14.4-32 32v160C368 273.6 382.4 288 400 288zM384 96c0-8.824 7.178-16 16-16H544c8.822 0 16 7.176 16 16v160c0 8.824-7.178 16-16 16h-144C391.2 272 384 264.8 384 256V96zM528 368c-26.62 0-48 21.38-48 48s21.38 48 48 48S576 442.6 576 416S554.6 368 528 368zM528 448c-17.64 0-32-14.36-32-32s14.36-32 32-32s32 14.36 32 32S545.6 448 528 448zM320 368c-26.62 0-48 21.38-48 48s21.38 48 48 48s48-21.38 48-48S346.6 368 320 368zM320 448c-17.64 0-32-14.36-32-32s14.36-32 32-32s32 14.36 32 32S337.6 448 320 448zM544 320H96c-53.02 0-96 42.98-96 96s42.98 96 96 96h448c53.02 0 96-42.98 96-96S597 320 544 320zM544 496H96c-44.11 0-80-35.89-80-80s35.89-80 80-80h448c44.11 0 80 35.89 80 80S588.1 496 544 496zM112 368C85.38 368 64 389.4 64 416s21.38 48 48 48S160 442.6 160 416S138.6 368 112 368zM112 448c-17.64 0-32-14.36-32-32s14.36-32 32-32s32 14.36 32 32S129.6 448 112 448z"],
    "shield-virus": [512, 512, [], "e06c", "M466.5 83.68l-192-80.01C269.6 1.641 261.3 0 256.1 0C250.7 0 242.5 1.641 237.6 3.672l-192 80.01C27.69 91.07 16 108.6 16 127.1C16 385.2 205.2 512 255.9 512c52.02 0 240.1-128.2 240.1-384C496 108.6 484.3 91.07 466.5 83.68zM255.1 496C212.1 496 32 374 32 127.1c0-12.99 7.734-24.57 19.75-29.53l191.1-79.99C246.7 17.21 252.8 16 256.1 16c3.188 0 9.383 1.232 12.29 2.441l192 80.02C472.3 103.4 480 114.1 480 127.1C480 405.6 270.9 496 255.1 496zM288 255.1c-8.836 0-16 7.164-16 16s7.164 15.1 16 15.1s16-7.163 16-15.1S296.8 255.1 288 255.1zM224 191.1c-8.836 0-16 7.164-16 16s7.164 16 15.1 16s16-7.164 16-16S232.8 191.1 224 191.1zM384 207.1h-12.12c-13.55 0-16.05-12.61-16.05-16.28c0-3.301 1.024-7.314 4.734-11.02l8.576-8.578c6.238-6.237 9.357-14.43 9.357-22.62c0-17.61-14.22-31.1-31.98-31.1c-8.545 0-16.58 3.328-22.62 9.375l-8.578 8.578c-3.926 3.922-8.191 4.75-11.08 4.75C296.3 140.2 288 134.2 288 124.1V111.1c0-17.65-14.36-32-32-32s-32 14.35-32 32V124.1C224 134.2 215.7 140.2 207.8 140.2c-2.889 0-7.156-.8281-11.08-4.75L188.1 126.9C182.1 120.8 174 117.5 165.5 117.5c-17.75 0-31.98 14.38-31.98 31.1c0 8.193 3.119 16.39 9.357 22.62l8.574 8.578c3.71 3.71 4.735 7.723 4.735 11.02c0 3.645-2.557 16.28-16.05 16.28H128c-17.64 0-32 14.36-32 32s14.36 32 32 32h12.12c13.55 0 16.05 12.61 16.05 16.29c0 3.302-1.024 7.315-4.734 11.02L142.9 307.9c-6.045 6.047-9.375 14.08-9.375 22.62c0 17.67 14.3 32 32 32c8.547 0 16.58-3.328 22.63-9.375l8.574-8.57c3.928-3.93 8.195-4.75 11.08-4.75C215.7 339.8 224 345.8 224 355.9v12.12c0 17.64 14.36 32 32 32s32-14.36 32-32v-12.12c0-10.05 8.254-16.06 16.23-16.06c2.889 0 7.154 .8203 11.08 4.75l8.578 8.574c6.043 6.043 14.08 9.371 22.62 9.371c17.68 0 32-14.3 32-32c0-8.547-3.328-16.58-9.373-22.62l-8.578-8.578c-3.708-3.707-4.732-7.718-4.732-11.02c0-3.558 2.47-16.29 16.05-16.29H384c17.64 0 32-14.36 32-32S401.6 207.1 384 207.1zM384 255.1h-12.12c-19.29 0-32.06 15.78-32.06 32.23c0 7.862 2.918 15.88 9.436 22.4l8.576 8.576c3.125 3.123 4.688 7.219 4.688 11.31c0 8.545-6.884 15.1-16 15.1c-4.094 0-8.188-1.562-11.31-4.688l-8.576-8.576c-6.518-6.523-14.53-9.436-22.4-9.436c-16.45 0-32.23 12.77-32.23 32.06v12.12c0 8.844-7.156 16-16 16s-16-7.156-16-16v-12.12c0-19.29-15.78-32.06-32.23-32.06c-7.859 0-15.88 2.913-22.39 9.436l-8.576 8.576c-3.125 3.125-7.219 4.688-11.31 4.688c-9.132 0-16-7.469-16-15.1c0-4.093 1.562-8.189 4.688-11.31l8.576-8.576c6.519-6.519 9.436-14.53 9.436-22.4c0-16.45-12.77-32.23-32.06-32.23H128c-8.844 0-16-7.156-16-16s7.156-16 16-16h12.12c19.29 0 32.06-15.78 32.06-32.23c0-7.861-2.918-15.88-9.436-22.4L154.2 160.8c-3.125-3.123-4.688-7.219-4.688-11.31c0-8.545 6.884-15.1 16-15.1c4.094 0 8.188 1.562 11.31 4.688L185.4 146.7C191.9 153.3 199.9 156.2 207.8 156.2c16.45 0 32.23-12.78 32.23-32.07V111.1c0-8.848 7.156-16 16-16s16 7.152 16 16v12.12c0 19.29 15.78 32.07 32.23 32.07c7.863 0 15.88-2.92 22.4-9.436l8.576-8.577c3.125-3.125 7.219-4.688 11.31-4.688c9.132 0 16 7.469 16 15.1c0 4.093-1.562 8.189-4.688 11.31l-8.576 8.577c-6.519 6.518-9.436 14.53-9.436 22.4c0 16.45 12.77 32.23 32.06 32.23h12.12c8.844 0 16 7.156 16 16S392.8 255.1 384 255.1z"],
    "starfighter-twin-ion-engine-advanced": [640, 512, ["starfighter-alt-advanced"], "e28e", "M208 256C208 194.1 258.1 144 320 144C381.9 144 432 194.1 432 256C432 317.9 381.9 368 320 368C258.1 368 208 317.9 208 256zM347.6 239.7C344.8 235.1 340.9 231.2 336.3 228.4C333.7 226.9 330.9 225.7 327.9 224.1C325.4 224.3 322.7 224 320 224C317.3 224 314.6 224.3 312.1 224.1C309.1 225.7 306.3 226.9 303.7 228.4C299.1 231.2 295.2 235.1 292.4 239.7C290.9 242.3 289.7 245.1 288.1 248.1C288.3 250.6 288 253.3 288 256C288 258.7 288.3 261.4 288.1 263.9C289.7 266.9 290.9 269.7 292.4 272.3C295.2 276.9 299.1 280.8 303.7 283.6C306.3 285.1 309.1 286.3 312.1 287C314.6 287.7 317.3 288 320 288C322.7 288 325.4 287.7 327.9 287C330.9 286.3 333.7 285.1 336.3 283.6C340.9 280.8 344.8 276.9 347.6 272.3C349.1 269.7 350.3 266.9 351 263.9C351.7 261.4 352 258.7 352 256C352 253.3 351.7 250.6 351 248.1C350.3 245.1 349.1 242.3 347.6 239.7H347.6zM224.3 264C226 284.5 234.2 303.2 246.7 317.1L280.9 283.8C276.8 278 273.9 271.3 272.7 264L224.3 264zM312 303.3C304.7 302.1 297.1 299.2 292.2 295.1L258 329.3C272.8 341.8 291.5 349.1 312 351.7V303.3zM347.8 295.1C342 299.2 335.3 302.1 328 303.3V351.7C348.5 349.1 367.2 341.8 381.1 329.3L347.8 295.1zM367.3 264C366.1 271.3 363.2 278 359.1 283.8L393.3 317.1C405.8 303.2 413.1 284.5 415.7 264H367.3zM359.1 228.2C363.2 233.1 366.1 240.7 367.3 248H415.7C413.1 227.5 405.8 208.8 393.3 194L359.1 228.2zM328 208.7C335.3 209.9 342 212.8 347.8 216.9L381.1 182.7C367.2 170.2 348.5 162 328 160.3V208.7zM292.2 216.9C297.1 212.8 304.7 209.9 312 208.7V160.3C291.5 162 272.8 170.2 258 182.7L292.2 216.9zM272.7 248C273.9 240.7 276.8 233.1 280.9 228.2L246.7 194C234.2 208.8 226 227.5 224.3 248H272.7zM146.3 2.343C149.5-.781 154.5-.781 157.7 2.343C160.8 5.467 160.8 10.53 157.7 13.66L23.03 148.3C18.53 152.8 16 158.9 16 165.3V206.4L181.2 176.4C208.8 128.3 260.6 95.1 320 95.1C379.4 95.1 431.2 128.3 458.8 176.4L624 206.4V165.3C624 158.9 621.5 152.8 616.1 148.3L482.3 13.66C479.2 10.53 479.2 5.467 482.3 2.343C485.5-.781 490.5-.781 493.7 2.343L628.3 136.1C635.8 144.5 640 154.6 640 165.3V346.7C640 357.4 635.8 367.5 628.3 375L493.7 509.7C490.5 512.8 485.5 512.8 482.3 509.7C479.2 506.5 479.2 501.5 482.3 498.3L616.1 363.7C621.5 359.2 624 353.1 624 346.7V305.6L458.8 335.6C431.2 383.7 379.4 416 320 416C260.6 416 208.8 383.7 181.2 335.6L16 305.6V346.7C16 353.1 18.53 359.2 23.03 363.7L157.7 498.3C160.8 501.5 160.8 506.5 157.7 509.7C154.5 512.8 149.5 512.8 146.3 509.7L11.72 375C4.214 367.5 0 357.4 0 346.7V165.3C0 154.6 4.214 144.5 11.72 136.1L146.3 2.343zM480 256C480 277.9 475.6 298.8 467.6 317.8L624 289.3V222.7L467.6 194.2C475.6 213.2 480 234.1 480 256V256zM16 289.3L172.4 317.8C164.4 298.8 160 277.9 160 256C160 234.1 164.4 213.2 172.4 194.2L16 222.7V289.3zM320 112C240.5 112 176 176.5 176 256C176 335.5 240.5 400 320 400C399.5 400 464 335.5 464 256C464 176.5 399.5 112 320 112z"],
    "dice-six": [448, 512, [9861], "f526", "M384 32H64C28.63 32 0 60.63 0 96v320c0 35.38 28.62 64 64 64h320c35.38 0 64-28.62 64-64V96C448 60.63 419.4 32 384 32zM432 416c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V96c0-26.47 21.53-48 48-48h320c26.47 0 48 21.53 48 48V416zM128 320c-17.62 0-32 14.38-32 32s14.38 32 32 32s32-14.38 32-32S145.6 320 128 320zM128 368c-8.824 0-16-7.178-16-16s7.176-16 16-16s16 7.178 16 16S136.8 368 128 368zM128 224C110.4 224 96 238.4 96 256s14.38 32 32 32s32-14.38 32-32S145.6 224 128 224zM128 272C119.2 272 112 264.8 112 256S119.2 240 128 240S144 247.2 144 256S136.8 272 128 272zM128 128C110.4 128 96 142.4 96 160s14.38 32 32 32s32-14.38 32-32S145.6 128 128 128zM128 176C119.2 176 112 168.8 112 160S119.2 144 128 144S144 151.2 144 160S136.8 176 128 176zM320 320c-17.62 0-32 14.38-32 32s14.38 32 32 32s32-14.38 32-32S337.6 320 320 320zM320 368c-8.824 0-16-7.178-16-16s7.176-16 16-16s16 7.178 16 16S328.8 368 320 368zM320 224c-17.62 0-32 14.38-32 32s14.38 32 32 32s32-14.38 32-32S337.6 224 320 224zM320 272c-8.824 0-16-7.178-16-16s7.176-16 16-16s16 7.178 16 16S328.8 272 320 272zM320 128c-17.62 0-32 14.38-32 32s14.38 32 32 32s32-14.38 32-32S337.6 128 320 128zM320 176c-8.824 0-16-7.178-16-16s7.176-16 16-16s16 7.178 16 16S328.8 176 320 176z"],
    "starfighter-twin-ion-engine": [576, 512, ["starfighter-alt"], "e038", "M176 256C176 194.1 226.1 144 288 144C349.9 144 400 194.1 400 256C400 317.9 349.9 368 288 368C226.1 368 176 317.9 176 256zM315.6 239.7C312.8 235.1 308.9 231.2 304.3 228.4C301.7 226.9 298.9 225.7 295.9 224.1C293.4 224.3 290.7 224 288 224C285.3 224 282.6 224.3 280.1 224.1C277.1 225.7 274.3 226.9 271.7 228.4C267.1 231.2 263.2 235.1 260.4 239.7C258.9 242.3 257.7 245.1 256.1 248.1C256.3 250.6 256 253.3 256 256C256 258.7 256.3 261.4 256.1 263.9C257.7 266.9 258.9 269.7 260.4 272.3C263.2 276.9 267.1 280.8 271.7 283.6C274.3 285.1 277.1 286.3 280.1 287C282.6 287.7 285.3 287.1 288 287.1C290.7 287.1 293.4 287.7 295.9 287C298.9 286.3 301.7 285.1 304.3 283.6C308.9 280.8 312.8 276.9 315.6 272.3C317.1 269.7 318.3 266.9 319 263.9C319.7 261.4 320 258.7 320 255.1C320 253.3 319.7 250.6 319 248.1C318.3 245.1 317.1 242.3 315.6 239.7L315.6 239.7zM226 329.3C240.8 341.8 259.5 349.1 280 351.7V303.3C272.7 302.1 265.1 299.2 260.2 295.1L226 329.3zM315.8 295.1C310 299.2 303.3 302.1 296 303.3V351.7C316.5 349.1 335.2 341.8 349.1 329.3L315.8 295.1zM335.3 264C334.1 271.3 331.2 278 327.1 283.8L361.3 317.1C373.8 303.2 381.1 284.5 383.7 264H335.3zM335.3 248H383.7C381.1 227.5 373.8 208.8 361.3 194L327.1 228.2C331.2 233.1 334.1 240.7 335.3 248zM296 208.7C303.3 209.9 310 212.8 315.8 216.9L349.1 182.7C335.2 170.2 316.5 162 296 160.3V208.7zM280 208.7V160.3C259.5 162 240.8 170.2 226 182.7L260.2 216.9C265.1 212.8 272.7 209.9 280 208.7V208.7zM248.9 228.2L214.7 194C202.2 208.8 194 227.5 192.3 248H240.7C241.9 240.7 244.8 233.1 248.9 228.2H248.9zM240.7 264H192.3C194 284.5 202.2 303.2 214.7 317.1L248.9 283.8C244.8 278 241.9 271.3 240.7 264V264zM16 206L149.2 176.4C176.8 128.4 228.6 96 288 96C347.4 96 399.2 128.4 426.8 176.4L560 206V40C560 35.58 563.6 32 568 32C572.4 32 576 35.58 576 40V472C576 476.4 572.4 480 568 480C563.6 480 560 476.4 560 472V305.1L426.8 335.6C399.2 383.6 347.4 416 288 416C228.6 416 176.8 383.6 149.2 335.6L16 305.1V472C16 476.4 12.42 480 8 480C3.582 480 0 476.4 0 472V40C0 35.58 3.582 32 8 32C12.42 32 16 35.58 16 40V206zM435.9 194.8C443.7 213.7 448 234.3 448 256C448 277.7 443.7 298.3 435.9 317.2L560 289.6V222.4L435.9 194.8zM128 256C128 234.3 132.3 213.7 140.1 194.8L16 222.4V289.6L140.1 317.2C132.3 298.3 128 277.7 128 256V256zM288 400C367.5 400 432 335.5 432 256C432 176.5 367.5 112 288 112C208.5 112 144 176.5 144 256C144 335.5 208.5 400 288 400z"],
    "rocket-launch": [512, 512, [128640], "e027", "M424 143.1C424 174.9 398.9 199.1 368 199.1C337.1 199.1 312 174.9 312 143.1C312 113.1 337.1 87.1 368 87.1C398.9 87.1 424 113.1 424 143.1zM368 183.1C390.1 183.1 408 166.1 408 143.1C408 121.9 390.1 103.1 368 103.1C345.9 103.1 328 121.9 328 143.1C328 166.1 345.9 183.1 368 183.1zM353 460.4L258.7 507.6C242.8 515.6 224 503.1 224 486.1V375.6C224 352.4 214.8 330.1 198.3 313.7C181.9 297.2 159.6 288 136.4 288H25.89C8.047 288-3.556 269.2 4.422 253.3L51.58 158.1C61.06 139.1 80.45 127.1 101.7 127.1H197.4C281.3 1.067 409.5-7.507 483.9 5.382C495.5 7.399 504.6 16.45 506.6 28.09C519.5 102.5 510.9 230.8 384 314.6V410.3C384 431.5 372 450.9 353 460.4H353zM238.5 358.2C364.3 327.2 430.3 268.2 463.6 207.3C498 144.4 498.8 76.95 490.9 30.83C489.1 25.84 486.2 22.01 481.2 21.15C435 13.16 367.6 13.97 304.7 48.39C243.8 81.69 184.8 147.7 153.8 273.5C174.8 277 194.4 287.1 209.7 302.3C224.9 317.6 234.1 337.2 238.5 358.2V358.2zM240 486.1C240 492.1 246.3 495.9 251.6 493.3L345.9 446.1C359.4 439.3 368 425.5 368 410.3V324.6C333.6 344.8 291.4 361.9 239.1 374.4L240 375.6V486.1zM137.7 272C150.1 220.6 167.2 178.4 187.4 143.1H101.7C86.51 143.1 72.66 152.6 65.89 166.1L18.73 260.4C16.07 265.7 19.94 272 25.89 272H136.4L137.7 272zM166.5 470C117 519.5 .4762 511.5 .4762 511.5C.4762 511.5-7.516 394.1 41.98 345.5C76.37 311.1 132.1 311.1 166.5 345.5C200.9 379.9 200.9 435.6 166.5 470zM155.2 356.8C127.1 328.7 81.44 328.7 53.3 356.8C32.64 377.5 22.69 414.1 18.56 448.1C16.55 465.8 16.02 481.3 16 492.6C15.1 493.8 16 494.9 16.01 495.1C17.1 496 18.24 496 19.42 496C30.68 495.1 46.16 495.4 63.04 493.4C97.87 489.3 134.5 479.4 155.2 458.7C183.3 430.6 183.3 384.9 155.2 356.8V356.8z"],
    "mosquito-net": [640, 512, [], "e52c", "M411.9 1.008C415.7 3.154 417.1 8.024 414.1 11.89L376.7 80.81L391.6 125.5C392.7 128.9 391.4 132.7 388.4 134.7L326.2 176.2L499.7 202.1C504.7 202.7 509.6 203.7 514.3 205.2C518.6 206.5 520.9 210.1 519.7 215.2C518.4 219.4 513.9 221.8 509.7 220.5C505.8 219.3 501.7 218.4 497.6 217.9L497.4 217.9L319.1 191.4V235.9L357.3 268.3C360.6 271.2 360.9 276.3 358 279.6C355.1 282.1 350.1 283.3 346.7 280.4L319.1 257.1V276.7L349.7 306.3C352.8 309.5 352.8 314.5 349.7 317.7C346.5 320.8 341.5 320.8 338.3 317.7L319.1 299.3V360.6C319.1 378.3 305.7 392.6 287.1 392.6C270.3 392.6 255.1 378.3 255.1 360.6V299.3L216 339.3V384C216 385.4 215.7 386.7 214.1 387.9L174.1 459.9C172.8 463.8 167.1 465.1 164.1 462.1C160.3 460.8 158.9 455.1 161 452.1L200 381.9V336C200 333.9 200.8 331.8 202.3 330.3L255.1 276.7V257.1L148.8 350.5C93.77 405.1 .0003 366.2 0 288.6C0 244.6 32.72 207.6 76.34 202.1L249.8 176.2L187.6 134.7C184.6 132.7 183.3 128.9 184.4 125.5L199.3 80.81L161 11.89C158.9 8.025 160.3 3.155 164.1 1.009C167.1-1.136 172.8 .2549 174.1 4.117L214.1 76.12C216.1 78.08 216.3 80.41 215.6 82.53L201.5 124.7L255.1 161.1V137.9C255.1 123.1 266.1 110.6 279.8 106.1V63.68C279.8 59.17 283.5 55.52 287.1 55.52C292.5 55.52 296.2 59.17 296.2 63.68V106.1C309.9 110.6 319.1 123.1 319.1 137.9V161.1L374.5 124.7L360.4 82.53C359.7 80.4 359.9 78.08 361 76.12L401 4.116C403.2 .2539 408-1.137 411.9 1.008L411.9 1.008zM255.1 191.4L78.42 217.9C42.76 222.4 16 252.7 16 288.6C16 352.1 92.76 383.9 137.7 338.1C137.8 338.8 137.9 338.7 138.1 338.6L255.1 235.9V191.4zM271.1 360.6C271.1 369.5 279.2 376.6 287.1 376.6C296.8 376.6 303.1 369.5 303.1 360.6V137.9C303.1 129.1 296.8 121.9 287.1 121.9C279.2 121.9 271.1 129.1 271.1 137.9V360.6zM424 376V312H392C387.6 312 384 308.4 384 304C384 299.6 387.6 296 392 296H424V264C424 259.6 427.6 256 432 256C436.4 256 440 259.6 440 264V296H504V264C504 259.6 507.6 256 512 256C516.4 256 520 259.6 520 264V296H584V264C584 259.6 587.6 256 592 256C596.4 256 600 259.6 600 264V296H632C636.4 296 640 299.6 640 304C640 308.4 636.4 312 632 312H600V376H632C636.4 376 640 379.6 640 384C640 388.4 636.4 392 632 392H600V456H632C636.4 456 640 459.6 640 464C640 468.4 636.4 472 632 472H600V504C600 508.4 596.4 512 592 512C587.6 512 584 508.4 584 504V472H520V504C520 508.4 516.4 512 512 512C507.6 512 504 508.4 504 504V472H440V504C440 508.4 436.4 512 432 512C427.6 512 424 508.4 424 504V472H392C387.6 472 384 468.4 384 464C384 459.6 387.6 456 392 456H424V392H392C387.6 392 384 388.4 384 384C384 379.6 387.6 376 392 376H424zM520 392V456H584V392H520zM520 312V376H584V312H520zM440 392V456H504V392H440zM504 376V312H440V376H504z"],
    "vent-damper": [640, 512, [], "e465", "M496 112h-352c-17.66 0-32 14.34-32 32v224c0 17.66 14.34 32 32 32h352c17.66 0 32-14.34 32-32v-224C528 126.3 513.7 112 496 112zM512 368c0 8.832-7.168 16-16 16h-352C135.2 384 128 376.8 128 368v-224C128 135.2 135.2 128 144 128h352C504.8 128 512 135.2 512 144V368zM448 320H192c-4.416 0-8 3.584-8 8S187.6 336 192 336h256c4.416 0 8-3.584 8-8S452.4 320 448 320zM592 128H576c0-35.36-28.64-64-64-64H128C92.64 64 64 92.64 64 128H48C21.5 128 0 149.5 0 176v160C0 362.5 21.5 384 48 384H64c0 35.36 28.64 64 64 64h384c35.36 0 64-28.64 64-64h16c26.5 0 48-21.5 48-48v-160C640 149.5 618.5 128 592 128zM64 368H48c-17.66 0-32-14.34-32-32v-160c0-17.66 14.34-32 32-32H64V368zM560 384c0 26.5-21.5 48-48 48H128c-26.5 0-48-21.5-48-48V128c0-26.5 21.5-48 48-48h384c26.5 0 48 21.5 48 48V384zM624 336c0 17.66-14.34 32-32 32H576v-224h16c17.66 0 32 14.34 32 32V336zM448 248H192C187.6 248 184 251.6 184 256S187.6 264 192 264h256c4.416 0 8-3.584 8-8S452.4 248 448 248zM448 176H192c-4.416 0-8 3.584-8 8S187.6 192 192 192h256c4.416 0 8-3.584 8-8S452.4 176 448 176z"],
    "bridge-water": [576, 512, [], "e4ce", "M544 80H32C23.16 80 16 87.16 16 96V163.6C16 170.4 21.57 176 28.44 176C74.59 176 112 213.4 112 259.6V354.5C106.8 353.1 101.4 352.4 96 352.5V259.6C96 222.2 65.75 192 28.44 192C12.74 192 .0003 179.3 .0003 163.6V96C.0003 78.33 14.33 64 32 64H544C561.7 64 576 78.33 576 96V163.6C576 179.3 563.3 192 547.6 192C510.2 192 480 222.2 480 259.6V352.5C474.6 352.5 469.3 353.1 464 354.5V259.6C464 213.4 501.4 176 547.6 176C554.4 176 560 170.4 560 163.6V96C560 87.16 552.8 80 544 80V80zM192 384.5V272C192 218.1 234.1 176 288 176C341 176 384 218.1 384 272V384.5C378.8 384.5 373.4 383.9 368 382.8V272C368 227.8 332.2 192 288 192C243.8 192 208 227.8 208 272V382.9C202.7 383.9 197.4 384.5 192 384.5V384.5zM294.6 403.4C302.6 414.6 312.1 424.9 322.2 434.1C339.5 449.8 361.5 464 384 464C406.5 464 428.6 449.8 445.8 434.1C455.1 424.9 465.5 414.6 473.5 403.4C474.1 401.3 477.4 400 480 400C482.6 400 485.1 401.3 486.6 403.4C493.9 413.7 502.5 423 511.6 431.7C527.3 446.5 547.7 460.9 569 463.6C573.4 464.1 576.5 468.1 575.9 472.5C575.4 476.9 571.4 479.1 567 479.4C540.5 476.1 516.1 458.7 500.6 443.3C491.8 434.1 484.7 426.9 480 421.1C474.8 427.5 466.8 436.7 456.6 445.9C438.7 462.2 412.7 480 384 480C355.3 480 329.4 462.2 311.4 445.9C301.3 436.7 293.2 427.5 288 421.1L288 421.1L287.1 421.1C282.8 427.5 274.7 436.7 264.6 445.9C246.6 462.2 220.7 480 191.1 480C163.3 480 137.4 462.2 119.4 445.9C109.2 436.7 101.2 427.5 95.98 421.1C91.29 426.9 84.23 434.1 75.4 443.3C59.03 458.7 35.48 476.1 9.001 479.4C4.617 479.1 .616 476.9 .0637 472.5C-.4887 468.1 2.617 464.1 7.001 463.6C28.3 460.9 48.74 446.5 64.42 431.7C73.56 423 82.16 413.7 89.43 403.4C90.93 401.3 93.37 400 95.98 400C98.59 400 101 401.3 102.5 403.4C110.5 414.6 120 424.9 130.2 434.1C147.4 449.8 169.5 464 191.1 464C214.5 464 236.6 449.8 253.8 434.1C263.9 424.9 273.4 414.6 281.4 403.4C284.4 399.1 291.6 399.1 294.6 403.4H294.6z"],
    "ban-bug": [512, 512, ["debug"], "f7f9", "M296.8 353.3L308.1 364.7C294.1 376.7 275.9 384 256 384C227.9 384 203.2 369.5 188.9 347.7L148.4 374.7C144.8 377.1 139.8 376.1 137.3 372.4C134.9 368.8 135.9 363.8 139.6 361.3L181.6 333.3C177.1 324.3 176 314.4 176 304V297.2L129.1 303.9C124.8 304.5 120.7 301.5 120.1 297.1C119.5 292.8 122.5 288.7 126.9 288.1L176 281.1V238L125.8 223.7C121.6 222.5 119.1 218.1 120.3 213.8C121.5 209.6 125.1 207.1 130.2 208.3L160.4 216.9L192 248.6V304C192 339.3 220.7 368 256 368C271.5 368 285.7 362.5 296.8 353.3V353.3zM323.1 164.3L363.6 137.3C367.2 134.9 372.2 135.9 374.7 139.6C377.1 143.2 376.1 148.2 372.4 150.7L330.4 178.7C334 187.7 336 197.6 336 208V221.4L381.8 208.3C386.1 207.1 390.5 209.6 391.7 213.8C392.9 218.1 390.5 222.5 386.2 223.7L336 238V279.4L320 263.4V208C320 172.7 291.3 144 256 144C240.5 144 226.3 149.5 215.2 158.7L203.9 147.3C217.9 135.3 236.1 128 256 128C284.1 128 308.8 142.5 323.1 164.4V164.3zM391.9 297.1C391.3 301.5 387.2 304.5 382.9 303.9L356.8 300.2L337.9 281.3L385.1 288.1C389.5 288.7 392.5 292.8 391.9 297.1L391.9 297.1zM0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256zM256 496C319.4 496 377.1 471.4 419.1 431.3L80.73 92.05C40.58 134.9 16 192.6 16 256C16 388.5 123.5 496 256 496L256 496zM92.04 80.73L431.3 419.1C471.4 377.1 496 319.4 496 255.1C496 123.5 388.5 15.1 255.1 15.1C192.6 15.1 134.9 40.58 92.04 80.73L92.04 80.73z"],
    "person-booth": [576, 512, [], "f756", "M64 136c28.71 0 52-23.29 52-52S92.71 32 64 32S12 55.29 12 84S35.29 136 64 136zM64 48c19.85 0 36 16.15 36 36S83.85 120 64 120c-19.85 0-36-16.15-36-36S44.15 48 64 48zM224 224H173.1L127.9 178.8C115.8 166.6 99.75 160 82.75 160H64C46.88 160 30.75 166.8 18.75 178.8c-12 12.12-18.72 28.22-18.72 45.35L0 480c0 17.75 14.25 32 31.88 32s32-14.25 32-32L64 379.3c.875 .5 1.625 1.375 2.5 1.75L95.63 424V480c0 17.75 14.25 32 32 32c17.62 0 32-14.25 32-32v-56.5c0-9.875-2.375-19.75-6.75-28.62l-41.13-61.25V253l20.88 20.88C141.8 283 153.8 288 166.5 288H224c17.75 0 32-14.25 32-32S241.8 224 224 224zM224 272H166.5c-8.463 0-16.47-3.352-22.56-9.439L123.1 241.7C120 238.6 115.9 237 111.7 237c-2.061 0-4.139 .3984-6.119 1.219C99.65 240.7 95.75 246.5 95.75 253v80.63c0 3.176 .9453 6.281 2.717 8.92l40.49 60.3c3.059 6.529 4.67 13.65 4.67 20.65V480c0 8.822-7.178 16-16 16c-8.971 0-16-7.027-16-16v-56c0-3.199-.959-6.324-2.752-8.973l-29.12-43c-1.309-1.932-3.018-3.545-5.002-4.738c-.832-.627-2.184-1.574-2.805-1.93C69.48 363.1 66.74 363.3 64 363.3c-2.77 0-5.541 .7187-8.021 2.156C51.05 368.3 48.01 373.5 48 379.2L47.88 480c0 8.822-7.115 16-15.94 16C23.18 496 16 488.8 16 480V224.1c0-12.8 5.016-24.92 14.06-34.06C39.13 180.1 51.19 176 64 176h18.75c12.73 0 24.74 4.994 33.81 14.06l45.25 45.25C164.8 238.3 168.9 240 173.1 240H224c8.973 0 16 7.027 16 16S232.1 272 224 272zM232 320C227.6 320 224 323.6 224 328v176C224 508.4 227.6 512 232 512s8-3.578 8-8v-176C240 323.6 236.4 320 232 320zM296 8C296 3.578 292.4 0 288 0H264C241.9 0 224 17.94 224 40v144C224 188.4 227.6 192 232 192S240 188.4 240 184v-144c0-13.23 10.78-24 24-24H288C292.4 16 296 12.42 296 8zM536 0H512c-4.406 0-8 3.578-8 8v432c0 4.422 3.594 8 8 8s8-3.578 8-8V16h16c13.22 0 24 10.77 24 24v464c0 4.422 3.594 8 8 8S576 508.4 576 504V40C576 17.94 558.1 0 536 0zM448 0c-4.406 0-8 3.578-8 8v432c0 4.422 3.594 8 8 8s8-3.578 8-8V8C456 3.578 452.4 0 448 0zM384 0c-4.406 0-8 3.578-8 8v432c0 4.422 3.594 8 8 8s8-3.578 8-8V8C392 3.578 388.4 0 384 0zM320 0c-4.406 0-8 3.578-8 8l.125 246.6l-32 184c-.75 4.359 2.156 8.5 6.5 9.25C287.1 447.1 287.6 448 288 448c3.812 0 7.219-2.734 7.875-6.625L328 256V8C328 3.578 324.4 0 320 0z"],
    "text-width": [448, 512, [], "f035", "M440 32H8C3.578 32 0 35.58 0 40v80C0 124.4 3.578 128 8 128S16 124.4 16 120V48h200v224h-48C163.6 272 160 275.6 160 280S163.6 288 168 288h112C284.4 288 288 284.4 288 280S284.4 272 280 272h-48v-224h200v72C432 124.4 435.6 128 440 128S448 124.4 448 120v-80C448 35.58 444.4 32 440 32zM357.7 290.3c-3.125-3.125-8.188-3.125-11.31 0s-3.125 8.188 0 11.31L420.7 376H27.31l74.34-74.34C103.2 300.1 104 298 104 296S103.2 291.9 101.7 290.3c-3.125-3.125-8.188-3.125-11.31 0l-88 88c-3.125 3.125-3.125 8.188 0 11.31l88 88c3.125 3.125 8.188 3.125 11.31 0s3.125-8.188 0-11.31L27.31 392h393.4l-74.34 74.34C344.8 467.9 344 469.1 344 472s.7813 4.094 2.344 5.656c3.125 3.125 8.188 3.125 11.31 0l88-88c3.125-3.125 3.125-8.188 0-11.31L357.7 290.3z"],
    "garage-car": [640, 512, [], "e00a", "M329.1 20.38C323.3 17.99 316.7 17.99 310.9 20.38L40.82 131.2C25.8 137.3 16 151.1 16 168.2V503.1C16 508.4 12.42 511.1 8 511.1C3.582 511.1 0 508.4 0 503.1V168.2C0 145.5 13.73 125 34.74 116.4L304.8 5.579C314.5 1.588 325.5 1.588 335.2 5.579L605.3 116.4C626.3 125 640 145.5 640 168.2V503.1C640 508.4 636.4 511.1 632 511.1C627.6 511.1 624 508.4 624 503.1V168.2C624 151.1 614.2 137.3 599.2 131.2L329.1 20.38zM119.1 207.1C115.6 207.1 111.1 211.6 111.1 215.1V503.1C111.1 508.4 108.4 511.1 103.1 511.1C99.58 511.1 95.1 508.4 95.1 503.1V215.1C95.1 202.7 106.7 191.1 119.1 191.1H520C533.3 191.1 544 202.7 544 215.1V503.1C544 508.4 540.4 511.1 536 511.1C531.6 511.1 528 508.4 528 503.1V215.1C528 211.6 524.4 207.1 520 207.1H119.1zM207.1 400C207.1 391.2 215.2 384 223.1 384C232.8 384 239.1 391.2 239.1 400C239.1 408.8 232.8 416 223.1 416C215.2 416 207.1 408.8 207.1 400zM432 400C432 408.8 424.8 416 416 416C407.2 416 400 408.8 400 400C400 391.2 407.2 384 416 384C424.8 384 432 391.2 432 400zM193.5 338.2L216.3 267.7C221.7 251.2 237 240 254.4 240H385.6C402.1 240 418.3 251.2 423.7 267.7L446.5 338.2C465.9 344.4 480 362.6 480 384V504C480 508.4 476.4 512 472 512C467.6 512 464 508.4 464 504V464H175.1V504C175.1 508.4 172.4 512 167.1 512C163.6 512 159.1 508.4 159.1 504V384C159.1 362.6 174.1 344.4 193.5 338.2H193.5zM211 336H428.1L408.5 272.6C405.2 262.7 396 256 385.6 256H254.4C243.1 256 234.8 262.7 231.5 272.6L211 336zM207.1 352C190.3 352 175.1 366.3 175.1 384V448H464V384C464 366.3 449.7 352 432 352H207.1z"],
    "square-kanban": [448, 512, [], "e488", "M96 160C96 142.3 110.3 128 128 128C145.7 128 160 142.3 160 160V288C160 305.7 145.7 320 128 320C110.3 320 96 305.7 96 288V160zM128 144C119.2 144 112 151.2 112 160V288C112 296.8 119.2 304 128 304C136.8 304 144 296.8 144 288V160C144 151.2 136.8 144 128 144zM352 352C352 369.7 337.7 384 320 384C302.3 384 288 369.7 288 352V160C288 142.3 302.3 128 320 128C337.7 128 352 142.3 352 160V352zM336 160C336 151.2 328.8 144 320 144C311.2 144 304 151.2 304 160V352C304 360.8 311.2 368 320 368C328.8 368 336 360.8 336 352V160zM256 224C256 241.7 241.7 256 224 256C206.3 256 192 241.7 192 224V160C192 142.3 206.3 128 224 128C241.7 128 256 142.3 256 160V224zM240 160C240 151.2 232.8 144 224 144C215.2 144 208 151.2 208 160V224C208 232.8 215.2 240 224 240C232.8 240 240 232.8 240 224V160zM0 96C0 60.65 28.65 32 64 32H384C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96zM64 464H384C410.5 464 432 442.5 432 416V96C432 69.49 410.5 48 384 48H64C37.49 48 16 69.49 16 96V416C16 442.5 37.49 464 64 464z"],
    "hat-wizard": [512, 512, [], "f6e8", "M79.22 395.4l103.1-217.8c10.31-23.44 27.62-42.59 50.03-55.41l169.4-96.84l-49.63 148.1c-5.656 16.87-4.906 35.06 2.219 51.41l78.38 169.6c1.344 2.937 4.219 4.656 7.25 4.656c1.125 0 2.281-.25 3.344-.75c4.031-1.844 5.781-6.594 3.906-10.59l-78.28-169.5c-5.469-12.53-6.031-26.66-1.625-39.78l56.25-168.9c1.031-3.156 .0313-6.625-2.531-8.719c-2.594-2.094-6.156-2.437-9.031-.75L224.4 108.3C199 122.8 179.4 144.6 167.8 170.9l-103 217.6c-1.906 3.1-.1875 8.781 3.781 10.66C72.63 401.1 77.38 399.4 79.22 395.4zM488 432H24c-13.22 0-24 10.78-24 23.1C.0003 486.9 25.13 512 56 512h399.1c30.88 0 56-25.12 56-55.1C512 442.8 501.2 432 488 432zM456 496H56c-22.06 0-40-17.94-40-39.1c0-4.406 3.594-7.1 8-7.1h463.1c4.406 0 8 3.594 8 7.1C496 478.1 478.1 496 456 496zM312 176c0-4.406-3.594-7.1-8-7.1h-24V144c0-4.406-3.594-7.1-8-7.1s-8 3.594-8 7.1v23.1h-24c-4.406 0-8 3.594-8 7.1s3.594 7.1 8 7.1h24V208c0 4.406 3.594 7.1 8 7.1s8-3.594 8-7.1V184h24C308.4 184 312 180.4 312 176zM224 400c4.406 0 8-3.594 8-7.1V344h48c4.406 0 8-3.594 8-7.1s-3.594-7.1-8-7.1h-48V280c0-4.406-3.594-7.1-8-7.1s-8 3.594-8 7.1v47.1h-48c-4.406 0-8 3.592-8 7.998c0 4.406 3.594 8.002 8 8.002h48v47.1C216 396.4 219.6 400 224 400z"],
    "pen-fancy": [512, 512, [128395, 10002], "f5ac", "M512 79.47C512 102.5 502.1 124.3 484.7 139.4L262.1 332.5L238.7 411.4C233.5 428.2 220.7 441.7 204 447.6L33.23 508.6C14.49 515.3-3.781 497.6 2.307 478.7L56.54 309.1C62.26 292.2 76.49 278.4 94.46 273.3L179.5 248.1L372.6 27.28C387.7 9.947 409.6 0 432.5 0C476.4 0 512 35.58 512 79.47H512zM194.9 255.6L256.4 317.1L474.2 127.3C488.1 115.3 496 97.82 496 79.47C496 44.42 467.6 16 432.5 16C414.2 16 396.7 23.94 384.7 37.78L194.9 255.6zM246.9 330.2L181.7 264.1L98.86 288.6C86.02 292.3 75.86 302.2 71.77 314.9L17.74 482.9L94.63 406.1C90.44 399.7 88 392.2 88 384C88 361.9 105.9 344 128 344C150.1 344 168 361.9 168 384C168 406.1 150.1 424 128 424C119.8 424 112.3 421.6 105.9 417.4L30.81 492.5L198.7 432.6C210.5 428.3 219.7 418.7 223.4 406.7L246.9 330.2zM128 360C114.7 360 104 370.7 104 384C104 397.3 114.7 408 128 408C141.3 408 152 397.3 152 384C152 370.7 141.3 360 128 360z"],
    "coffee-pot": [512, 512, [], "e002", "M431.5 177.6L480 32H72C32.31 32 0 64.3 0 104v112C0 220.4 3.594 224 8 224S16 220.4 16 216v-112c0-30.88 25.12-56 56-56h29.34l43.41 130.1C95.38 217.9 64 277.8 64 344.6c0 51.5 18.62 84.74 49.62 117.7C124.5 473.6 139.5 480 155.1 480l265.8 0c15.62 0 30.57-6.192 41.32-17.57C493.2 429.6 512 396.1 512 344.6C512 278.4 481.4 217.9 431.5 177.6zM118.2 48h339.6l-42.63 128H160.9L118.2 48zM153.2 192h270.4c35.23 29.26 58.87 68.62 68.02 112H84.45C93.71 260.7 117.6 221.3 153.2 192zM450.6 451.4C443 459.4 432.2 464 420.9 464H155.1c-11.23 0-22.17-4.645-29.84-12.58C98.1 422.5 80 393.2 80 344.6C80 336.3 80.65 328.1 81.69 320h412.7C495.4 328.1 496 336.3 496 344.6C496 393.3 477.9 422.5 450.6 451.4z"],
    "mouse-field": [512, 512, [], "e5a8", "M328 88C332.4 88 336 91.58 336 96V128C336 132.4 332.4 136 328 136H296C291.6 136 288 132.4 288 128C288 123.6 291.6 120 296 120H320V96C320 91.58 323.6 88 328 88zM400 192C400 183.2 407.2 176 416 176C424.8 176 432 183.2 432 192C432 200.8 424.8 208 416 208C407.2 208 400 200.8 400 192zM408 0C447.8 0 480 32.24 480 72C480 74.69 479.9 77.34 479.6 79.95C478.4 90.85 474.7 101 469.2 109.9C465.5 115.9 460.9 121.3 455.6 125.1C455.2 126.3 454.8 126.7 454.4 127C484.6 148.9 504 184.3 504 224.1C504 246.1 486.1 264 464.1 264H373.2L337.3 342.8L378.1 355.4C391.1 359.4 400 371.4 400 384.1C400 402.1 386.1 416 368.1 416H56C33.91 416 16 433.9 16 456C16 478.1 33.91 496 56 496H472C476.4 496 480 499.6 480 504C480 508.4 476.4 512 472 512H56C25.07 512 0 486.9 0 456C0 425.1 25.07 400 56 400H122.7C106.4 386.8 96 366.6 96 344V336C96 248.7 162.6 176.1 247.7 168.8C223.4 153.9 208 127.3 208 97.96V92C208 41.19 249.2 .0003 300 .0003C321.9 .0003 341.1 7.643 357.8 20.41C358.6 19.58 359.5 18.78 360.4 18C364.2 14.62 368.4 11.64 372.9 9.131C383.3 3.317 395.3 0 408 0L408 0zM370.1 29.1C370.4 30.49 369.9 30.99 369.3 31.51C383.4 47.68 392 68.84 392 92V104.6L392.8 104.6C409.8 105.8 425.7 110.5 439.9 118C441.7 116.8 443.4 115.4 445 114C447.9 111.4 450.6 108.6 452.9 105.5C453.8 104.3 454.6 103.1 455.4 101.9C460.8 93.21 464 82.98 464 71.1C464 41.07 438.9 15.1 408 15.1C406.2 15.1 404.5 16.08 402.7 16.24C390.6 17.37 379.6 22.37 370.1 29.1L370.1 29.1zM112 344C112 374.9 137.1 400 168 400H368.1C377.3 400 384 393.3 384 384.1C384 378.4 379.7 372.6 373.4 370.6L285.6 343.6C281.4 342.3 279.1 337.9 280.4 333.6C281.7 329.4 286.1 327.1 290.4 328.4L321.9 338.1L360.7 252.7C362 249.8 364.9 248 368 248H464.1C477.3 248 488 237.3 488 224.1C488 169.6 445.9 124.4 391.6 120.6L383.4 119.1C379.2 119.7 376 116.2 376 112V92C376 50.03 341.1 16 300 16C258 16 224 50.03 224 92V97.96C224 126.8 242.4 152.4 269.8 161.5L290.5 168.4C294.3 169.7 296.5 173.4 295.9 177.3C295.3 181.2 291.9 184 288 184H264C180.1 184 112 252.1 112 336V344z"],
    "person-digging": [576, 512, ["digging"], "f85e", "M575.1 500.3l-96.84-191.7c-6.406-12.41-18.72-20.16-32.91-20.66c-13.91-1.25-26.1 6.25-34.37 18.28l-39.3 66.22L45.16 190.2l37.75-37.78C93.34 141.1 107.7 136 122.5 136h45.22c14.66 0 29.31 3.469 42.41 10c24.78 12.41 42.87 34.94 49.59 61.81l20.53 82.13c1.062 4.25 5.219 7 9.687 5.812c4.281-1.062 6.906-5.406 5.812-9.688L275.2 203.9C267.4 172.5 246.2 146.2 217.3 131.7C201.1 124 184.8 120 167.7 120H122.5c-18.94 0-37.5 7.688-50.91 21.09L26.35 186.3C24.56 188.1 23.72 190.6 24.06 193.1C24.41 195.6 25.91 197.8 28.1 199l335.4 187.2L350.6 408h-34.25c-16.5 0-31.16 10.34-36.44 25.69l-23.5 67.59c-.8437 2.438-.4687 5.156 1.031 7.25c1.5 2.125 3.937 3.375 6.531 3.375h303.1c2.781 0 5.344-1.438 6.812-3.812C576.3 505.7 576.4 502.8 575.1 500.3zM275.2 495.9l19.81-57C298.1 430 306.7 424 316.4 424h38.81c2.812 0 5.437-1.5 6.875-3.906l62.65-105.6c4.281-6.906 11.84-10.56 20.09-10.59c8.344 .3125 15.56 4.812 19.25 11.97l90.94 180H275.2zM263.1 112c30.87 0 55.1-25.12 55.1-56S294.9 0 263.1 0s-55.1 25.12-55.1 56S233.1 112 263.1 112zM263.1 16c22.06 0 39.1 17.94 39.1 40S286.1 96 263.1 96c-22.06 0-39.1-17.94-39.1-40S241.9 16 263.1 16zM190.5 358.4L68.28 281.3C66.06 279.8 63.38 279.6 61.06 280.6C58.69 281.5 56.91 283.5 56.25 286l-55.1 215.1c-1.094 4.281 1.469 8.625 5.75 9.75C6.658 511.9 7.346 512 8.002 512c3.562 0 6.812-2.375 7.75-5.1l53.25-205.4l112.9 71.28c16.34 10.31 26.09 28.03 26.09 47.38V504c0 4.406 3.594 8 7.1 8s7.1-3.594 7.1-8v-84.72C223.1 394.4 211.5 371.7 190.5 358.4z"],
    "shower-down": [384, 512, ["shower-alt"], "e24d", "M255.1 416c-2.246 0-4.496 1.355-5.32 4.156C242.2 449.7 224 457.7 224 478.6C224 497.1 238.3 512 256 512c17.67 0 32.01-14.92 32.01-33.42c0-20.92-18.17-28.75-26.67-58.42C260.6 417.4 258.3 416 255.1 416zM272 478.6c0 9.605-7.178 17.42-16 17.42S240 488.2 240 478.6c0-5.779 2.68-9.994 8.252-18.22c2.43-3.59 5.107-7.545 7.746-12.13c2.65 4.607 5.34 8.57 7.779 12.17C269.5 468.8 272 472.8 272 478.6zM127.1 416c-2.246 0-4.496 1.355-5.32 4.156c-8.5 29.59-26.67 37.59-26.67 58.42C95.99 497.1 110.3 512 127.1 512C145.7 512 160 497.1 160 478.6c0-20.92-18.17-28.75-26.67-58.42C132.6 417.4 130.3 416 127.1 416zM144 478.6C144 488.2 136.8 496 127.1 496s-16-7.814-16-17.42c0-5.779 2.678-9.992 8.25-18.22c2.43-3.59 5.109-7.545 7.748-12.13c2.65 4.607 5.338 8.57 7.777 12.16C141.5 468.8 144 472.8 144 478.6zM69.33 292.2C68.57 289.4 66.28 288 63.98 288C61.74 288 59.49 289.4 58.66 292.2c-8.5 29.59-26.67 37.59-26.67 58.42c0 18.5 14.34 33.48 32.01 33.48C81.67 384.1 96 369.1 96 350.6C96 329.7 77.83 321.8 69.33 292.2zM63.1 368c-8.824 0-16-7.814-16-17.42c0-5.779 2.678-9.992 8.25-18.22c2.43-3.59 5.109-7.545 7.748-12.13c2.65 4.607 5.338 8.57 7.777 12.16C77.48 340.8 80 344.8 80 350.6C80 360.2 72.82 368 63.1 368zM197.3 292.2C196.6 289.4 194.3 288 191.1 288C189.7 288 187.5 289.4 186.7 292.2c-8.5 29.59-26.67 37.59-26.67 58.42c0 18.5 14.34 33.48 32.01 33.48c17.67 0 32-14.98 32-33.48C224 329.7 205.8 321.8 197.3 292.2zM191.1 368c-8.824 0-16-7.814-16-17.42c0-5.779 2.678-9.992 8.25-18.22c2.43-3.59 5.109-7.545 7.748-12.13c2.65 4.607 5.338 8.57 7.777 12.16C205.5 340.8 208 344.8 208 350.6C208 360.2 200.8 368 191.1 368zM319.1 288c-2.246 0-4.496 1.355-5.32 4.156c-8.5 29.59-26.67 37.59-26.67 58.42c0 18.5 14.34 33.48 32.01 33.48c17.67 0 32-14.98 32-33.48c0-20.92-18.17-28.75-26.67-58.42C324.6 289.4 322.3 288 319.1 288zM336 350.6C336 360.2 328.8 368 319.1 368s-16-7.814-16-17.42c0-5.779 2.678-9.992 8.25-18.22c2.43-3.59 5.109-7.545 7.748-12.13c2.65 4.607 5.338 8.57 7.777 12.16C333.5 340.8 336 344.8 336 350.6zM32 208c4.406 0 8-3.578 8-8c0-72 51.13-134.6 121.6-148.9L168 49.75V24c0-4.406 3.594-8 8-8h32c4.406 0 8 3.594 8 8v25.75l6.406 1.312C292.9 65.36 344 128 344 200c0 4.422 3.594 8 8 8s8-3.578 8-8c0-77.38-53.44-144.1-128-163.2V24c0-13.23-10.78-24-24-24h-32c-13.22 0-24 10.77-24 24v12.81c-74.56 18.22-128 85.81-128 163.2C24 204.4 27.59 208 32 208zM376 240H8C3.594 240 0 243.6 0 248S3.594 256 8 256h368C380.4 256 384 252.4 384 248S380.4 240 376 240z"],
    "box-circle-check": [576, 512, [], "e0c4", "M15.1 416C15.1 442.5 37.49 464 63.1 464H284.5C288.1 469.6 292 474.9 296.2 480H64C28.65 480 0 451.3 0 416V189.6C0 180.6 1.879 171.8 5.516 163.6L47.11 70.01C57.38 46.89 80.3 32 105.6 32H342.4C367.7 32 390.6 46.9 400.9 70.01L442.5 163.6C446.1 171.8 448 180.6 448 189.6V192H16L15.1 416zM231.1 176H430C429.4 173.1 428.7 172 427.9 170.1L386.3 76.51C378.6 59.17 361.4 48 342.4 48H231.1V176zM215.1 48H105.6C86.62 48 69.43 59.17 61.73 76.51L20.14 170.1C19.28 172 18.55 173.1 17.96 176H215.1V48zM501.7 322.3C504.8 325.5 504.8 330.5 501.7 333.7L421.7 413.7C418.5 416.8 413.5 416.8 410.3 413.7L362.3 365.7C359.2 362.5 359.2 357.5 362.3 354.3C365.5 351.2 370.5 351.2 373.7 354.3L416 396.7L490.3 322.3C493.5 319.2 498.5 319.2 501.7 322.3H501.7zM287.1 368C287.1 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368C576 447.5 511.5 512 432 512C352.5 512 287.1 447.5 287.1 368zM432 496C502.7 496 560 438.7 560 368C560 297.3 502.7 240 432 240C361.3 240 304 297.3 304 368C304 438.7 361.3 496 432 496z"],
    "brightness": [512, 512, [], "e0c9", "M248 8C248 3.582 251.6 0 256 0C260.4 0 264 3.582 264 8V104C264 108.4 260.4 112 256 112C251.6 112 248 108.4 248 104V8zM160 256C160 202.1 202.1 160 256 160C309 160 352 202.1 352 256C352 309 309 352 256 352C202.1 352 160 309 160 256zM256 336C300.2 336 336 300.2 336 256C336 211.8 300.2 176 256 176C211.8 176 176 211.8 176 256C176 300.2 211.8 336 256 336zM256 512C251.6 512 248 508.4 248 504V408C248 403.6 251.6 400 256 400C260.4 400 264 403.6 264 408V504C264 508.4 260.4 512 256 512zM0 256C0 251.6 3.582 248 8 248H104C108.4 248 112 251.6 112 256C112 260.4 108.4 264 104 264H8C3.582 264 0 260.4 0 256zM504 248C508.4 248 512 251.6 512 256C512 260.4 508.4 264 504 264H408C403.6 264 400 260.4 400 256C400 251.6 403.6 248 408 248H504zM74.98 437C71.86 433.9 71.86 428.8 74.98 425.7L142.9 357.8C145.1 354.7 151.1 354.7 154.2 357.8C157.3 360.9 157.3 366 154.2 369.1L86.29 437C83.17 440.1 78.1 440.1 74.98 437V437zM425.7 74.98C428.8 71.86 433.9 71.86 437 74.98C440.1 78.1 440.1 83.17 437 86.29L369.1 154.2C366 157.3 360.9 157.3 357.8 154.2C354.7 151.1 354.7 145.1 357.8 142.9L425.7 74.98zM74.98 74.98C78.1 71.86 83.17 71.86 86.29 74.98L154.2 142.9C157.3 145.1 157.3 151.1 154.2 154.2C151.1 157.3 145.1 157.3 142.9 154.2L74.98 86.29C71.86 83.17 71.86 78.1 74.98 74.98V74.98zM437 425.7C440.1 428.8 440.1 433.9 437 437C433.9 440.1 428.8 440.1 425.7 437L357.8 369.1C354.7 366 354.7 360.9 357.8 357.8C360.9 354.7 366 354.7 369.1 357.8L437 425.7z"],
    "car-side-bolt": [640, 512, [], "e344", "M323.5 167.9H369.1C385.1 167.9 391.2 188.8 377.7 197.4L252.1 277.3C238 286.3 221.4 270.4 229.6 255.9L261.6 199.9H216C200 199.9 193.9 179 207.4 170.4L332.1 90.55C347 81.59 363.7 97.49 355.4 111.1L323.5 167.9zM275.4 183.9C278.3 183.9 280.9 185.5 282.3 187.9C283.8 190.4 283.8 193.4 282.3 195.9L243.5 263.8L369.1 183.9H309.7C306.8 183.9 304.2 182.4 302.8 179.1C301.3 177.5 301.3 174.4 302.7 171.1L341.5 104.1L216 183.9H275.4zM58.49 192.2L104.5 77.26C115.4 49.92 141.9 32 171.3 32H353.2C375.1 32 395.8 41.94 409.5 59.02L515.9 192.1C584.8 194.1 640 250.6 640 320V368C640 385.7 625.7 400 608 400H574.7C567.1 445.4 527.6 480 480 480C432.4 480 392.9 445.4 385.3 400H254.7C247.1 445.4 207.6 480 160 480C112.4 480 72.94 445.4 65.33 400H32C14.33 400 0 385.7 0 368V256C0 222.5 25.72 195 58.49 192.2L58.49 192.2zM75.82 192H128V208H64C37.49 208 16 229.5 16 256V368C16 376.8 23.16 384 32 384H64C64 330.1 106.1 288 160 288C213 288 256 330.1 256 384H384C384 330.1 426.1 288 480 288C533 288 576 330.1 576 384H608C616.8 384 624 376.8 624 368V320C624 258.1 573.9 208 512 208H448V192H495.4L396.1 69.02C386.3 55.73 370.3 48 353.2 48H171.3C148.4 48 127.8 61.94 119.3 83.2L75.82 192zM160 464C204.2 464 240 428.2 240 384C240 339.8 204.2 304 160 304C115.8 304 80 339.8 80 384C80 428.2 115.8 464 160 464zM480 304C435.8 304 400 339.8 400 384C400 428.2 435.8 464 480 464C524.2 464 560 428.2 560 384C560 339.8 524.2 304 480 304z"],
    "ornament": [384, 512, [], "f7b8", "M287.1 153.9L287.1 112c0-13.23-10.74-24-23.98-24h-34.6C238.4 78.65 244 66 244 52C244 23.28 220.7 0 191.1 0S140 23.28 140 52c0 14 5.598 26.65 14.6 36H120c-13.23 0-24.01 10.77-24.01 24l.0016 41.94C38.66 187.2 0 248.1 0 320c0 106 85.95 192 191.1 192S384 426 384 320C384 248.1 345.3 187.2 287.1 153.9zM192 16c19.85 0 36 16.15 36 36S211.9 88 192 88c-19.85 0-36-16.15-36-36S172.2 16 192 16zM112 112c0-4.406 3.594-8 8-8h144c4.406 0 8 3.594 8 8v32h-160V112zM119.1 160h145.8c38.77 17.74 69.91 49.17 87.47 88H31.64C49.2 209.2 80.34 177.7 119.1 160zM192 496c-71.38 0-132.8-42.79-160.4-104h320.9C324.8 453.2 263.4 496 192 496zM358.7 376H25.29C19.36 358.4 16 339.6 16 320c0-19.63 3.51-38.37 9.475-56h333.1C364.5 281.6 368 300.4 368 320C368 339.6 364.6 358.4 358.7 376z"],
    "phone-arrow-down-left": [512, 512, ["phone-arrow-down", "phone-incoming"], "e223", "M296 224h144C444.4 224 448 220.4 448 216S444.4 208 440 208h-124.7l194.3-194.3c3.125-3.125 3.125-8.188 0-11.31C508.1 .7813 506 0 504 0s-4.094 .7813-5.656 2.344L304 196.7V72C304 67.58 300.4 64 296 64S288 67.58 288 72v144C288 220.4 291.6 224 296 224zM493.1 351.2L384.6 304.7c-3.967-1.717-8.148-2.543-12.29-2.543c-9.201 0-18.2 4.076-24.19 11.51l-44.05 53.81c-69.25-34-125.5-90.28-159.5-159.5l53.83-44.09c10.75-8.781 14.42-23.66 8.984-36.44L160.8 18.93C155.7 7.251 144.2 0 132 0C129.7 0 127.3 .263 124.1 .8079L24.22 24.06C9.969 27.31 0 39.84 0 54.5C0 306.8 205.2 512 457.5 512c14.67 0 27.2-9.969 30.47-24.22l23.25-100.8C514.6 372.4 507 357.2 493.1 351.2zM495.6 383.4l-23.26 100.8C470.8 491.2 464.7 496 457.5 496C214 496 16 297.9 16 54.49c0-7.154 4.844-13.26 11.82-14.85C140.3 13.69 130.4 16 132 16c6.117 0 11.68 3.672 14.12 9.234l46.51 108.5C195.3 139.1 193.5 147.3 188.2 151.6L124.6 203.7c66.63 135.7 164.7 174.4 183.8 183.8l52.16-63.73c2.012-2.496 8.896-8.123 17.72-4.303l108.4 46.49C493.6 368.9 497.3 376.2 495.6 383.4z"],
    "cloud-word": [640, 512, [], "e138", "M504 384H296C291.6 384 288 380.4 288 376C288 371.6 291.6 368 296 368H504C508.4 368 512 371.6 512 376C512 380.4 508.4 384 504 384zM248 368C252.4 368 256 371.6 256 376C256 380.4 252.4 384 248 384H136C131.6 384 128 380.4 128 376C128 371.6 131.6 368 136 368H248zM128 312C128 307.6 131.6 304 136 304H344C348.4 304 352 307.6 352 312C352 316.4 348.4 320 344 320H136C131.6 320 128 316.4 128 312zM504 304C508.4 304 512 307.6 512 312C512 316.4 508.4 320 504 320H392C387.6 320 384 316.4 384 312C384 307.6 387.6 304 392 304H504zM394.7 112.2C398.2 109.8 401.9 107.7 405.7 105.8C418.5 99.52 432.8 96 448 96C501 96 544 138.1 544 192C544 198.6 543.3 204.1 542.1 211.2C541 216.5 539.5 221.6 537.6 226.6C542.9 227.6 548.1 229 553.1 230.7C603.6 247.9 640 295.7 640 352C640 422.7 582.7 480 512 480H144C64.47 480 0 415.5 0 336C0 273.2 40.17 219.8 96.2 200.1C96.07 197.4 96 194.7 96 192C96 103.6 167.6 32 256 32C309.6 32 356.1 58.31 386 98.71C389.1 103 392 107.5 394.7 112.2V112.2zM523.6 234.2C521.3 230.1 520.1 225.2 522.7 220.8C526.1 211.9 528 202.2 528 192C528 147.8 492.2 112 448 112C431.5 112 416.3 116.1 403.6 125.5C399.9 127.9 395.4 128.7 391.1 127.7C386.7 126.7 383 123.1 380.8 120.2C355.9 76.99 309.3 48 256 48C176.5 48 112 112.5 112 192C112 194.5 112.1 196.9 112.2 199.3C112.5 206.4 108.2 212.9 101.5 215.2C51.68 232.7 16 280.2 16 336C16 406.7 73.31 464 144 464H512C573.9 464 624 413.9 624 352C624 297.8 585.5 252.6 534.4 242.2C529.8 241.3 525.8 238.4 523.6 234.2V234.2z"],
    "hand-fingers-crossed": [512, 512, [], "e1a3", "M400 207.9c-12.91 0-24.6 5.182-33.24 13.5C361.1 199.1 342.9 183.9 320 183.9c-26.47 0-48 21.53-48 48v26.69c-9.618-6.669-21.19-10.53-33.36-10.53c-3.905 0-7.872 .3967-11.86 1.224L122.4 271.7l96.35-235.9C227.1 15.57 247.7 15.1 248.3 15.1c16.79 0 31.98 13.34 31.98 31.96c0 4.172-.8282 8.349-2.477 12.33L212.4 220.4C212 221.4 211.8 222.4 211.8 223.4c0 3.467 2.716 8.013 7.983 8.013c3.154 0 6.141-1.895 7.421-4.975l65.38-160.1c2.473-5.93 3.707-12.16 3.707-18.4C296.3 22.6 276.1 0 248.3 0c-.9404 0-31.75-.7484-44.4 29.68l-15.72 38.48L172.3 29.64C164.7 11.17 146.8 .0036 127.1 .0036c-25.1 0-47.99 19.85-47.99 48.01c0 6.222 1.227 12.44 3.68 18.37l53 127.1L103.5 275.6c-.0459 .113-.062 .2253-.062 .3373c0 .2631 .0783 .6293 .0783 .8963c0 .0692 .015-.07 0 0C80.46 284.8 64 306.3 64 331.1v64.36c0 18.06 8.188 34.78 22.44 45.84l48.03 37.36C162.1 500.2 196.6 512 231.6 512h66.5C380.8 512 448 444.8 448 362.1V255.1C448 229.5 426.5 207.9 400 207.9zM98.44 60.25C96.81 56.3 95.99 52.14 95.99 47.98c0-16.8 13.38-31.98 32.03-31.98c.624 0 21.21-.4387 29.54 19.75l22.03 53.51L145.3 173.3L98.44 60.25zM288 231.9c0-17.64 14.34-32 32-32s32 14.36 32 32v72c0 17.64-14.34 31.1-32 31.1c-15.22 0-23.32-9.872-25.74-12.81c1.761-5.703 2.719-11.62 2.719-17.6c0-14.45-5.555-24.64-8.981-30.09V231.9zM298.1 496h-66.5c-31.47 0-62.47-10.64-87.31-29.94l-48.03-37.36C85.94 420.7 80 408.6 80 395.5v-64.36c0-19.72 13.1-37.03 33.28-41.14l116.8-25.05c2.935-.6122 5.86-.9065 8.741-.9065c20.92 0 42.23 16.65 42.23 42.13c0 19.07-13.22 36.79-33.29 41.07L170.5 363.8c-3.743 .8136-6.308 4.122-6.308 7.801c0 3.983 3.005 8.005 8.052 8.005c.5339 0 1.079-.0487 1.631-.1496l77.28-16.55c14.8-3.189 27.48-11.87 35.93-24.41c8.855 8.465 20.4 13.49 32.92 13.49c12.91 0 24.6-5.258 33.23-13.58C358 359.8 377.1 375.9 400 375.9c12.27 0 23.36-4.764 31.86-12.37C431.1 436.7 371.4 496 298.1 496zM432 327.9c0 17.64-14.34 32-32 32s-31.1-14.21-31.1-31.85L368 255.9c0-17.64 14.34-32 32-32s32 14.36 32 32V327.9z"],
    "trash": [448, 512, [], "f1f8", "M177.7 0H270.3C284.1 0 296.9 7.105 304.2 18.8L332.4 64H440C444.4 64 448 67.58 448 72C448 76.42 444.4 80 440 80H8C3.582 80 0 76.42 0 72C0 67.58 3.582 64 8 64H115.6L143.8 18.8C151.1 7.105 163.9 0 177.7 0V0zM177.7 16C169.5 16 161.8 20.26 157.4 27.28L134.4 64H313.6L290.6 27.28C286.2 20.26 278.5 16 270.3 16H177.7zM76.3 459.3C78.03 480.1 95.36 496 116.2 496H331.8C352.6 496 369.1 480.1 371.7 459.3L400 119.3C400.4 114.9 404.3 111.7 408.7 112C413.1 112.4 416.3 116.3 415.1 120.7L387.6 460.6C385.2 489.7 360.1 512 331.8 512H116.2C87.04 512 62.78 489.7 60.36 460.6L32.03 120.7C31.66 116.3 34.93 112.4 39.34 112C43.74 111.7 47.61 114.9 47.97 119.3L76.3 459.3z"],
    "gauge-simple": [512, 512, ["gauge-simple-med", "tachometer-average"], "f629", "M192 352C192 319.4 216.4 292.4 247.1 288.5V79.1C247.1 75.58 251.6 71.1 255.1 71.1C260.4 71.1 264 75.58 264 79.1V288.5C295.6 292.4 320 319.4 320 352C320 387.3 291.3 416 256 416C220.7 416 192 387.3 192 352zM256 400C282.5 400 304 378.5 304 352C304 325.5 282.5 304 256 304C229.5 304 208 325.5 208 352C208 378.5 229.5 400 256 400zM0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256zM256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496z"],
    "arrow-down-small-big": [512, 512, ["sort-size-down-alt"], "f88d", "M288 192H416c17.67 0 32-14.33 32-32V64c0-17.6-14.4-32-32-32h-127.1c-17.67 0-32 14.33-32 32v96C256 177.6 270.4 192 288 192zM272 64c0-8.822 7.178-16 16-16H416c8.822 0 16 7.178 16 16v96c0 8.822-7.178 16-16 16h-127.1c-8.822 0-16-7.178-16-16V64zM480 256h-191.1c-17.67 0-32 14.33-32 32v160c0 17.67 14.33 32 32 32H480c17.67 0 32-14.33 32-32V288C512 270.3 497.7 256 480 256zM496 448c0 8.822-7.178 16-16 16h-191.1c-8.822 0-16-7.178-16-16V288c0-8.822 7.178-16 16-16H480c8.822 0 16 7.178 16 16V448zM178.1 370.7L104 451.5V40C104 35.59 100.4 32 96 32S88 35.59 88 40v411.5l-74.1-80.85c-1.594-1.719-3.75-2.594-5.906-2.594c-1.938 0-3.875 .6875-5.406 2.094c-3.25 3.002-3.469 8.064-.5 11.32l88 96.02c3.062 3.312 8.75 3.312 11.81 0l88-96.02c2.969-3.252 2.75-8.314-.5-11.32C186.2 367.2 181.1 367.4 178.1 370.7z"],
    "book-medical": [448, 512, [], "f7e6", "M320 159.1h-48V111.1c0-8.828-7.172-16-16-16L208 95.1c-8.828 0-16 7.172-16 16v47.1H144c-8.828 0-16 7.172-16 16v48c0 8.828 7.172 16 16 16H192v48c0 8.828 7.172 16 16 16H256c8.828 0 16-7.172 16-16v-48H320c8.828 0 16-7.172 16-16V175.1C336 167.2 328.8 159.1 320 159.1zM320 223.1l-64-.0039v64L208 287.1V223.1l-64-.0039V175.1l64-.0039V111.1L256 111.1v63.1h64V223.1zM448 384V32c0-17.67-14.33-32-32-32H64C28.65 0 0 28.65 0 64v391.1c0 30.93 25.07 56 55.1 56l383.1 .0078C444.4 511.1 448 508.4 448 503.1c0-4.422-3.584-8.008-8.006-8.008H416V416C433.7 416 448 401.7 448 384zM400 495.1H56c-23.38 0-42.12-20.14-39.81-43.98c2.02-20.78 20.7-36.02 41.58-36.02L400 416V495.1zM56 399.1c-15.68 0-29.82 6.516-40 16.93V64c0-26.47 21.53-48 48-48h352c8.836 0 16 7.164 16 16v352c0 8.824-7.178 16-16 16L56 399.1z"],
    "face-melting": [640, 512, [129760], "e483", "M240.1 184.9C242.3 176.3 251.1 171.3 259.6 173.6C268.2 175.9 273.2 184.6 270.1 193.2C268.7 201.7 259.9 206.8 251.4 204.5C242.8 202.2 237.8 193.4 240.1 184.9V184.9zM425.5 234.6C423.2 243.1 414.5 248.2 405.9 245.9C397.4 243.6 392.3 234.8 394.6 226.3C396.9 217.8 405.7 212.7 414.2 214.1C422.7 217.3 427.8 226 425.5 234.6zM288.9 355.9C333.7 367.9 371.2 353.8 395.3 337.6C398.9 335.1 403.9 336 406.4 339.7C408.9 343.4 407.9 348.3 404.2 350.8C377.5 368.9 335.2 384.9 284.8 371.4C234.4 357.9 205.8 322.9 191.6 293.9C189.7 289.9 191.4 285.1 195.3 283.2C199.3 281.2 204.1 282.9 206 286.9C218.7 312.1 244.2 343.9 288.9 355.9V355.9zM608 352C625.7 352 640 366.3 640 384C640 401.7 625.7 416 608 416H544C535.2 416 528 423.2 528 432C528 440.8 535.2 448 544 448C561.7 448 576 462.3 576 480C576 497.7 561.7 512 544 512H325.8C322.1 512.1 318.3 512.1 314.5 512H32C14.33 512 0 497.7 0 480C0 462.3 14.33 448 32 448H44.92C81.76 448 103.4 397.3 87.84 363.9C63.37 311.3 56.54 250.2 72.72 189.7C109.3 53.18 249.7-27.87 386.3 8.723C522.8 45.32 603.9 185.7 567.3 322.3C563.4 336.8 573.7 352 588.7 352L608 352zM325.5 496L325.8 496H544C552.8 496 560 488.8 560 480C560 471.2 552.8 464 544 464C526.3 464 512 449.7 512 432C512 414.3 526.3 400 544 400H608C616.8 400 624 392.8 624 384C624 375.2 616.8 368 608 368H588.7C561.8 368 545.6 341.4 551.8 318.1C586.1 190.1 510.1 58.48 382.1 24.18C254.1-10.13 122.5 65.85 88.18 193.9C72.1 250.5 79.4 307.8 102.3 357.1C112.5 378.1 110.2 405.1 100.5 425.4C90.73 445.7 71.52 464 44.92 464H32C23.16 464 16 471.2 16 480C16 488.8 23.16 496 32 496H314.8C318.4 496.1 321.9 496.1 325.5 496V496z"],
    "poo": [512, 512, [128169], "f2fe", "M461.4 361.6c12.61-14.09 19.62-32.14 19.62-51.31c0-41.56-32.8-75.63-73.86-77.66c7.656-11.38 11.86-24.78 11.86-38.59c0-36.89-28.69-67.22-64.94-69.81C356 116.4 357 108.6 357 101c0-55.69-45.31-101-101-101c-5.375 0-10.61 .75-15.86 1.547C237.4 1.953 235.1 3.781 233.1 6.344C232.9 8.891 233.2 11.84 234.8 14.09C243.5 26.17 248 40.14 248 54.5C248 92.83 216.8 124 178.5 124H163c-38.59 0-70 31.41-70 70c0 13.81 4.203 27.22 11.86 38.59C63.8 234.6 31 268.7 31 310.3c0 19.17 7.016 37.22 19.62 51.31C20.56 372.6 0 401.2 0 434.3C0 477.1 34.88 512 77.75 512h356.5C477.1 512 512 477.1 512 434.3C512 401.2 491.4 372.6 461.4 361.6zM434.3 496H77.75C43.7 496 16 468.3 16 434.3c0-30.39 21.88-55.94 52-60.75c3.156-.5156 5.719-2.859 6.5-5.953c.7656-3.109-.375-6.375-2.922-8.312C55.95 347.3 47 329.5 47 310.3c0-34.05 27.7-61.75 61.75-61.75h13.69c3.344 0 6.328-2.062 7.484-5.188c1.172-3.125 .2813-6.656-2.234-8.844C115.6 223.1 109 209.6 109 194C109 164.2 133.2 140 163 140h15.5C225.6 140 264 101.6 264 54.5c0-13.39-3.188-26.5-9.328-38.48C255.1 16 255.6 16 256 16c46.88 0 85 38.13 85 85c0 9.234-1.75 18.75-5.203 28.27c-.8906 2.453-.5313 5.188 .9687 7.328S340.7 140 343.3 140H349c29.78 0 54 24.22 54 54c0 15.59-6.641 29.97-18.69 40.47c-2.516 2.188-3.406 5.719-2.234 8.844c1.156 3.125 4.141 5.188 7.484 5.188h13.69c34.05 0 61.75 27.7 61.75 61.75c0 19.25-8.953 37.09-24.58 48.98c-2.547 1.938-3.688 5.203-2.922 8.312c.7813 3.094 3.344 5.438 6.5 5.953c30.12 4.812 52 30.36 52 60.75C496 468.3 468.3 496 434.3 496zM352 376H160c-4.422 0-8 3.578-8 8c0 38.47 62.59 64 104 64s104-25.53 104-64C360 379.6 356.4 376 352 376zM256 432c-33.45 0-77.02-18.77-86.23-40h172.5C333 413.2 289.5 432 256 432zM192 304c8.838 0 16-7.164 16-16S200.8 272 192 272C183.2 272 176 279.2 176 288S183.2 304 192 304zM320 304c8.838 0 16-7.164 16-16S328.8 272 320 272c-8.836 0-16 7.164-16 16S311.2 304 320 304z"],
    "pen-clip-slash": [640, 512, ["pen-alt-slash"], "e20f", "M636.1 497.7C640.4 500.5 641 505.5 638.3 508.1C635.5 512.4 630.5 513 627 510.3L3.022 14.26C-.4365 11.51-1.012 6.481 1.738 3.022C4.487-.4365 9.52-1.012 12.98 1.738L636.1 497.7zM556.7 149.3L443.9 262.1L431.2 252.1L480 203.3L372.7 96L311.3 157.4L298.6 147.4L361.4 84.69L348.3 71.6C332.7 55.98 307.3 55.98 291.7 71.6L252.4 110.9L239.8 100.9L280.4 60.28C302.3 38.42 337.7 38.42 359.6 60.28L372.7 73.37L426.7 19.32C451.7-5.678 492.3-5.678 517.3 19.32L556.7 58.75C581.7 83.74 581.7 124.3 556.7 149.3V149.3zM384 84.69L491.3 192L545.4 137.9C564.1 119.2 564.1 88.81 545.4 70.06L505.9 30.63C487.2 11.88 456.8 11.88 438.1 30.63L384 84.69zM85.15 461.4L80.15 486.4C79.63 489.1 80.45 491.8 82.34 493.7C84.23 495.6 86.94 496.4 89.57 495.8L114.6 490.8C178.1 478.2 236.4 446.9 282.2 401.1L328.7 354.6L341.4 364.6L293.5 412.5C245.5 460.5 184.3 493.2 117.7 506.5L92.71 511.5C84.84 513.1 76.7 510.6 71.03 504.1C65.35 499.3 62.89 491.2 64.46 483.3L69.46 458.3C82.78 391.7 115.5 330.5 163.5 282.5L196.1 249.9L208.8 259.9L174.9 293.8C129.1 339.6 97.85 397.9 85.15 461.4H85.15z"],
    "quote-right": [448, 512, [8221, "quote-right-alt"], "f10e", "M96 96C42.98 96 0 138.1 0 192s42.98 96 96 96c33.43 0 62.81-17.13 80-43.05V296c0 57.34-46.66 104-104 104C67.58 400 64 403.6 64 408S67.58 416 72 416C138.2 416 192 362.2 192 296V192C192 138.1 149 96 96 96zM96 272C51.89 272 16 236.1 16 192S51.89 112 96 112S176 147.9 176 192S140.1 272 96 272zM352 96c-53.02 0-96 42.98-96 96s42.98 96 96 96c33.43 0 62.81-17.13 80-43.05V296c0 57.34-46.66 104-104 104c-4.422 0-8 3.578-8 8S323.6 416 328 416C394.2 416 448 362.2 448 296V192C448 138.1 405 96 352 96zM352 272c-44.11 0-80-35.89-80-80s35.89-80 80-80s80 35.89 80 80S396.1 272 352 272z"],
    "scroll-old": [576, 512, [], "f70f", "M568 336H416c-2.438 0-4.734 1.094-6.25 3L384 371.2L358.3 339C356.7 337.1 354.4 336 352 336H280c-4.422 0-8 3.594-8 8v56c0 35.28-28.7 64-64 64s-64-28.72-64-64V259.3l29.66-29.66c3.125-3.125 3.125-8.188 0-11.31L144 188.7V104c0-22.73-10.8-42.79-27.31-56H400c35.3 0 64 28.72 64 64v12.69l-29.66 29.66c-3.125 3.125-3.125 8.188 0 11.31L464 195.3v25.38l-29.66 29.66c-3.125 3.125-3.125 8.188 0 11.31L464 291.3V296c0 4.406 3.578 8 8 8S480 300.4 480 296l.0007-8.001c0-2.125-.8444-4.156-2.344-5.656L451.3 256l26.34-26.34c1.5-1.5 2.344-3.531 2.344-5.656v-32c0-2.125-.8444-4.156-2.344-5.656L451.3 160l26.34-26.34C479.2 132.2 480 130.1 480 128L480 112C480 67.88 444.1 32 400 32H72C32.3 32 0 64.31 0 104v64C0 172.4 3.578 176 8 176h80C92.42 176 96 172.4 96 168S92.42 160 88 160H16L16 104c0-30.88 25.12-56 56-56S128 73.13 128 104L128 192c0 2.125 .8428 4.156 2.343 5.656L156.7 224L130.3 250.3C128.8 251.8 128 253.9 128 256L128 400C128 444.1 163.9 480 208 480h288c44.11 0 80-35.88 80-80v-56C576 339.6 572.4 336 568 336zM560 400c0 35.28-28.7 64-64 64H255.1C275.4 449.4 288 426.1 288 400l.0004-48h60.16l29.59 37c3.031 3.812 9.469 3.812 12.5 0L419.8 352h140.2L560 400z"],
    "guitars": [512, 512, [], "f8bf", "M415.1 320h-63.1c-4.406 0-7.1 3.594-7.1 8s3.594 8 7.1 8h63.1c4.406 0 7.1-3.594 7.1-8S420.4 320 415.1 320zM415.1 384h-63.1c-4.406 0-7.1 3.594-7.1 8s3.594 8 7.1 8l63.1-.0006c4.406 0 8.002-3.593 8.002-7.999S420.4 384 415.1 384zM194.7 198.3C187.5 193.8 179 190.5 169.5 188.1c-4.779-1.213-9.465 2.411-9.465 7.342v.795c0 3.49 2.412 6.45 5.787 7.339c7.68 2.022 14.64 4.641 20.49 8.322C192 215.4 197.2 219.6 202.2 224.5c13.56 13.62 20.72 30.12 20.72 47.72c0 9.906-2.406 19.75-6.969 28.53c-6.535 12.8-6.98 28.26-1.973 41.4c1.898 4.984 8.348 6.395 12.51 3.062c2.77-2.211 3.721-5.941 2.457-9.254C225.5 327.1 225.7 316.8 230.1 308.1c5.719-11 8.75-23.38 8.75-35.84c0-21.62-9.031-42.56-25.37-59C207.7 207.4 201.4 202.4 194.7 198.3zM216.4 474.5c-1.791-4.844-7.748-6.549-11.84-3.404c-20.65 15.86-47.73 24.88-76.53 24.88c-33.94 0-65.69-12.31-87.12-33.81c-16.09-16.12-24.94-36.44-24.87-57.22c-.0938-17.47 6.312-34.63 18.56-49.53c12.16-14.72 14.44-37.19 5.5-54.72C35.53 292 33.13 282.2 33.13 272.3c0-17.59 7.156-34.09 20.75-47.75C58.78 219.6 63.97 215.4 69.78 211.9c5.909-3.719 12.88-6.363 20.44-8.371c3.37-.895 5.778-3.851 5.778-7.338V195.4c0-4.936-4.691-8.567-9.472-7.34C77.1 190.4 68.62 193.7 61.35 198.3C54.6 202.4 48.28 207.4 42.53 213.2c-16.37 16.47-25.41 37.41-25.41 59.03c0 12.47 3.031 24.84 8.719 35.78c6.094 11.97 4.594 27.28-3.625 37.25c-14.66 17.84-22.34 38.53-22.22 59.72c-.0625 25 10.44 49.31 29.56 68.5c24.41 24.47 60.28 38.5 98.44 38.5c32.36 0 62.66-10.52 86.08-28.55C216.8 481.4 217.6 477.7 216.4 474.5C216.4 474.5 216.4 474.6 216.4 474.5zM505.4 397.1l-25.28-68.91c-5.387-14.85-4.786-30.77 1.629-44.96c4.812-10.64 7.87-21.99 7.87-33.67l.0002-26.47c0-11.75-7.969-21.91-19.37-24.66c-11.37-2.656-23.16 2.594-28.41 13L431.9 230.6c-2.626 5.051-6.933 8.774-11.71 11.05c-2.573 1.229-4.169 3.847-4.169 6.699v1.098c0 5.497 5.731 9.23 10.71 6.91c8.347-3.887 15.13-10.23 19.35-18.38l9.1-19.28c1.969-3.844 6.312-5.781 10.44-4.75c4.187 1 7.125 4.75 7.125 9.094l-.0001 27.88c0 8.631-2.377 16.98-6.042 24.8c-8.539 18.21-9.42 38.74-2.49 57.89l25.47 69.34c10.63 24.78 5.463 53.75-14.4 73.7c-12.82 12.87-30.75 19.33-48.92 19.33l-88.49-.0001c-22.53 0-43.34-11.22-55.69-30c-12.37-18.75-14.41-42.28-5.375-63.34l25.34-68.94c6.1-19.28 6.062-40.09-2.656-58.56c-3.844-7.969-5.781-16.53-5.781-25.5V202.4c0-4.094 2.844-7.531 6.906-8.188c4.25-.7813 7.1 1.562 9.344 5.312l12.19 33.47c3.106 8.639 9.176 15.82 17.62 20.76c5.008 2.926 11.34-.7941 11.34-6.594l-.0005-1.281c-.0009-2.535-1.229-4.978-3.402-6.283c-4.791-2.878-8.647-6.885-10.5-12.07l-12.22-33.5c-4.062-11.12-15.44-17.66-27.06-15.59c-11.72 1.906-20.22 12-20.22 23.97v47.22c0 11.38 2.469 22.28 7.344 32.38C292.8 296.6 293.5 313 288 328.3l-25.16 68.5c-12.61 29.25-7.459 63.19 14.18 87.65c16.04 18.13 39.75 27.6 63.95 27.6h85.66c24.18 0 47.88-9.366 64.01-27.38C512.6 460.1 517.8 425.1 505.4 397.1zM88 320c0 22.06 17.94 40 39.1 40s39.1-17.94 39.1-40s-17.94-40-39.1-40S88 297.9 88 320zM152 320c0 13.22-10.78 24-23.1 24s-23.1-10.78-23.1-24s10.78-24 23.1-24S152 306.8 152 320zM120 146.9v101.1c0 4.406 3.594 8 7.1 8s7.1-3.594 7.1-8V146.9l30.75-36.88C172.7 102.8 176 93.75 176 84.41V40c0-22.06-17.94-40-39.1-40H120c-22.06 0-39.1 17.94-39.1 40V84.41c0 9.344 3.281 18.44 9.25 25.62L120 146.9zM96 40c0-13.22 10.78-24 23.1-24h15.1c13.22 0 23.1 10.78 23.1 24V84.41c0 5.625-1.969 11.06-5.562 15.38L128 131.5L101.6 99.78C97.97 95.47 96 90.03 96 84.41V40zM375.1 171.3v108.7c0 4.406 3.594 8 7.1 8c4.406 0 7.1-3.594 7.1-8V79.19c18.25-3.719 31.1-19.88 31.1-39.19c0-22.06-17.94-40-39.1-40c-22.56 0-42.56 14.38-49.72 35.81l-15.62 46.91c-4.812 14.44-1.125 30.12 9.687 40.94L375.1 171.3zM333.8 87.78l15.62-46.91c4.969-14.88 18.84-24.88 34.53-24.88c13.22 0 23.1 10.78 23.1 24s-10.78 24-23.1 24c-4.406 0-7.1 3.594-7.1 8v76.69l-36.34-36.34C333.2 105.8 330.9 96.44 333.8 87.78z"],
    "phone-xmark": [512, 512, [], "e227", "M493.1 351.2L384.6 304.7c-3.967-1.717-8.148-2.543-12.29-2.543c-9.201 0-18.2 4.076-24.19 11.51l-44.05 53.81c-69.25-34-125.5-90.28-159.5-159.5l53.83-44.09c10.75-8.781 14.42-23.66 8.984-36.44L160.8 18.93C155.7 7.251 144.2 0 132 0C129.7 0 127.3 .263 124.1 .8079L24.22 24.06C9.969 27.31 0 39.84 0 54.5C0 306.8 205.2 512 457.5 512c14.67 0 27.2-9.969 30.47-24.22l23.25-100.8C514.6 372.4 507 357.2 493.1 351.2zM495.6 383.4l-23.26 100.8C470.8 491.2 464.7 496 457.5 496C214 496 16 297.9 16 54.49c0-7.154 4.844-13.26 11.82-14.85C140.3 13.69 130.4 16 132 16c6.117 0 11.68 3.672 14.12 9.234l46.51 108.5C195.3 139.1 193.5 147.3 188.2 151.6L124.6 203.7c66.63 135.7 164.7 174.4 183.8 183.8l52.16-63.73c2.012-2.496 8.896-8.123 17.72-4.303l108.4 46.49C493.6 368.9 497.3 376.2 495.6 383.4zM348.1 39.43L404.7 96l-56.57 56.57c-3.127 3.127-3.127 8.187 0 11.31s8.187 3.127 11.31 0L416 107.3l56.57 56.57c3.127 3.127 8.187 3.127 11.31 0c3.127-3.127 3.127-8.187 0-11.31L427.3 96l56.57-56.57c3.127-3.127 3.127-8.187 0-11.31c-3.127-3.127-8.187-3.127-11.31 0L416 84.69l-56.57-56.57c-3.127-3.127-8.187-3.127-11.31 0S344.1 36.3 348.1 39.43z"],
    "hose": [448, 512, [], "e419", "M432 280c0-22.08-17.92-40-40-40H164C126.4 240 96 209.6 96 172S126.4 104 164 104H256c4.416 0 8-3.584 8-8S260.4 88 256 88H164C117.6 88 80 125.6 80 172S117.6 256 164 256h228C405.2 256 416 266.8 416 280S405.2 304 392 304H164C91.1 304 32 244.9 32 172S91.1 40 164 40H256c4.416 0 8-3.584 8-8S260.4 24 256 24H164C82.27 24 16 90.27 16 172c0 57.63 32.93 107.6 80.99 132H56c-22.08 0-40 17.92-40 40c0 13.09 6.273 24.7 16 32c-9.727 7.297-16 18.91-16 32s6.273 24.7 16 32c-9.727 7.297-16 18.91-16 32C16 494.1 33.92 512 56 512h336c22.08 0 40-17.92 40-40c0-13.09-6.271-24.7-16-32c9.729-7.297 16-18.91 16-32s-6.271-24.7-16-32c9.729-7.297 16-18.91 16-32s-6.271-24.7-16-32C425.7 304.7 432 293.1 432 280zM392 496H56C42.75 496 32 485.2 32 472S42.75 448 56 448h336c13.25 0 24 10.75 24 24S405.2 496 392 496zM392 432H56C42.75 432 32 421.2 32 408S42.75 384 56 384h336c13.25 0 24 10.75 24 24S405.2 432 392 432zM392 368H56C42.75 368 32 357.2 32 344S42.75 320 56 320h336c13.25 0 24 10.75 24 24S405.2 368 392 368zM440 32c-4.096 0-7.488 3.104-7.936 7.072L304 24.83V16c0-4.416-3.584-8-8-8S288 11.58 288 16v96c0 4.416 3.584 8 8 8S304 116.4 304 112V103.2l128.1-14.24C432.5 92.9 435.9 96 440 96C444.4 96 448 92.42 448 88v-48C448 35.58 444.4 32 440 32zM432 72.83l-128 14.24V40.93l128 14.24V72.83z"],
    "clock-six": [512, 512, [], "e352", "M264 376C264 380.4 260.4 384 256 384C251.6 384 248 380.4 248 376V104C248 99.58 251.6 96 256 96C260.4 96 264 99.58 264 104V376zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16z"],
    "shirt": [640, 512, [128085, "t-shirt", "tshirt"], "f553", "M624.1 123.9l-135-106.6C475.8 6.141 458.1 0 439.1 0h-239.1c-18.06 0-35.78 6.141-49.94 17.28l-135 106.6C6.658 130.5 1.409 139.9 .2523 150.5C-.9352 161 2.096 171.3 8.783 179.5l49.97 61.63C72.44 258.1 97.66 260.9 115.1 247.2l36.87-31.28V456c0 30.88 25.12 56 55.1 56h223.1c30.87 0 55.1-25.12 55.1-56V218.1l37.09 29.28c17.22 13.59 42.41 10.83 56.16-6.188l49.97-61.63c6.687-8.234 9.719-18.55 8.531-29.06C638.6 139.9 633.3 130.5 624.1 123.9zM391.2 16C387.1 51.9 356.9 80 320 80s-67.15-28.1-71.19-64H391.2zM618.8 169.5l-49.97 61.63c-8.312 10.2-23.47 11.89-33.78 3.688l-50.06-39.5c-2.406-1.906-5.687-2.219-8.469-.9219c-2.75 1.344-4.5 4.141-4.5 7.203V456c0 22.06-17.94 40-39.1 40H208c-22.06 0-39.1-17.94-39.1-40V198.6c0-3.109-1.812-5.953-4.625-7.266C162.3 190.9 161.2 190.6 160 190.6c-1.844 0-3.687 .6406-5.187 1.891l-49.84 42.27C94.69 243 79.44 241.3 71.19 231.1L21.22 169.5C17.25 164.6 15.44 158.5 16.13 152.3c.7187-6.266 3.844-11.89 8.844-15.83l135-106.6C171.3 20.92 185.5 16 200 16h32.37C236.4 60.8 274.2 96 320 96s83.59-35.2 87.62-80h32.34c14.5 0 28.72 4.922 40.03 13.84l135 106.6c5 3.938 8.125 9.562 8.844 15.83C624.6 158.5 622.7 164.6 618.8 169.5z"],
    "square-r": [448, 512, [], "e27c", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM432 416c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V96c0-26.47 21.53-48 48-48h320c26.47 0 48 21.53 48 48V416zM336 208C336 163.9 300.1 128 256 128H136C131.6 128 128 131.6 128 136v240C128 380.4 131.6 384 136 384s8-3.578 8-8V288h100.2l77.6 93.13C323.4 383 325.7 384 328 384c1.812 0 3.625-.6094 5.125-1.859c3.406-2.828 3.844-7.875 1.031-11.27l-69.77-83.72C304.5 282.9 336 249.2 336 208zM256 272H144v-128H256c35.28 0 64 28.7 64 64S291.3 272 256 272z"],
    "cubes": [576, 512, [], "f1b3", "M144 65.83C144 55.69 150.4 46.64 159.9 43.23L274.6 2.327C283.3-.7755 292.7-.7755 301.4 2.327L416.1 43.23C425.6 46.64 432 55.69 432 65.83V218.5L559.7 261.5C569.4 264.8 576 273.1 576 284.3V434.5C576 447.7 567.9 459.5 555.7 464.3L443.4 508.2C436.1 511.1 428 511.2 420.7 508.5L288 459.4L155.3 508.5C147.1 511.2 139.9 511.1 132.6 508.2L20.34 464.3C8.071 459.5 0 447.7 0 434.5V284.3C0 273.1 6.574 264.8 16.34 261.5L144 218.5V65.83zM168.8 57.05L288 102.7L407.2 57.05L296.1 17.4C290.8 15.53 285.2 15.53 279.9 17.4L168.8 57.05zM160 218.9L280 268.8V116.8L160 70.8V218.9zM296 291.8V445.3L424 492.6V341.6L296 291.8zM24.79 275.6L144.2 327.5L265.8 280.2L151.7 232.8L24.79 275.6zM26.17 449.4L136 492.4V341.4L16 289.2V434.5C16 441.1 20.04 447 26.17 449.4zM280 445.3V291.8L152 341.6V492.6L280 445.3zM296 116.8V268.8L416 218.9V70.8L296 116.8zM431.8 327.5L551.2 275.6L424.3 232.8L310.2 280.2L431.8 327.5zM560 434.5V289.2L440 341.4V492.4L549.8 449.4C555.1 447 560 441.1 560 434.5z"],
    "envelope-open-dollar": [512, 512, [], "f657", "M490.9 178.3L448 142.6V104C448 81.94 430.1 64 408 64h-54.7l-61.27-50.86C281.8 4.666 269 .002 256 .002S230.2 4.666 219.1 13.13L158.7 64H104C81.94 64 64 81.94 64 104v38.61L21.05 178.3C7.676 189.4 0 205.1 0 223.9v224.1C0 483.3 28.71 512 64 512h384c35.29 0 64-28.71 64-64.01V223.9C512 205.1 504.3 189.4 490.9 178.3zM448 163.4l32.73 27.17c9.113 7.562 18.69 19.22 0 34.75L448 252.5V163.4zM230.2 25.46C237.8 19.16 246.9 16.01 256 16.01s18.22 3.15 25.81 9.451L328.2 64H183.8L230.2 25.46zM80 104c0-13.22 10.78-24 24-24h304c13.22 0 24 10.78 24 24v161.8l-150.2 124.7C274.2 396.8 265.1 399.1 256 399.1s-18.22-3.16-25.81-9.463L80 265.8V104zM31.27 190.6L64 163.4v89.1L31.27 225.3C12.49 209.7 22.38 197.1 31.27 190.6zM496 447.1c0 26.52-21.49 48.02-48 48.02H64c-26.51 0-48-21.5-48-48.02V231.8c1.688 1.938 3.047 4.139 5.055 5.805l198.9 165.2C230.2 411.3 242.1 416.1 256 416.1c13.02 0 25.82-4.72 36.02-13.2l198.9-165.2C492.1 235.1 494.3 233.8 496 231.8V447.1zM248 303.1V320c0 4.406 3.578 8 8 8s8-3.594 8-8V303.4c25.41-1.631 43.7-13.87 47.23-34.23c6.188-35.91-26.7-45.31-53.14-52.88L251.9 214.4C225.4 206.7 213.4 199.8 216.5 181.6c3.516-20.41 29.33-23.78 50.48-20.5c6.031 .9375 13.34 2.938 22.39 6.094c4.094 1.375 8.734-.75 10.17-4.938c1.469-4.156-.7344-8.719-4.922-10.19c-9.953-3.469-18.17-5.688-25.16-6.781c-1.867-.2891-3.602-.3164-5.422-.5059V128c0-4.406-3.578-8-8-8s-8 3.594-8 8v16.38C222.5 145.1 204.3 158.5 200.7 178.9C194.6 214.3 227.6 224 247.4 229.8l6.375 1.812c30.94 8.875 45.14 15.19 41.77 34.75c-3.547 20.44-29.45 23.75-50.56 20.5C235.8 285.5 225.2 281.7 215.8 278.3L210.7 276.5c-4.109-1.438-8.719 .7187-10.2 4.875C198.1 285.5 201.2 290.1 205.3 291.5L210.4 293.3c10.08 3.625 21.48 7.75 32.14 9.344C244.4 302.1 246.2 302.9 248 303.1z"],
    "divide": [448, 512, [10135, 247], "f529", "M224 192c35.38 0 64-28.62 64-64s-28.62-64-64-64S160 92.63 160 128S188.6 192 224 192zM224 80c26.47 0 48 21.53 48 48S250.5 176 224 176S176 154.5 176 128S197.5 80 224 80zM440 248H8C3.578 248 0 251.6 0 256s3.578 8 8 8h432C444.4 264 448 260.4 448 256S444.4 248 440 248zM224 320c-35.38 0-64 28.62-64 64s28.62 64 64 64s64-28.62 64-64S259.4 320 224 320zM224 432c-26.47 0-48-21.53-48-48s21.53-48 48-48s48 21.53 48 48S250.5 432 224 432z"],
    "sun-cloud": [640, 512, [127780], "f763", "M571.2 218.6c-8.438 0-16.89 1.594-24.89 4.672c-8.453-36.8-41.7-63.34-81.52-63.34c-37.61 0-70.5 24.38-80.67 58.83C348.4 221.1 320 250.1 320 285.3c0 36.77 30.86 66.67 68.8 66.67h182.4C609.1 351.1 640 322.1 640 285.3C640 248.5 609.1 218.6 571.2 218.6zM571.2 335.1h-182.4c-29.11 0-52.8-22.73-52.8-50.67s23.69-50.66 51.97-50.72c4.281 .9531 9.344-1.844 10.22-6.109c6.234-30.42 34.25-52.5 66.61-52.5c35.36 0 64.31 25.73 67.33 59.84c.2344 2.719 1.859 5.125 4.281 6.391c2.406 1.281 5.328 1.188 7.688-.1562c8.516-4.922 17.64-7.406 27.11-7.406c29.11 0 52.8 22.72 52.8 50.66S600.3 335.1 571.2 335.1zM387.7 378.4c-4.328-.7656-8.516 2.078-9.297 6.453l-19.09 105.6c-.5938 3.297-3.047 4.641-4.078 5.062c-.9844 .4375-3.719 1.203-6.453-.7031l-88.17-61.17c-2.75-1.906-6.375-1.906-9.125 0l-88.17 61.19c-2.75 1.844-5.438 1.094-6.453 .6875c-1.031-.4219-3.484-1.766-4.078-5.062l-19.09-105.6c-.5938-3.281-3.172-5.859-6.453-6.453l-105.6-19.09c-3.297-.5938-4.641-3.047-5.062-4.078s-1.219-3.703 .7031-6.453l61.17-88.17c1.891-2.75 1.891-6.375 0-9.125L17.22 163.3C15.31 160.5 16.11 157.8 16.53 156.8s1.766-3.484 5.062-4.078l105.6-19.09c3.281-.5938 5.859-3.172 6.453-6.453l19.09-105.6c.5938-3.297 3.047-4.641 4.078-5.062C157.9 16.11 160.5 15.34 163.3 17.23l88.17 61.17c2.75 1.906 6.375 1.906 9.125 0l88.16-61.17c2.75-1.922 5.469-1.125 6.469-.7031c1.031 .4219 3.484 1.766 4.078 5.062l19.09 105.6c.7813 4.375 5.016 7.156 9.297 6.453C392 132.9 394.9 128.7 394.1 124.3l-19.09-105.6c-1.375-7.656-6.5-14.02-13.7-17c-7.141-2.969-15.33-2.078-21.72 2.328L256 62.09l-83.61-58C166-.3594 157.9-1.219 150.7 1.75c-7.203 2.984-12.33 9.328-13.7 17l-18.11 100.1l-100.1 18.11c-7.672 1.375-14.02 6.5-17 13.7s-2.109 15.31 2.328 21.7L62.09 256l-58 83.61c-4.453 6.391-5.328 14.5-2.344 21.7s9.328 12.33 17 13.7l100.1 18.11l18.11 100.1c1.375 7.672 6.5 14.02 13.7 17C153.5 511.4 156.5 512 159.4 512c4.562 0 9.094-1.391 12.97-4.078L256 449.9l83.61 58c6.39 4.469 14.52 5.359 21.7 2.344c7.203-2.984 12.33-9.328 13.7-17l19.09-105.6C394.9 383.3 392 379.1 387.7 378.4zM256 160c29.73 0 57.33 13.45 75.69 36.92c2.734 3.5 7.766 4.125 11.22 1.375c3.484-2.719 4.094-7.75 1.375-11.22C322.9 159.7 290.7 144 256 144c-61.75 0-111.1 50.25-111.1 111.1S194.3 367.1 256 367.1c14.95 0 29.47-2.901 43.16-8.62c4.062-1.703 5.984-6.391 4.281-10.47s-6.344-5.969-10.47-4.281C281.3 349.5 268.8 352 256 352c-52.94 0-96-43.06-96-96S203.1 160 256 160z"],
    "lamp-floor": [384, 512, [], "e015", "M381.4 179.4l-68.63-160C307.8 7.625 296.3 0 283.4 0H100.6c-12.88 0-24.38 7.625-29.38 19.38l-68.63 160C-1.644 189.3-.6436 200.6 5.231 209.6C11.23 218.6 21.23 224 31.98 224H184v272h-112C67.59 496 64 499.6 64 504S67.59 512 72 512h240c4.406 0 8-3.594 8-8s-3.594-8-8-8h-112V224h152c10.75 0 20.75-5.375 26.75-14.38C384.6 200.6 385.6 189.3 381.4 179.4zM365.5 200.7C362.4 205.3 357.4 208 352 208H31.98c-5.389 0-10.41-2.711-13.36-7.121C15.66 196.3 15.17 190.7 17.31 185.7l68.65-160C88.45 19.79 94.21 16 100.6 16h182.8c6.41 0 12.16 3.785 14.67 9.684l68.64 160C368.8 190.7 368.3 196.3 365.5 200.7z"],
    "square-7": [448, 512, [], "e25c", "M312 128h-176C131.6 128 128 131.6 128 136S131.6 144 136 144h161.9l-136.8 227.9c-2.25 3.812-1.031 8.719 2.75 11C165.2 383.6 166.6 384 168 384c2.719 0 5.375-1.375 6.875-3.875l144-240c1.469-2.469 1.5-5.562 .0938-8.062C317.5 129.6 314.9 128 312 128zM384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM432 416c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V96c0-26.47 21.53-48 48-48h320c26.47 0 48 21.53 48 48V416z"],
    "tenge-sign": [384, 512, [8376, "tenge"], "f7d7", "M0 40C0 35.58 3.582 32 8 32H376C380.4 32 384 35.58 384 40C384 44.42 380.4 48 376 48H8C3.582 48 0 44.42 0 40zM0 168C0 163.6 3.582 160 8 160H376C380.4 160 384 163.6 384 168C384 172.4 380.4 176 376 176H200V472C200 476.4 196.4 480 192 480C187.6 480 184 476.4 184 472V176H8C3.582 176 0 172.4 0 168z"],
    "headphones": [512, 512, [127911], "f025", "M256 32C117.2 32 4.781 144.3 0 288l.0042 111.9C.0042 444.1 35.89 480 80 480C106.5 480 128 458.4 128 431.9V304.1C128 277.6 106.5 256 80 256c-26.26 0-49.4 12.91-64 32.55C20.47 153.8 125.9 48 256 48c130.1 0 235.5 105.5 240 240v.5469C481.4 268.9 458.3 256 432 256C405.5 256 384 277.6 384 304.1v127.9C384 458.4 405.5 480 432 480c44.11 0 79.1-35.88 79.1-80.06L512 287.9C507.2 144.5 394.8 32 256 32zM80 272c17.66 0 32 14.34 32 32.06v127.9C112 449.6 97.66 464 80 464c-35.34 0-64-28.7-64-64.13v-63.75C16 300.7 44.66 272 80 272zM496 399.9C496 435.3 467.3 464 432 464c-17.66 0-32-14.36-32-32.06V304.1C400 286.3 414.3 272 432 272c35.34 0 64 28.7 64 64.13V399.9z"],
    "hands-holding": [640, 512, [], "f4c2", "M48 64C74.51 64 96 85.49 96 112V258.1C96 273.1 100.8 286.7 109.5 297.7C110.4 288.8 113.9 280.2 120.1 272.9C137.1 253.1 167.3 251.1 185.7 270.4L278.5 363.2C294.8 379.5 303.1 401.7 303.1 424.8V504C303.1 508.4 300.4 512 295.1 512C291.6 512 287.1 508.4 287.1 504V424.8C287.1 405.9 280.5 387.8 267.2 374.5L174.4 281.7C162.6 269.9 143.1 270.6 132.2 283.4C122.5 294.8 123.1 311.8 133.7 322.4L197.7 386.3C200.8 389.5 200.8 394.5 197.7 397.7C194.5 400.8 189.5 400.8 186.3 397.7L102.9 314.2C88.23 299.5 79.1 279.7 79.1 258.1V112C79.1 94.33 65.67 80 47.1 80C30.33 80 15.1 94.33 15.1 112V344.2C15.1 367.6 25.27 389.1 41.77 406.5L133.7 498.3C136.8 501.5 136.8 506.5 133.7 509.7C130.5 512.8 125.5 512.8 122.3 509.7L30.46 417.8C10.96 398.3 0 371.8 0 344.2V112C0 85.49 21.49 64 48 64V64zM544 112C544 85.49 565.5 64 592 64C618.5 64 640 85.49 640 112V344.2C640 371.8 629 398.3 609.5 417.8L517.7 509.7C514.5 512.8 509.5 512.8 506.3 509.7C503.2 506.5 503.2 501.5 506.3 498.3L598.2 406.5C614.7 389.1 624 367.6 624 344.2V112C624 94.33 609.7 80 592 80C574.3 80 560 94.33 560 112V258.1C560 279.7 551.8 299.5 537.1 314.2L453.7 397.7C450.5 400.8 445.5 400.8 442.3 397.7C439.2 394.5 439.2 389.5 442.3 386.3L450.3 378.3C450.3 378.3 450.3 378.4 450.3 378.3L506.3 322.4C506.3 322.4 506.3 322.4 506.3 322.4C516.9 311.8 517.5 294.8 507.8 283.4C496.9 270.6 477.4 269.9 465.6 281.7L372.8 374.5C359.5 387.8 352 405.9 352 424.8V504C352 508.4 348.4 512 344 512C339.6 512 336 508.4 336 504V424.8C336 401.7 345.2 379.5 361.5 363.2L454.3 270.4C472.7 251.1 502.9 253.1 519.9 272.9C526.1 280.2 529.6 288.8 530.5 297.7C539.2 286.7 544 273.1 544 258.1V112z"],
    "campfire": [512, 512, [], "f6ba", "M256 320c79.4 0 143.1-64.95 143.1-144.8c0-34.02-32.11-100.1-78.19-142.7c-3.062-2.75-7.703-2.75-10.73 0c-9.953 8.984-19.47 18.64-28.39 28.81C266.9 41.1 247.1 20.79 227.4 2.086c-3.031-2.781-7.719-2.781-10.75 0C156 57.15 112 129.1 112 175.2C112 255.1 176.6 320 256 320zM299.3 290.5c-40.82 29.66-111.8 9.847-111.8-56.76c0-19.39 10.55-36.95 35.48-68.73c12.56 16.53 40.61 53.89 52.75 70.09c1.469 1.953 3.734 3.125 6.187 3.203c1.594-.3125 4.75-.1 6.344-2.844l27.58-32.78c.3438 .6719 .6719 1.328 1 1.984C332.1 235.1 324.5 271.1 299.3 290.5zM222 18.9c20.41 19.11 38.95 39.7 53.91 59.91c1.453 1.969 3.75 3.172 6.203 3.234c2.453-.1094 4.812-.1 6.375-2.906c8.687-10.48 18.05-20.48 27.89-29.78c38.48 37.67 67.62 97.19 67.62 125.9c0 43.74-21.88 82.33-55.1 105.6c14.31-24.15 15.97-55.94 2.199-83.29c-2.047-4.172-4.437-8.484-6.984-12.94c-1.297-2.266-3.625-3.75-6.219-3.984c-2.609-.2031-5.156 .8125-6.844 2.812l-28.62 34.02c-14.47-19.3-49.84-66.41-53.28-70.55c-1.516-1.828-3.781-2.891-6.156-2.891C220.6 144.5 218.3 145.1 216.7 147c-27.37 34.28-45.31 58.84-45.31 86.7c0 18.71 5.289 35.31 14.31 48.94C151 259.6 128 220.1 128 175.2C128 136 168 69.77 222 18.9zM276.7 400l230.4-96.62c4.078-1.703 5.1-6.391 4.281-10.47c-1.703-4.078-6.359-5.969-10.47-4.281L256 391.3L11.1 288.6C6.989 286.9 2.333 288.8 .6296 292.9c-1.719 4.078 .2031 8.765 4.281 10.47l230.4 96.62l-230.4 96.62c-4.078 1.703-5.1 6.391-4.281 10.47C1.911 510.2 4.88 512 8.005 512c1.031 0 2.078-.2031 3.094-.625L256 408.7l244.9 102.7C501.9 511.8 502.1 512 503.1 512c3.125 0 6.094-1.844 7.375-4.906c1.719-4.078-.2031-8.765-4.281-10.47L276.7 400z"],
    "circle-ampersand": [512, 512, [], "e0f8", "M322.9 325.9l42.51-60.1c2.562-3.609 1.688-8.609-1.906-11.16c-3.625-2.562-8.594-1.719-11.16 1.906l-40.62 57.43L243.3 241.1l36.91-29.75c11.47-8.938 18.06-22.25 18.06-36.52C298.3 149 276.6 128 249.1 128H227.7C201.1 128 179.4 149 179.4 174.8c0 14.03 5.375 27.44 15.12 37.7l25.28 26.94L167.3 281.8c-14.09 10.94-22.16 27.25-22.16 44.77C145.2 358.2 171.8 384 204.4 384h38.88c24.09 0 46.63-11.48 60.22-30.72l9.902-14l39.57 42.19c3.094 3.25 8.125 3.391 11.31 .3594c3.219-3.016 3.375-8.078 .375-11.3L322.9 325.9zM206.2 201.6C199.3 194.3 195.4 184.8 195.4 174.8C195.4 157.8 209.9 144 227.7 144h22.28c17.81 0 32.28 13.84 32.28 30.84c0 9.297-4.344 18.02-12 23.97l-37.97 30.61L206.2 201.6zM290.5 344C279.9 359 262.2 368 243.3 368H204.4c-23.88 0-43.28-18.58-43.28-41.42c0-12.53 5.812-24.25 16.09-32.22l53.56-43.17l71.45 76.18L290.5 344zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 496c-132.3 0-240-107.7-240-240S123.7 16 256 16s240 107.7 240 240S388.3 496 256 496z"],
    "snowflakes": [640, 512, [], "f7cf", "M448 131.5c0-5.734-5.126-8.016-8.055-8.016c-1.365 0-2.747 .3466-4.011 1.075l-87.68 50.52l18.53-69.02c.1874-.6962 .2769-1.396 .2769-2.084c0-4.288-3.465-8.024-8.053-8.024c-3.552 0-6.799 2.365-7.761 5.954L328.6 186.5L232 242.1V131.3l61.66-61.66C295.2 68.09 296 66.05 296 64c0-4.57-3.737-8-8-8c-2.047 0-4.094 .7813-5.656 2.344L232 108.7V8C232 3.594 228.4 0 224 0S216 3.594 216 8v100.7L165.7 58.34C164.1 56.78 162 56 160 56C155.7 56 152 59.43 152 64c0 2.047 .7813 4.094 2.344 5.656L216 131.3v110.8L119.4 186.5L96.75 101.1C95.79 98.36 92.54 95.1 88.99 95.1c-6.123 0-8.052 5.55-8.052 8.026c0 .6875 .0891 1.386 .2756 2.082l18.53 69.02L12.07 124.6c-1.264-.7283-2.647-1.075-4.012-1.075c-2.929 0-8.054 2.281-8.054 8.016c0 2.779 1.446 5.481 4.021 6.965l87.68 50.52L22.55 207.5C18.96 208.5 16.59 211.7 16.59 215.3c0 6.111 5.558 8.036 8.038 8.036c.69 0 1.391-.0892 2.09-.2761l84.69-22.65L207.9 256L111.4 311.6L26.71 288.1C26.02 288.8 25.31 288.7 24.62 288.7c-2.481 0-8.038 1.925-8.038 8.036c0 3.544 2.369 6.786 5.964 7.748l69.15 18.49l-87.68 50.52C1.447 374.1 .0007 377.7 .0007 380.5c0 5.735 5.124 8.016 8.054 8.016c1.365 0 2.748-.3466 4.012-1.075l87.68-50.52l-18.53 69.02c-.1865 .6957-.2756 1.395-.2756 2.082c0 2.476 1.929 8.026 8.052 8.026c3.552 0 6.799-2.365 7.763-5.954l22.69-84.53L216 269.9v110.8l-61.66 61.66C152.8 443.9 152 445.1 152 448c0 4.57 3.737 8 8 8c2.047 0 4.094-.7813 5.656-2.344L216 403.3V504c0 4.406 3.58 8 8.001 8S232 508.4 232 504v-100.7l50.34 50.34C283.9 455.2 285.1 456 288 456c4.263 0 8-3.433 8-8c0-2.047-.7813-4.094-2.344-5.656L232 380.7V269.9l96.55 55.64l22.69 84.53c.9617 3.588 4.209 5.954 7.761 5.954c6.123 0 8.053-5.548 8.053-8.024c0-.6882-.0894-1.388-.2764-2.084l-18.53-69.02l87.68 50.52c1.264 .7283 2.646 1.075 4.011 1.075c2.929 0 8.055-2.281 8.055-8.016c0-2.779-1.446-5.481-4.023-6.966l-87.68-50.52l69.15-18.49c3.9-1.043 5.964-4.53 5.964-7.747c0-6.116-5.562-8.037-8.037-8.037c-.6898 0-1.391 .0892-2.089 .2761l-84.69 22.65L240.1 256l96.51-55.62l84.69 22.65c.6981 .1868 1.399 .2761 2.089 .2761c2.475 0 8.037-1.92 8.037-8.036c0-3.544-2.369-6.786-5.964-7.748l-69.15-18.49l87.68-50.52C446.6 137 448 134.3 448 131.5zM536 120C536 124.4 539.6 128 544 128s8-3.594 8-8V77.87l36.5 21.07C589.8 99.66 591.1 100 592.5 100c2.912 0 8.001-2.29 8.001-7.993c0-2.763-1.436-5.457-4.001-6.944L560 64l36.48-21.06c2.566-1.487 4.001-4.181 4.001-6.944c0-5.698-5.102-8.01-8.022-8.01c-1.356 0-2.728 .3477-3.979 1.079L552 50.13V8C552 3.594 548.4 0 544 0s-8 3.594-8 8v42.13l-36.5-21.07c-1.244-.6965-2.61-1.03-3.96-1.03c-2.927 0-8.041 2.229-8.041 7.961c0 2.763 1.436 5.457 4.001 6.944L527.1 64L491.5 85.06c-2.566 1.487-4.001 4.181-4.001 6.944c0 5.703 5.089 7.993 8.001 7.993c1.359 0 2.734-.3438 4-1.062L536 77.87V120zM592 256l36.48-21.06c2.566-1.487 4.001-4.181 4.001-6.944c0-5.698-5.102-8.01-8.022-8.01c-1.356 0-2.728 .3477-3.979 1.079L584 242.1V200C584 195.6 580.4 192 576 192s-8 3.594-8 8v42.13l-36.5-21.07c-1.244-.6965-2.61-1.03-3.96-1.03c-2.927 0-8.041 2.229-8.041 7.961c0 2.763 1.436 5.457 4.001 6.944L559.1 256L523.5 277.1c-2.566 1.487-4.001 4.181-4.001 6.944c0 5.703 5.089 7.993 8.001 7.993c1.359 0 2.734-.3438 4-1.062L568 269.9V312C568 316.4 571.6 320 576 320s8-3.594 8-8V269.9l36.5 21.07C621.8 291.7 623.1 292 624.5 292c2.912 0 8.001-2.29 8.001-7.993c0-2.763-1.436-5.457-4.001-6.944L592 256z"],
    "hands-clapping": [512, 512, [], "e1a8", "M320 80c4.406 0 8-3.578 8-8V8C328 3.578 324.4 0 320 0s-8 3.578-8 8v64C312 76.42 315.6 80 320 80zM376 96c2.062 0 4.094-.7813 5.656-2.344l48-48C431.2 44.09 432 42.05 432 40c0-4.57-3.737-8-8-8c-2.047 0-4.094 .7813-5.656 2.344l-48 48C368.8 83.91 368 85.95 368 88C368 90.91 370.3 96 376 96zM258.3 93.66C259.9 95.22 261.9 96 264 96c5.719 0 8-5.094 8-8c0-2.047-.7813-4.094-2.344-5.656l-48-48C220.1 32.78 218 32 216 32c-4.263 0-8 3.433-8 8c0 2.047 .7813 4.094 2.344 5.656L258.3 93.66zM384 203.7c0-24.03-17.13-42.14-39.86-42.14C321.3 161.5 304 179.6 304 203.7v37.79L173.9 114.9C166.1 107.1 155.5 102.7 144.2 102.7c-16.55 0-40.11 12.2-42.03 39.08C95.48 137.4 87.64 135.1 79.44 135.1c-23.28 0-42.14 18.84-42.14 42.14c0 8.193 2.324 16.03 6.662 22.76C27.75 201.2 4.889 214.8 4.889 242c0 11.26 4.385 21.85 12.35 29.81l25.26 25.26c-20.22 2.049-37.81 19.14-37.81 41.92c0 11.25 4.385 21.84 12.35 29.8l100.6 100.6C145.1 496.9 181.6 512 220.5 512c38.69 0 74.97-14.97 102.2-42.16L337.9 455.3C367.7 425.4 384 386.1 384 344.2V203.7zM368 344.2c0 37.58-14.64 72.91-41.22 99.5l-15.42 14.81c-24.95 24.95-57.9 37.48-90.85 37.48c-33.12 0-66.28-12.59-91.53-37.85l-99.67-99.67c-5.421-5.421-8.332-12.74-8.332-19.99c0-19.69 18.01-25.6 25.85-25.6c6.688 0 13.38 2.553 18.48 7.658l54.31 54.31c1.605 1.604 3.709 2.407 5.812 2.407s4.207-.8022 5.812-2.407c1.604-1.605 2.416-3.719 2.416-5.822c0-2.104-.8027-4.208-2.408-5.813L29.53 261.5c-5.43-5.428-8.347-12.76-8.347-20.02c0-19.7 18-25.6 25.85-25.6c6.688 0 13.38 2.553 18.48 7.658L165.9 323.1c1.605 1.605 3.709 2.407 5.812 2.407c6.503 0 8.219-6.047 8.219-8.219c0-2.104-.8027-4.208-2.408-5.813L61.93 196.7c-5.424-5.424-8.338-12.75-8.338-20c0-19.73 18.02-25.6 25.85-25.6c6.689 0 13.38 2.553 18.48 7.658l118.9 118.9c1.605 1.605 3.709 2.408 5.812 2.408s4.207-.8027 5.812-2.408C230.1 276.1 230.9 273.9 230.9 271.8S230.1 267.6 228.5 266l-101.7-101.7c-5.425-5.424-8.339-12.75-8.339-20c0-19.69 18-25.6 25.85-25.6c6.689 0 13.38 2.555 18.48 7.66l143.7 139.8c1.62 1.576 3.591 2.282 5.523 2.282C316.1 268.4 320 265.2 320 260.4V203.3c0-13.73 10.77-25.77 24.32-25.77C358.2 177.5 368 188.9 368 203.7V344.2zM472.1 160c-22.89 0-40.14 18.12-40.14 42.14v44.33c0 4.418 3.582 8 8 8S448 250.9 448 246.5V201.8c0-13.73 10.77-25.77 24.32-25.77C486.2 176 496 187.4 496 202.1v140.6c0 37.58-14.64 72.91-41.22 99.49l-15.42 14.81C400.9 495.4 368 484.5 368 499.1c0 4.564 3.748 7.1 8.117 7.1c2.299 0 41.92-6.169 74.56-38.8l15.19-14.58C495.7 423.9 512 384.5 512 342.7V202.1C512 178 494.9 160 472.1 160z"],
    "republican": [640, 512, [], "f75e", "M176 167.1H152V143.1c0-4.406-3.594-8-7.1-8c-4.406 0-7.1 3.594-7.1 8v24H112c-4.406 0-7.1 3.594-7.1 8s3.594 8 7.1 8h23.1v24c0 4.406 3.594 8 7.1 8c4.406 0 7.1-3.594 7.1-8V183.1h23.1c4.406 0 7.1-3.594 7.1-8S180.4 167.1 176 167.1zM304 167.1H280V143.1c0-4.406-3.594-8-7.1-8S264 139.6 264 143.1v24H240c-4.406 0-7.1 3.594-7.1 8s3.594 8 7.1 8h23.1v24c0 4.406 3.594 8 7.1 8s7.1-3.594 7.1-8V183.1h23.1c4.406 0 7.1-3.594 7.1-8S308.4 167.1 304 167.1zM432 167.1h-23.1V143.1c0-4.406-3.594-8-7.1-8c-4.406 0-7.1 3.594-7.1 8v24h-23.1c-4.406 0-7.1 3.594-7.1 8s3.594 8 7.1 8h23.1v24c0 4.406 3.594 8 7.1 8c4.406 0 7.1-3.594 7.1-8V183.1h23.1c4.406 0 7.1-3.594 7.1-8S436.4 167.1 432 167.1zM632 319.1c-4.418 0-7.1 3.582-7.1 8v94.23c0 20.88-15.23 39.56-36.01 41.58c-23.84 2.316-43.98-16.43-43.98-39.81V191.1c0-88.36-71.64-159.1-159.1-159.1L159.1 32C71.63 32 0 103.6 0 191.1l.025 240c0 26.4 21.6 48 47.1 48h31.1c26.4 0 47.1-21.6 47.1-48v-48.02l223.1 .0339v47.99c0 26.4 21.6 48 47.1 48h31.1c26.4 0 47.1-21.6 47.1-48v-87.99c0-4.418-3.582-8-7.1-8s-7.1 3.582-7.1 8v87.99c0 17.67-14.33 32-31.1 32h-31.1c-17.67 0-31.1-14.33-31.1-32v-63.99l-255.1-.0059v63.99c0 17.67-14.33 32-31.1 32H48.02c-17.67 0-31.1-14.33-31.1-32V271.1h511.1v150c0 28.46 20.4 53.86 48.62 57.48C610.8 483.9 640 457.3 640 423.1v-96C640 323.6 636.4 319.1 632 319.1zM528 255.1H16.02V192c0-79.53 64.47-144 143.1-144h224c79.52 0 143.1 64.46 143.1 143.1V255.1z"],
    "leaf-maple": [512, 512, [127809], "f6f6", "M512 183.3c-.0938-8.719-4.594-16.56-12.03-21.03l-31.75-18.97l9-81c.875-7.594-1.719-15.03-7.125-20.38c-5.375-5.469-13.06-8.094-20.38-7.156l-81.06 9l-18.94-31.75c-4.469-7.438-12.24-11.9-20.96-11.99c-8.531 0-16.73 4.24-21.29 11.46l-60 94.31l3.719-14.56C253 82.75 250.4 74.03 244.2 68C237.1 62.03 229.3 59.59 219.1 62.5L199.7 72.94L160.1 28.16C150.7 16.34 130.5 16.66 121.6 27.84L81.78 72.94L62.5 62.5C61.91 62.19 61.28 61.94 60.63 61.78C52.25 59.63 43.47 62.03 37.22 68.13C31.03 74.19 28.47 82.84 30.34 91.19l30.72 149L31.03 253.2C21.81 257.1 16.03 265.8 16 275.8C15.97 285.9 21.69 294.7 30.94 298.8l118.5 52.5l-147.1 147.1C.7813 499.9 0 501.1 0 503.1c0 2.047 .7812 4.094 2.344 5.656C3.906 511.2 5.938 512 8 512s4.094-.7813 5.656-2.344l147.1-147.1L213.2 481C217.3 490.3 226.1 496 236.1 496c.0313 0 0 0 0 0c10.06-.0313 18.78-5.781 22.75-15.03l12.97-30.03l148.8 30.69c8.562 1.844 17.16-.6562 23.22-6.844c6.094-6.219 8.469-14.97 6.344-23.41c-.1562-.6562-.4062-1.281-.7187-1.875l-10.44-19.28l44.78-39.59c5.906-4.688 9.312-11.75 9.312-19.34s-3.406-14.66-9-19.09L439 312.3l11.22-21.22C452.3 282.7 449.1 274 444 267.8c-6.031-6.188-14.62-8.812-23.56-6.938l-14.25 3.656l94.31-60C507.8 199.9 512.1 191.1 512 183.3zM491.9 191l-136.8 87c-3.344 2.125-4.625 6.312-3.062 9.938c1.531 3.594 5.406 5.406 9.344 4.562l62.66-16.09c3.188-.5625 6.188 .25 8.375 2.531c2.156 2.219 2.969 5.219 2.938 6.375l-13.47 25c-1.781 3.25-1.062 7.312 1.75 9.781l50.19 44.31c2.062 1.656 3.25 4.156 3.25 6.844s-1.188 5.188-3.562 7.094l-49.88 44.06c-2.812 2.469-3.531 6.531-1.75 9.812l12.91 23.84c.4375 2.75-.4375 5.469-2.438 7.5c-2.125 2.219-5.156 3.188-8.375 2.375l-155.4-32.03c-3.938-.75-7.5 1.188-8.969 4.688l-15.53 36.03C242 479.6 237.4 480 236.1 480c-.3438-.0625-6-.25-8.219-5.438l-54.99-124.1l144.8-144.8c3.125-3.125 3.125-8.188 0-11.31s-8.188-3.125-11.31 0l-144.8 144.8L37.38 284.1C32.38 281.9 32 277.3 32 275.9c0-1.344 .4062-5.906 5.344-8.031l36.03-15.53c3.5-1.5 5.438-5.25 4.688-8.969L45.1 87.78C45.31 84.75 46.19 81.75 48.41 79.56C50.13 77.91 52.25 77 54.53 77c.4375 0 .9062 .0625 1.375 .125l23.84 12.91C83 91.78 87.06 91.13 89.56 88.28l44.31-50.19C137.2 33.97 144 33.66 147.8 38.41l44.06 49.88c2.469 2.781 6.5 3.5 9.781 1.75l23.16-12.75c3-.7187 6 .0625 8.25 2.219c2.25 2.188 3.156 5.25 2.562 8.062L219.5 150.5C218.5 154.3 220.4 158.3 224 159.9c3.594 1.469 7.812 .25 9.938-3.062l87-136.8C323.3 16.41 326.9 16 328.4 16c.9062 .0938 5.25 .375 7.562 4.25l21.59 36.16c1.625 2.688 4.656 4.125 7.75 3.844l86.19-9.594c2.656-.2813 5.312 .625 7.281 2.594c1.938 1.906 2.875 4.562 2.562 7.281l-9.594 86.13c-.375 3.094 1.156 6.125 3.844 7.75l36.13 21.62C495.5 178.3 495.1 182 496 183.5C496 184.1 495.7 188.7 491.9 191z"],
    "arrow-left": [448, 512, [8592], "f060", "M172.9 432.2L2.355 261.7c-3.14-3.14-3.14-8.226 0-11.37l170.5-170.5c3.14-3.14 8.226-3.14 11.37 0s3.14 8.226 0 11.37L27.44 247.1h412.5c4.427 0 8.036 3.597 8.036 8.04s-3.61 8.035-8.036 8.035H27.44l156.8 156.8c3.14 3.14 3.14 8.226 0 11.37C181.1 435.3 175.1 435.3 172.9 432.2z"],
    "person-circle-xmark": [576, 512, [], "e543", "M103.1 56C103.1 25.07 129.1 0 159.1 0C190.9 0 215.1 25.07 215.1 56C215.1 86.93 190.9 112 159.1 112C129.1 112 103.1 86.93 103.1 56zM159.1 96C182.1 96 199.1 78.09 199.1 56C199.1 33.91 182.1 16 159.1 16C137.9 16 119.1 33.91 119.1 56C119.1 78.09 137.9 96 159.1 96zM141.1 144C119.6 144 100 156.3 90.67 175.7L23.21 315.5C21.29 319.5 16.5 321.1 12.53 319.2C8.546 317.3 6.877 312.5 8.797 308.5L76.26 168.7C88.27 143.8 113.5 128 141.1 128H178.9C206.5 128 231.7 143.8 243.7 168.7L289.8 264.2C286.2 269.2 282.8 274.5 279.6 279.9L229.3 175.7C219.1 156.3 200.4 144 178.9 144H141.1zM104 480C104 488.8 111.2 496 120 496C128.8 496 135.1 488.8 135.1 480V360C135.1 346.7 146.7 336 160 336C173.3 336 184 346.7 184 360V480C184 488.8 191.2 496 200 496C208.8 496 215.1 488.8 215.1 480V248C215.1 243.6 219.6 240 223.1 240C228.4 240 231.1 243.6 231.1 248V480C231.1 497.7 217.7 512 200 512C182.3 512 168 497.7 168 480V360C168 355.6 164.4 352 160 352C155.6 352 151.1 355.6 151.1 360V480C151.1 497.7 137.7 512 120 512C102.3 512 88 497.7 88 480V248C88 243.6 91.58 240 96 240C100.4 240 104 243.6 104 248V480zM443.3 368L493.7 418.3C496.8 421.5 496.8 426.5 493.7 429.7C490.5 432.8 485.5 432.8 482.3 429.7L432 379.3L381.7 429.7C378.5 432.8 373.5 432.8 370.3 429.7C367.2 426.5 367.2 421.5 370.3 418.3L420.7 368L370.3 317.7C367.2 314.5 367.2 309.5 370.3 306.3C373.5 303.2 378.5 303.2 381.7 306.3L432 356.7L482.3 306.3C485.5 303.2 490.5 303.2 493.7 306.3C496.8 309.5 496.8 314.5 493.7 317.7L443.3 368zM576 368C576 447.5 511.5 512 432 512C352.5 512 288 447.5 288 368C288 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368zM432 240C361.3 240 304 297.3 304 368C304 438.7 361.3 496 432 496C502.7 496 560 438.7 560 368C560 297.3 502.7 240 432 240z"],
    "ruler": [512, 512, [128207], "f545", "M29.25 413.3C4.26 388.3 4.26 347.7 29.25 322.7L322.7 29.25C347.7 4.261 388.3 4.261 413.3 29.25L482.7 98.75C507.7 123.7 507.7 164.3 482.7 189.3L189.3 482.7C164.3 507.7 123.7 507.7 98.74 482.7L29.25 413.3zM40.57 401.9L110.1 471.4C128.8 490.2 159.2 490.2 177.9 471.4L471.4 177.9C490.2 159.2 490.2 128.8 471.4 110.1L401.9 40.57C383.2 21.82 352.8 21.82 334.1 40.57L288.1 85.66L341.7 138.3C344.8 141.5 344.8 146.5 341.7 149.7C338.5 152.8 333.5 152.8 330.3 149.7L277.7 96.97L224.1 149.7L277.7 202.3C280.8 205.5 280.8 210.5 277.7 213.7C274.5 216.8 269.5 216.8 266.3 213.7L213.7 160.1L160.1 213.7L213.7 266.3C216.8 269.5 216.8 274.5 213.7 277.7C210.5 280.8 205.5 280.8 202.3 277.7L149.7 224.1L96.97 277.7L149.7 330.3C152.8 333.5 152.8 338.5 149.7 341.7C146.5 344.8 141.5 344.8 138.3 341.7L85.66 288.1L40.57 334.1C21.82 352.8 21.82 383.2 40.57 401.9L40.57 401.9z"],
    "cup-straw-swoosh": [384, 512, [], "e364", "M376 128h-173.8l23.45-93.83C228.4 23.47 237.1 16 249 16H280C284.4 16 288 12.42 288 8S284.4 0 280 0h-31c-18.41 0-34.34 12.45-38.81 30.3L185.8 128H8C3.594 128 0 131.6 0 136S3.594 144 8 144h24.67l28.82 331.5C63.3 496.3 80.42 512 101.3 512h181.3c20.92 0 38.05-15.7 39.86-36.55L351.3 144H376C380.4 144 384 140.4 384 136S380.4 128 376 128zM306.6 474.1C305.5 486.6 295.2 496 282.7 496H101.3c-12.55 0-22.83-9.422-23.92-21.92L70.63 396h6.742c48.38 0 95.59-25.95 129.5-71.2C238.2 283 279.7 260 323.6 260h1.564L306.6 474.1zM326.6 244h-2.957c-48.38 0-95.59 25.95-129.5 71.2C162.8 356.1 121.3 380 77.38 380H69.24L48.72 144h286.6L326.6 244z"],
    "temperature-sun": [640, 512, ["temperature-hot"], "f76a", "M353.5 61.98L281.1 86.17L244.3 12.44C240.4 4.766 232.6 0 224 0c-.0156 0 0 0 0 0C215.4 0 207.6 4.766 203.7 12.47L166.9 86.17L88.7 60.03C80.52 57.36 71.67 59.52 65.58 65.58C59.48 71.66 57.38 80.52 60.05 88.73l26.14 78.17L12.44 203.7C4.766 207.6 0 215.3 0 223.9s4.766 16.34 12.47 20.23l73.73 36.92l-26.14 78.16c-2.75 8.125-.6875 16.97 5.359 23.08c6.141 6.172 15.09 8.328 23.33 5.625l78.17-26.12l36.81 73.73C207.6 443.3 215.4 448 224 448c8.594-.0313 16.41-4.828 20.19-12.47L281 361.8l33.08 10.95c4.188 1.438 8.719-.8906 10.11-5.078s-.8906-8.719-5.078-10.11l-39.66-13.14c-3.766-1.266-7.891 .4531-9.672 4.016l-39.92 79.95C228.3 431.6 225.3 432 224 432c-.1875-.0938-4.266-.2187-5.984-3.625l-39.91-79.92c-1.781-3.562-6-5.281-9.688-4.016l-84.7 28.31c-3.625 1.188-6.234-.9687-6.938-1.688c-.8594-.8594-2.734-3.266-1.562-6.734l28.34-84.75C104.8 275.8 103.1 271.7 99.56 269.9L19.66 229.9C16.36 228.2 16 225.2 16 223.9s.3594-4.266 3.625-5.922L99.56 178.1c3.562-1.781 5.266-5.906 4.016-9.688L75.25 83.72C74.09 80.19 76.02 77.77 76.89 76.89s3.281-2.828 6.797-1.656l84.75 28.33c3.688 1.25 7.906-.4687 9.688-4.016l39.89-79.89C219.7 16.36 222.8 16 224 16c1.25 0 4.344 .3438 5.1 3.625l39.91 79.92c1.781 3.547 5.922 5.266 9.688 4.016l78.95-26.39c4.188-1.406 6.453-5.938 5.062-10.12C362.2 62.86 357.7 60.64 353.5 61.98zM576 322.5V80C576 35.82 540.2 0 495.1 0S416 35.82 416 80v242.5C396.4 342.6 384 369.7 384 400c0 61.86 50.14 112 111.1 112S608 461.9 608 400C608 369.7 595.6 342.6 576 322.5zM496 496c-52.94 0-96-43.07-96-96c0-24.57 9.756-48.14 27.47-66.35L432 328.1V80c0-35.29 28.71-64 64-64s64 28.71 64 64v248.1l4.529 4.658C582.2 351.9 592 375.4 592 400C592 452.9 548.9 496 496 496zM504 352.8V72c0-4.422-3.598-8-8.004-8S488 67.58 488 72v280.8C465.3 356.6 448 376.2 448 400c0 26.51 21.49 48 47.1 48S544 426.5 544 400C544 376.2 526.7 356.6 504 352.8zM496 432c-17.64 0-32-14.36-32-32s14.36-32 32-32s32 14.36 32 32S513.6 432 496 432zM128 224c0 52.94 43.08 96 96.02 96s96-43.06 96-96s-43.06-96-96-96S128 171.1 128 224zM304 224c0 44.11-35.89 80-80 80C179.9 304 144 268.1 144 224s35.89-80 80.02-80C268.1 144 304 179.9 304 224z"],
    "align-left": [448, 512, [], "f036", "M280 56C284.4 56 288 59.58 288 64C288 68.42 284.4 72 280 72H8C3.582 72 0 68.42 0 64C0 59.58 3.582 56 8 56H280zM440 184C444.4 184 448 187.6 448 192C448 196.4 444.4 200 440 200H8C3.582 200 0 196.4 0 192C0 187.6 3.582 184 8 184H440zM0 320C0 315.6 3.582 312 8 312H280C284.4 312 288 315.6 288 320C288 324.4 284.4 328 280 328H8C3.582 328 0 324.4 0 320zM440 440C444.4 440 448 443.6 448 448C448 452.4 444.4 456 440 456H8C3.582 456 0 452.4 0 448C0 443.6 3.582 440 8 440H440z"],
    "dice-d6": [448, 512, [], "f6d1", "M431.9 116.1l-192-111.9C235.8 1.875 228.7 0 224 0S212.2 1.875 208.1 4.25l-192 111.9C6.156 121.9 0 132.8 0 144.5v223c0 11.69 6.156 22.54 16.12 28.36l192 111.9C210.2 508.1 213.1 509.1 216 510.8V512h16v-1.236c2.938-.7852 5.797-1.799 7.875-3.014l192-111.9C441.8 390.1 448 379.2 448 367.5V144.5C448 132.8 441.8 121.9 431.9 116.1zM216 493.8l-191.8-111.7C19.14 379.1 16 373.6 16 367.6V146.4l200 114.3V493.8zM224 246.8L22.5 131.7c.625-.5098 .9687-1.301 1.676-1.713l192-111.8C217.8 17.17 222.1 16 224 16s6.168 1.172 7.824 2.139l191.1 111.8c.707 .4141 1.051 1.207 1.684 1.719L224 246.8zM432 367.6c0 5.994-3.137 11.55-8.176 14.49L232 493.8V260.6l200-114.3V367.6z"],
    "restroom": [640, 512, [], "f7bd", "M496 104c28.71 0 52-23.29 52-52C548 23.29 524.7 0 495.1 0c-28.71 0-51.1 23.29-51.1 51.1C444 80.71 467.3 104 496 104zM496 16c19.85 0 36 16.15 36 35.1c0 19.85-16.15 36-36 36s-36-16.15-36-36C460 32.15 476.2 16 496 16zM143.1 104c28.71 0 52-23.29 52-52C195.1 23.29 172.7 0 144 0C115.3 0 91.1 23.29 91.1 51.1C91.1 80.71 115.3 104 143.1 104zM143.1 16c19.85 0 36 16.15 36 35.1C179.1 71.85 163.8 88 143.1 88S107.1 71.85 107.1 51.1C107.1 32.15 124.1 16 143.1 16zM552.8 208.1c-1.562-4.125-6.156-6.297-10.31-4.672c-4.125 1.547-6.219 6.156-4.688 10.3L595.7 368h-199.3l57.88-154.3c1.531-4.141-.5625-8.75-4.688-10.3c-4.219-1.625-8.75 .5469-10.31 4.672l-61.91 165.1c-.9062 2.453-.5625 5.219 .9375 7.375C379.7 382.7 382.2 384 384.8 384h39.19v96c0 17.67 14.33 32 32 32c17.67 0 32-14.33 32-32v-96h16v96c0 17.67 14.33 32 31.1 32c17.67 0 32-14.33 32-32v-96h39.19c2.625 0 5.094-1.281 6.562-3.438c1.5-2.156 1.844-4.922 .9375-7.375L552.8 208.1zM472 480c0 8.822-7.178 16-16 16c-8.822 0-15.1-7.178-15.1-16v-96h31.1V480zM552 480c0 8.822-7.178 16-16 16c-8.822 0-15.1-7.178-15.1-16v-96h31.1V480zM319.1 0c-4.406 0-8 3.578-8 8v496c0 4.422 3.594 8 8 8s8-3.578 8-8V8C328 3.578 324.4 0 319.1 0zM583.3 173.8C572.5 145.1 546.2 128 516.3 128h-40.63c-29.84 0-56.19 17.97-67.03 45.75l-56.09 143.3c-1.625 4.125 .4062 8.766 4.531 10.38c4 1.609 8.75-.4062 10.34-4.531l56.09-143.3C432 157.1 452.5 144 475.7 144h40.63c23.22 0 43.69 13.97 52.16 35.59l56.09 143.3C625.8 326.1 628.8 328 632 328c.9687 0 1.969-.1719 2.906-.5469c4.125-1.609 6.156-6.25 4.531-10.38L583.3 173.8zM207.1 248c-4.406 0-8 3.578-8 8l-.0007 224c0 8.828-7.187 16-15.1 16c-8.813 0-16-7.172-16-16v-136c0-13.23-10.78-24-24-24c-13.22 0-24 10.77-24 24L119.1 480c0 8.828-7.187 16-15.1 16S87.1 488.8 87.1 480V256c0-4.422-3.594-8-8-8S71.1 251.6 71.1 256v224c0 17.64 14.34 32 32 32s31.1-14.36 31.1-32l.0007-136c0-4.406 3.594-8 8-8c4.406 0 8 3.594 8 8V480c0 17.64 14.34 32 32 32s32-14.36 32-32V256C215.1 251.6 212.4 248 207.1 248zM164.3 128H123.7c-29.84 0-56.19 17.97-67.03 45.75L.5609 317.1c-1.625 4.125 .4063 8.766 4.531 10.38c4.063 1.609 8.75-.4062 10.34-4.531l56.09-143.3C79.1 157.1 100.5 144 123.7 144h40.63c23.22 0 43.69 13.97 52.16 35.59l56.09 143.3C273.8 326.1 276.8 328 279.1 328c.9688 0 1.969-.1719 2.906-.5469c4.125-1.609 6.156-6.25 4.531-10.38L231.3 173.8C220.5 145.1 194.2 128 164.3 128z"],
    "high-definition": [576, 512, ["rectangle-hd"], "e1ae", "M512 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h448c35.35 0 64-28.65 64-64V96C576 60.65 547.3 32 512 32zM560 416c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V96c0-26.47 21.53-48 48-48h448c26.47 0 48 21.53 48 48V416zM264 160C259.6 160 256 163.6 256 168v80H128v-80C128 163.6 124.4 160 120 160S112 163.6 112 168v176C112 348.4 115.6 352 120 352S128 348.4 128 344v-80h128v80C256 348.4 259.6 352 264 352s8-3.578 8-8v-176C272 163.6 268.4 160 264 160zM384 160h-56C323.6 160 320 163.6 320 168v176c0 4.422 3.594 8 8 8H384c52.94 0 96-43.06 96-96S436.9 160 384 160zM384 336h-48v-160H384c44.13 0 80 35.89 80 80S428.1 336 384 336z"],
    "j": [320, 512, [106], "4a", "M160 480c-88.22 0-160-71.79-160-160V264C0 259.6 3.594 256 8 256S16 259.6 16 264V320c0 79.41 64.59 144 144 144s144-64.59 144-144V40C304 35.59 307.6 32 312 32S320 35.59 320 40V320C320 408.2 248.2 480 160 480z"],
    "galaxy": [512, 512, [], "e008", "M506.5 269.3C489.3 196.9 428.1 138.5 356.3 124.1c-12.88-2.652-26.19-4.008-39.46-4.008c-12.39 0-24.7 1.16-36.83 3.465c11.33-29.75 34.11-53.81 64.12-66.68c12.49-5.367 19.47-17.98 17.37-31.4c-2.086-13.33-12.5-23.14-25.9-24.43C329.1 .332 322.4 0 315.8 0c-15.46 0-31.11 1.836-46.5 5.457c-72.44 17.18-130.8 77.57-145.3 150.3c-5.172 25.11-5.318 51.06-.5332 76.29C93.77 220.7 69.71 197.9 56.84 167.9C52.13 156.1 41.88 150.2 30.06 150.2c-15.13 0-27.61 11.29-29.05 26.26C-1.233 198.2 .2611 220.6 5.466 242.7C22.65 315.1 83.04 373.5 155.7 387.9c12.88 2.652 26.19 4.008 39.46 4.008c12.39 0 24.7-1.16 36.82-3.465c-11.33 29.75-34.11 53.81-64.12 66.68c-12.49 5.371-19.47 17.99-17.37 31.4c2.088 13.32 12.5 23.14 25.9 24.42C182.9 511.7 189.6 512 196.2 512c15.47 0 31.11-1.836 46.5-5.457c72.44-17.19 130.8-77.57 145.3-150.3c5.172-25.11 5.318-51.06 .5332-76.29c29.76 11.32 53.81 34.11 66.69 64.13c4.703 10.94 14.96 17.73 26.78 17.73c15.13 0 27.62-11.29 29.05-26.26C513.2 313.8 511.7 291.4 506.5 269.3zM495.1 334.1c-.7246 7.578-6.898 11.79-13.12 11.79c-4.844 0-9.716-2.547-12.08-8.035c-18.4-42.89-57.66-73.13-103.8-80.16c10.55 30.7 12.77 63.64 6.211 95.51c-13.36 67.15-66.56 121.1-133.2 137.8C224.1 494.3 210.6 496 196.2 496c-6.068 0-12.15-.3047-18.22-.9297c-13.48-1.289-16.29-19.8-3.75-25.2c42.89-18.4 73.12-57.66 80.16-103.8c-19.12 6.57-39.11 9.91-59.17 9.91c-12.14 0-24.32-1.227-36.34-3.699c-67.15-13.36-121.1-66.57-137.8-133.2c-4.689-19.92-6.213-40.55-4.101-61.06C17.66 170.4 23.84 166.2 30.06 166.2c4.842 0 9.715 2.547 12.07 8.035c18.4 42.89 57.66 73.13 103.8 80.16C135.4 223.7 133.2 190.7 139.7 158.8c13.36-67.15 66.56-121.1 133.2-137.8C287 17.73 301.4 16 315.8 16c6.068 0 12.15 .3047 18.22 .9297c13.48 1.289 16.29 19.8 3.75 25.2c-42.89 18.4-73.12 57.66-80.16 103.8c19.13-6.57 39.11-9.91 59.17-9.91c12.14 0 24.32 1.227 36.34 3.699c67.15 13.36 121.1 66.57 137.8 133.2C495.6 292.9 497.2 313.5 495.1 334.1zM255.1 207.1C229.5 207.1 207.1 229.5 207.1 256s21.53 48 48 48S304 282.5 304 256S282.5 207.1 255.1 207.1zM255.1 288C238.3 288 223.1 273.7 223.1 256s14.33-32 31.1-32c17.67 0 31.1 14.33 31.1 32S273.7 288 255.1 288z"],
    "users-viewfinder": [640, 512, [], "e595", "M0 16C0 7.164 7.164 0 16 0H120C124.4 0 128 3.582 128 8C128 12.42 124.4 16 120 16H16V120C16 124.4 12.42 128 8 128C3.582 128 0 124.4 0 120V16zM640 120C640 124.4 636.4 128 632 128C627.6 128 624 124.4 624 120V16H520C515.6 16 512 12.42 512 8C512 3.582 515.6 0 520 0H624C632.8 0 640 7.164 640 16V120zM16 512C7.164 512 0 504.8 0 496V392C0 387.6 3.582 384 8 384C12.42 384 16 387.6 16 392V496H120C124.4 496 128 499.6 128 504C128 508.4 124.4 512 120 512H16zM640 496C640 504.8 632.8 512 624 512H520C515.6 512 512 508.4 512 504C512 499.6 515.6 496 520 496H624V392C624 387.6 627.6 384 632 384C636.4 384 640 387.6 640 392V496zM256 192C256 156.7 284.7 128 320 128C355.3 128 384 156.7 384 192C384 227.3 355.3 256 320 256C284.7 256 256 227.3 256 192zM320 144C293.5 144 272 165.5 272 192C272 218.5 293.5 240 320 240C346.5 240 368 218.5 368 192C368 165.5 346.5 144 320 144zM360 288C399.8 288 432 320.2 432 360C432 373.3 421.3 384 408 384H232C218.7 384 208 373.3 208 360C208 320.2 240.2 288 280 288H360zM232 368H408C412.4 368 416 364.4 416 360C416 329.1 390.9 304 360 304H280C249.1 304 224 329.1 224 360C224 364.4 227.6 368 232 368zM128 328H160C164.4 328 168 331.6 168 336C168 340.4 164.4 344 160 344H128C110.3 344 96 329.7 96 312C96 281.1 121.1 256 152 256H216C220.4 256 224 259.6 224 264C224 268.4 220.4 272 216 272H152C129.9 272 112 289.9 112 312C112 320.8 119.2 328 128 328zM128 176C128 149.5 149.5 128 176 128C202.5 128 224 149.5 224 176C224 202.5 202.5 224 176 224C149.5 224 128 202.5 128 176zM176 208C193.7 208 208 193.7 208 176C208 158.3 193.7 144 176 144C158.3 144 144 158.3 144 176C144 193.7 158.3 208 176 208zM528 312C528 289.9 510.1 272 488 272H424C419.6 272 416 268.4 416 264C416 259.6 419.6 256 424 256H488C518.9 256 544 281.1 544 312C544 329.7 529.7 344 512 344H480C475.6 344 472 340.4 472 336C472 331.6 475.6 328 480 328H512C520.8 328 528 320.8 528 312zM464 224C437.5 224 416 202.5 416 176C416 149.5 437.5 128 464 128C490.5 128 512 149.5 512 176C512 202.5 490.5 224 464 224zM496 176C496 158.3 481.7 144 464 144C446.3 144 432 158.3 432 176C432 193.7 446.3 208 464 208C481.7 208 496 193.7 496 176z"],
    "file-video": [384, 512, [], "f1c8", "M374.6 150.6l-141.3-141.3C227.4 3.371 219.2 0 210.7 0H64C28.65 0 0 28.65 0 64l.0065 384c0 35.34 28.65 64 64 64H320c35.35 0 64-28.66 64-64V173.3C384 164.8 380.6 156.6 374.6 150.6zM224 22.63L361.4 160H248C234.8 160 224 149.2 224 136V22.63zM368 448c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V64c0-26.47 21.53-48 48-48h144v120c0 22.06 17.94 40 40 40h120V448zM240 288c0-17.67-14.33-32-32-32h-96c-17.67 0-32 14.33-32 32v96c0 17.67 14.33 32 32 32h96c17.67 0 32-14.33 32-32v-8.359l38.69 22.14C281.3 399.3 284.2 400 287.1 400c2.937 0 5.875-.7813 8.531-2.312C300.8 394.6 304 389.2 304 383.1V288.9c0-6.125-3.156-11.59-8.438-14.66c-5.312-3.062-11.62-3.094-16.88-.0313L240 296.4V288zM224 384c0 8.824-7.178 16-16 16h-96C103.2 400 96 392.8 96 384V288c0-8.824 7.178-16 16-16h96C216.8 272 224 279.2 224 288V384zM288 288.9l-1.375 94.94L240 357.2V314.9L288 288.9z"],
    "cherries": [640, 512, [], "e0ec", "M535.9 224.2c-21.83 0-48.63 4.836-81.2 17.76c-33.48-147.3-159.4-241.1-166.8-241.1c-15.72 0-28.1 168.1-101.5 242.4C153.4 229.1 126.2 224.2 104.2 224.2C86.96 224.2 0 229.2 0 331.9c0 26.4 25.2 180.1 191.1 180.1c167.5 0 192-153.1 192-180.1c0-109.6-99.52-107.7-104.1-107.7c-18.92 0-41.56 3.623-68.45 12.98C231.9 209.7 269.9 145.2 293.5 22.36c29.67 24.06 115.8 102.8 144.1 218.3c-17.12-6.562-19.29-7.372-21.52-7.372c-3.445 0-6.648 2.186-7.725 5.635c-.2352 .7773-.3472 1.562-.3472 2.334c0 8.863 6.452 6.107 36.81 19.26l3.187 1.375l3.187-1.375c31.58-13.69 60.01-20.56 84.43-20.56c86.87 0 88.39 81.12 88.39 92c0 23.52-22.41 164.1-176 164.1c-38.55 0-60.5-10.08-64.04-10.08c-4.335 0-7.966 3.582-7.966 8.006c0 3.351 2.129 6.481 5.478 7.593c20.72 6.953 43.07 10.48 66.47 10.48C615.4 511.1 640 358.9 640 331.9C640 315.3 634.3 224.2 535.9 224.2zM279.6 239.9c86.87 0 88.39 81.12 88.39 92c0 23.52-22.41 164.1-176 164.1c-153.3 0-176-139.1-176-164.1c0-94.5 83.96-92 88.38-92c24.44 0 52.84 6.859 84.43 20.55l3.187 1.375l3.187-1.375C226.8 246.8 255.2 239.9 279.6 239.9z"],
    "up-right-from-square": [512, 512, ["external-link-alt"], "f35d", "M440 279c-4.406 0-8 3.578-8 8V440c0 30.88-25.12 56-56 56h-304c-30.88 0-56-25.12-56-56v-304c0-30.88 25.12-56 56-56h152.3c4.406 0 8-3.578 8-8S228.7 64 224.3 64H72C32.31 64 0 96.3 0 136v304C0 479.7 32.31 512 72 512h304c39.69 0 72-32.3 72-72V287C448 282.6 444.4 279 440 279zM488 0h-142.2c-22.92 0-34.4 27.71-18.19 43.92l64.59 64.59l-229.8 229.8c-3.125 3.125-3.125 8.188 0 11.31C163.9 351.2 165.9 352 168 352s4.094-.7813 5.656-2.344l229.8-229.8l64.59 64.59C473.3 189.7 479.8 192 486.1 192C499.3 192 512 181.7 512 166.2V24C512 10.75 501.3 0 488 0zM496 166.2C496 172.1 490.2 176 486.1 176c-2.516 0-4.766-.9746-6.691-2.898l-140.5-140.5c-4.148-4.148-2.855-8.795-2.109-10.6C337.5 20.2 339.9 16 345.8 16H488c4.41 0 8 3.59 8 8V166.2z"],
    "circle-sort": [512, 512, ["sort-circle"], "e030", "M335.8 288H176.2C166.2 288 157.7 293.7 153.9 302.9c-3.812 9.156-1.844 19.22 5.156 26.22l80.09 80C243.8 413.5 249.8 416 256 416c6.219 0 12.44-2.531 17.12-7.031l79.84-79.88c7-7 8.969-17.06 5.156-26.22C354.3 293.7 345.8 288 335.8 288zM341.7 317.8l-79.72 79.75c-3.219 3.125-8.531 3.062-11.62 .125L170.3 317.8C166.8 314.3 168.2 310.2 168.7 309C169.1 307.8 171.1 304 176.2 304h159.7c5.031 0 7.031 3.812 7.5 5C343.8 310.2 345.2 314.3 341.7 317.8zM273 102.9c-9.156-8.781-24.47-8.969-34 .125L159 182.9c-7 7-8.969 17.06-5.156 26.22C157.7 218.3 166.2 224 176.2 224h159.7c9.938 0 18.47-5.688 22.28-14.88c3.812-9.156 1.844-19.22-5.156-26.22L273 102.9zM343.3 203C342.9 204.2 340.9 208 335.8 208H176.2c-5.031 0-7.031-3.812-7.5-5c-.5-1.188-1.812-5.281 1.688-8.781l79.84-79.75C251.8 112.9 253.9 112 256 112c2.125 0 4.312 .9062 5.812 2.344l79.84 79.88C345.2 197.7 343.8 201.8 343.3 203zM256 0c-141.4 0-256 114.6-256 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 496c-132.3 0-240-107.7-240-240S123.7 16 256 16s240 107.7 240 240S388.3 496 256 496z"],
    "table-cells": [512, 512, ["th"], "f00a", "M0 96C0 60.65 28.65 32 64 32H448C483.3 32 512 60.65 512 96V416C512 451.3 483.3 480 448 480H64C28.65 480 0 451.3 0 416V96zM352 176H496V96C496 69.49 474.5 48 448 48H352V176zM336 48H176V176H336V48zM160 48H64C37.49 48 16 69.49 16 96V176H160V48zM16 192V320H160V192H16zM16 336V416C16 442.5 37.49 464 64 464H160V336H16zM176 464H336V336H176V464zM352 464H448C474.5 464 496 442.5 496 416V336H352V464zM496 320V192H352V320H496zM336 320V192H176V320H336z"],
    "file-pdf": [384, 512, [], "f1c1", "M88 264C114.5 264 136 285.5 136 312C136 338.5 114.5 360 88 360H72V400C72 404.4 68.42 408 64 408C59.58 408 56 404.4 56 400V272C56 267.6 59.58 264 64 264H88zM120 312C120 294.3 105.7 280 88 280H72V344H88C105.7 344 120 329.7 120 312zM168 272C168 267.6 171.6 264 176 264H200C222.1 264 240 281.9 240 304V368C240 390.1 222.1 408 200 408H176C171.6 408 168 404.4 168 400V272zM184 280V392H200C213.3 392 224 381.3 224 368V304C224 290.7 213.3 280 200 280H184zM336 264C340.4 264 344 267.6 344 272C344 276.4 340.4 280 336 280H296V328H336C340.4 328 344 331.6 344 336C344 340.4 340.4 344 336 344H296V400C296 404.4 292.4 408 288 408C283.6 408 280 404.4 280 400V272C280 267.6 283.6 264 288 264H336zM204.1 0C216.8 0 229.1 5.057 238.1 14.06L369.9 145.9C378.9 154.9 384 167.2 384 179.9V448C384 483.3 355.3 512 320 512H64C28.65 512 0 483.3 0 448V64C0 28.65 28.65 0 64 0L204.1 0zM64 496H320C346.5 496 368 474.5 368 448V179.9C368 178.6 367.9 177.3 367.8 176H248C225.9 176 208 158.1 208 136V16.24C206.7 16.08 205.4 16 204.1 16H64C37.49 16 16 37.49 16 64V448C16 474.5 37.49 496 64 496V496zM226.7 25.37C225.9 24.5 224.1 23.68 224 22.93V136C224 149.3 234.7 160 248 160H361.1C360.3 159 359.5 158.1 358.6 157.3L226.7 25.37z"],
    "siren": [448, 512, [], "e02d", "M55.03 359.9c4.375 .3125 8.375-2.594 8.906-6.969l23.88-193.8C91.13 132.3 113.8 112 140.5 112h167.1c26.72 0 49.34 20.31 52.66 47.22l23.88 193.8C384.6 357 388 360 392 360c.3125 0 .6562-.0313 .9687-.0625c4.406-.5313 7.5-4.531 6.969-8.906l-23.88-193.8C371.8 122.3 342.3 96 307.5 96H140.5C105.7 96 76.22 122.3 71.94 157.3l-23.88 193.8C47.53 355.4 50.63 359.4 55.03 359.9zM143.9 157.3l-23.88 193.8c-.5313 4.375 2.562 8.375 6.969 8.906C127.3 359.1 127.7 360 128 360c4 0 7.438-2.969 7.938-7.031l23.88-193.8c.5313-4.375-2.562-8.375-6.969-8.906C148.5 149.8 144.5 152.9 143.9 157.3zM416 384H32c-17.67 0-32 14.33-32 32v32c0 17.67 14.33 32 32 32h384c17.67 0 32-14.33 32-32v-32C448 398.3 433.7 384 416 384zM432 448c0 8.822-7.178 16-16 16H32c-8.822 0-16-7.178-16-16v-32c0-8.822 7.178-16 16-16h384c8.822 0 16 7.178 16 16V448z"],
    "arrow-up-to-dotted-line": [448, 512, [], "e0a1", "M320 79.1c8.836 0 16-7.164 16-16s-7.164-16-16-16s-16 7.164-16 16S311.2 79.1 320 79.1zM224 79.1c8.836 0 16-7.164 16-16s-7.164-16-16-16s-16 7.164-16 16S215.2 79.1 224 79.1zM416 79.1c8.836 0 16-7.164 16-16s-7.164-16-16-16s-16 7.164-16 16S407.2 79.1 416 79.1zM128 79.1c8.836 0 16-7.164 16-16s-7.164-16-16-16s-16 7.164-16 16S119.2 79.1 128 79.1zM32 79.1c8.836 0 16-7.164 16-16s-7.164-16-16-16s-16 7.164-16 16S23.16 79.1 32 79.1zM229.7 146.3c-3.125-3.125-8.188-3.125-11.31 0l-152 152C64.78 299.9 64 301.9 64 304s.7813 4.094 2.344 5.656c3.125 3.125 8.188 3.125 11.31 0L216 171.3V456c0 4.406 3.578 8 8 8s8-3.594 8-8V171.3l138.3 138.3c3.125 3.125 8.188 3.125 11.31 0s3.125-8.188 0-11.31L229.7 146.3z"],
    "image-landscape": [576, 512, ["landscape"], "e1b5", "M528 64h-480C21.49 64 0 85.49 0 112v288C0 426.5 21.49 448 48 448h480c26.51 0 48-21.49 48-48v-288C576 85.49 554.5 64 528 64zM68 432L185.6 275.2c3.031-4.094 9.75-4.094 12.78 0l39.6 52.8L159.1 432H68zM180 432l165.6-220.8c3.031-4.094 9.75-4.094 12.78 0L524 432H180zM560 400c0 12.75-7.627 23.59-18.45 28.73L371.2 201.6c-9.125-12.22-29.28-12.22-38.41 0L247.1 314.7L211.2 265.6c-9.125-12.22-29.28-12.22-38.41 0L47.1 432C30.36 432 16 417.6 16 400v-288c0-17.64 14.36-32 32-32h480c17.64 0 32 14.36 32 32V400zM128 144C101.5 144 80 165.5 80 192S101.5 240 128 240S176 218.5 176 192S154.5 144 128 144zM128 224C110.4 224 96 209.6 96 192s14.36-32 32-32s32 14.36 32 32S145.6 224 128 224z"],
    "tank-water": [448, 512, [], "e452", "M384 32h-60.38c-4.416 0-8 3.584-8 8s3.584 8 8 8H384c26.5 0 48 21.5 48 48v246.9c-17.18 5.119-36.32 1.791-50.98-9.951l-23.9-19.11c-.5117-.4473-1.088-.7988-1.695-1.088c-2.145-1.023-4.672-1.023-6.848 0c-.6074 .2891-1.184 .6406-1.695 1.088l-23.9 19.11c-20.45 16.38-49.5 16.38-69.95 0l-23.9-19.11c-.5117-.4473-1.088-.7988-1.695-1.088C226.3 312.3 225.2 312 224 312S221.7 312.3 220.6 312.8C219.1 313.1 219.4 313.4 218.9 313.9l-23.9 19.11c-20.45 16.38-49.5 16.38-69.95 0L101.1 313.9C100.6 313.4 100 313.1 99.42 312.8c-2.207-1.055-4.736-1.023-6.879 .0332c-.6094 .2559-1.152 .6074-1.664 1.055l-23.9 19.11C52.32 344.7 33.18 348 16 342.9V96c0-26.5 21.5-48 48-48h64.38c4.416 0 8-3.584 8-8S132.8 32 128.4 32H64C28.64 32 0 60.64 0 96v320c0 35.36 28.64 64 64 64h320c35.36 0 64-28.64 64-64V96C448 60.64 419.4 32 384 32zM432 416c0 26.5-21.5 48-48 48H64c-26.5 0-48-21.5-48-48v-56.54c20.86 4.736 43.39 .0645 60.99-13.98L96 330.2l19.01 15.23c26.3 21.02 63.68 21.02 89.98 0L224 330.2l19.01 15.23c26.3 21.02 63.68 21.02 89.98 0L352 330.2l19.01 15.23c17.6 14.05 40.13 18.72 60.99 13.98V416z"],
    "curling-stone": [576, 512, [129356, "curling"], "f44a", "M480 224l-.0001-8c0-30.88-25.12-56-56-56H191.1l0-56c0-30.88 25.12-56 56-56h160c4.406 0 8-3.578 8-8s-3.594-8-8-8h-160c-39.69 0-72 32.3-72 72L175.1 160h-24c-30.88 0-56 25.12-56 56L95.1 224c-53.02 0-96 42.98-96 96v64c0 53.02 42.98 96 96 96h384c53.02 0 96-42.98 96-96v-64C576 266.1 533 224 480 224zM111.1 216c0-22.06 17.94-40 40-40h272c22.06 0 40 17.94 40 40V224h-352V216zM559.1 384c0 44.11-35.89 80-80 80h-384c-44.11 0-80-35.89-80-80v-24h544V384zM15.1 344V320c0-44.11 35.89-80 80-80h384c44.11 0 80 35.89 80 80v24H15.1z"],
    "gamepad-modern": [640, 512, [127918, 63676, "gamepad-alt"], "e5a2", "M640 384.2c0-5.257-.4576-10.6-1.406-15.98l-33.38-211.6C591.4 77.96 522 32 319.1 32C119 32 48.71 77.46 34.78 156.6l-33.38 211.6c-.9487 5.383-1.406 10.72-1.406 15.98c0 51.89 44.58 95.81 101.5 95.81c49.69 0 93.78-30.06 109.5-74.64l7.5-21.36h203l7.5 21.36c15.72 44.58 59.81 74.64 109.5 74.64C595.4 479.1 640 436.1 640 384.2zM624 384.3c0 42.6-37.11 79.69-85.51 79.69c-42.98 0-80.92-25.7-94.4-63.94l-11.26-32.06H207.2l-11.25 32.04c-13.49 38.26-51.43 63.96-94.41 63.96c-48.42 0-85.49-37.07-85.49-79.74c0-4.477 .3958-9.006 1.197-13.56L50.54 159.4c10.14-57.61 54.26-111.4 269.5-111.4c50.51 0 131.6 9.446 180.8 21.06l1.15 .2656c45.53 11.2 79.81 46.44 87.44 89.78l33.42 211.9C623.6 375.5 624 379.9 624 384.3zM256 216h-56v-56c0-4.406-3.594-8-8-8s-8 3.594-8 8v56h-56c-4.406 0-8 3.594-8 8s3.594 8 8 8h56v56c0 4.406 3.594 8 8 8s8-3.594 8-8V232h56c4.406 0 8-3.594 8-8S260.4 216 256 216zM496 135.1c-22.09 0-40 17.91-40 40s17.91 40 40 40s40-17.91 40-40S518.1 135.1 496 135.1zM496 200c-13.23 0-24-10.77-24-24c0-13.23 10.77-24 24-24s24 10.77 24 24C520 189.2 509.2 200 496 200zM432 231.1c-22.09 0-40 17.91-40 40s17.91 40 40 40s40-17.91 40-40S454.1 231.1 432 231.1zM432 296c-13.23 0-24-10.77-24-24s10.77-24 24-24s24 10.77 24 24S445.2 296 432 296z"],
    "messages-question": [640, 512, [], "e1e7", "M208 233.2c-6.299 0-11.41 5.105-11.41 11.41C196.6 250.9 201.7 256 208 256s11.41-5.107 11.41-11.41C219.4 238.3 214.3 233.2 208 233.2zM228.7 72H183.3C159.4 72 140 91.38 140 115.2c0 4.422 3.578 8 8 8s8-3.578 8-8C156 100.2 168.3 88 183.3 88h45.44C245.1 88 260 101.1 260 119.2c0 11.88-6.625 22.55-17.38 27.91L204.3 166.9C201.7 168.3 200 171 200 174V200c0 4.422 3.578 8 8 8s8-3.578 8-8V178.9l33.86-17.53C265.1 153.3 276 137.1 276 119.2C276 93.16 254.8 72 228.7 72zM576 128H472c-4.418 0-8 3.582-8 8s3.582 8 8 8H576c26.51 0 48 21.49 48 48v191.1c0 26.51-21.49 47.1-47.99 47.1H528v57.74l-76.91-57.74H320c-26.51 0-48-21.49-48-48v-7.971c0-4.418-3.582-8-8-8s-8 3.582-8 8v7.983c0 35.2 28.8 63.1 63.1 63.1l125.8-.0073l82.75 62.12C530.3 511.4 532.3 512 534.2 512C539.2 512 544 507.1 544 502.2v-54.24h32c35.2 0 64-28.8 64-63.1V191.1C640 156.8 611.2 128 576 128zM352 319.9c35.15 0 64-28.75 64-63.92V63.1C416 28.75 387.3 0 352 0H64C28.75 0 0 28.75 0 63.1v192C0 291.2 28.75 320 64 320l32 .0106v54.25C96 380 100.8 384.1 105.8 384.1c1.941 0 3.926-.5977 5.699-1.918l82.75-62.12L352 319.9zM194.2 304L188.9 304L112 361.8V304L64 304c-26.47 0-48-21.53-48-47.1V63.99C16 37.53 37.53 16 64 16h288c26.47 0 48 21.53 48 47.99v192c0 26.4-21.43 47.87-48.01 47.87L194.2 304z"],
    "book-bible": [448, 512, ["bible"], "f647", "M320 128l-40 .0078v-40c0-13.23-10.78-24.01-24-24.01l-32-.0009c-13.22 0-24 10.78-24 24.01v40L160 128c-13.22 0-24 10.77-24 24v32c0 13.23 10.78 23.1 24 23.1l40 .0039v104c0 13.23 10.78 23.1 24 23.1h32c13.22 0 24-10.76 24-23.1v-104L320 208c13.22 0 24-10.76 24-23.1v-32C344 138.8 333.2 128 320 128zM328 184c0 4.484-3.5 7.995-8 7.995l-56 .0054v120c0 4.484-3.5 7.994-8 7.994l-32-.0002c-4.5 0-8-3.51-8-7.994v-120L160 192c-4.5 0-8-3.51-8-7.995v-32c0-4.484 3.5-8.004 8-8.004l56 .0039V88.01c0-4.484 3.5-8.006 8-8.006h32c4.5 0 8 3.521 8 8.006v55.1L320 144c4.5 0 8 3.52 8 8.004V184zM448 384V32c0-17.67-14.33-32-32-32H64C28.65 0 0 28.65 0 64v391.1c0 30.93 25.07 56 55.1 56l383.1 .0078C444.4 511.1 448 508.4 448 503.1c0-4.422-3.584-8.008-8.006-8.008H416V416C433.7 416 448 401.7 448 384zM400 495.1H56c-23.38 0-42.12-20.14-39.81-43.98c2.02-20.78 20.7-36.02 41.58-36.02L400 416V495.1zM56 399.1c-15.68 0-29.82 6.516-40 16.93V64c0-26.47 21.53-48 48-48h352c8.836 0 16 7.164 16 16v352c0 8.824-7.178 16-16 16L56 399.1z"],
    "o": [448, 512, [111], "4f", "M224 480c-123.5 0-224-100.5-224-224s100.5-224 224-224s224 100.5 224 224S347.5 480 224 480zM224 48C109.3 48 16 141.3 16 256s93.31 208 208 208s208-93.31 208-208S338.7 48 224 48z"],
    "suitcase-medical": [512, 512, ["medkit"], "f0fa", "M464 96H384V40C384 17.94 366.1 0 344 0h-176C145.9 0 128 17.94 128 40V96H48C21.49 96 0 117.5 0 144v288C0 458.5 21.49 480 48 480h416c26.51 0 48-21.49 48-48v-288C512 117.5 490.5 96 464 96zM144 40c0-13.22 10.78-24 24-24h176c13.22 0 24 10.78 24 24V96h-224V40zM80 464h-32c-17.64 0-32-14.36-32-32v-288c0-17.64 14.36-32 32-32h32V464zM416 464H96v-352h320V464zM496 432c0 17.64-14.36 32-32 32h-32v-352h32c17.64 0 32 14.36 32 32V432zM168 327.1h48v48c0 8.836 7.164 16 16 16h48c8.836 0 16-7.164 16-16v-48h48c8.836 0 16-7.164 16-16v-48c0-8.836-7.164-16-16-16h-48v-48c0-8.836-7.164-16-16-16h-48c-8.836 0-16 7.164-16 16v48h-48c-8.836 0-16 7.164-16 16v48C152 320.8 159.2 327.1 168 327.1zM168 263.1h64v-64h48v64h64v48h-64v64h-48v-64h-64V263.1z"],
    "briefcase-arrow-right": [512, 512, [], "e2f2", "M464 96H384V40C384 17.94 366.1 0 344 0h-176C145.9 0 128 17.94 128 40V96H48C21.49 96 0 117.5 0 144v288C0 458.5 21.49 480 48 480h416c26.51 0 48-21.49 48-48v-288C512 117.5 490.5 96 464 96zM144 40c0-13.22 10.78-24 24-24h176c13.22 0 24 10.78 24 24V96h-224V40zM496 432c0 17.64-14.36 32-32 32h-416c-17.64 0-32-14.36-32-32v-288c0-17.64 14.36-32 32-32h416c17.64 0 32 14.36 32 32V432zM279.3 194.3c-3.125-3.125-8.188-3.125-11.31 0s-3.125 8.188 0 11.31L342.3 280H150.4c-4.407 0-8 3.578-8 8s3.593 8 8 8h191.9l-74.34 74.34c-3.125 3.125-3.125 8.188 0 11.31C269.5 383.2 271.5 384 273.6 384s4.094-.7813 5.656-2.344l88-88c3.125-3.125 3.125-8.188 0-11.31L279.3 194.3z"],
    "expand-wide": [512, 512, [], "f320", "M120 64h-112C3.594 64 0 67.59 0 72v112C0 188.4 3.594 192 8 192S16 188.4 16 184V80h104C124.4 80 128 76.41 128 72S124.4 64 120 64zM504 64h-112C387.6 64 384 67.59 384 72s3.594 8 8 8h104v104C496 188.4 499.6 192 504 192S512 188.4 512 184v-112C512 67.59 508.4 64 504 64zM504 320c-4.406 0-8 3.594-8 8v104h-104c-4.406 0-8 3.594-8 8S387.6 448 392 448h112c4.406 0 8-3.594 8-8v-112C512 323.6 508.4 320 504 320zM120 432H16v-104C16 323.6 12.41 320 8 320S0 323.6 0 328v112C0 444.4 3.594 448 8 448h112C124.4 448 128 444.4 128 440S124.4 432 120 432z"],
    "clock-eleven-thirty": [512, 512, [], "e348", "M248 258.4L185.3 164.4C182.9 160.8 183.9 155.8 187.6 153.3C191.2 150.9 196.2 151.9 198.7 155.6L262.7 251.6C263.5 252.9 264 254.4 264 256V408C264 412.4 260.4 416 256 416C251.6 416 248 412.4 248 408L248 258.4zM0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256zM256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496z"],
    "rv": [640, 512, [], "f7be", "M272 112C289.7 112 304 126.3 304 144V208C304 225.7 289.7 240 272 240H112C94.33 240 80 225.7 80 208V144C80 126.3 94.33 112 112 112H272zM272 128H112C103.2 128 96 135.2 96 144V208C96 216.8 103.2 224 112 224H272C280.8 224 288 216.8 288 208V144C288 135.2 280.8 128 272 128zM224 32V24C224 10.75 234.7 0 248 0H360C373.3 0 384 10.75 384 24V32H510.4C564.3 32 608 75.7 608 129.6C608 146.4 594.4 160 577.6 160H408C394.7 160 384 170.7 384 184V392C384 396.4 380.4 400 376 400H284.7C286.8 407.6 288 415.7 288 424C288 472.6 248.6 512 200 512C151.4 512 112 472.6 112 424C112 413.5 113.8 403.4 117.2 394L22.88 324.8C8.499 314.3 0 297.5 0 279.7V88C0 57.07 25.07 32 56 32H224zM240 24V32H368V24C368 19.58 364.4 16 360 16H248C243.6 16 240 19.58 240 24zM56 48C33.91 48 16 65.91 16 88V279.7C16 292.4 22.07 304.4 32.35 311.9L124.2 379.3C139.5 353.4 167.7 336 200 336C234.2 336 263.8 355.5 278.4 384H368V184C368 161.9 385.9 144 408 144H577.6C585.6 144 592 137.6 592 129.6C592 84.53 555.5 48 510.4 48H56zM200 496C239.8 496 272 463.8 272 424C272 384.2 239.8 352 200 352C160.2 352 128 384.2 128 424C128 463.8 160.2 496 200 496zM400 424C400 375.4 439.4 336 488 336C536.6 336 576 375.4 576 424C576 472.6 536.6 512 488 512C439.4 512 400 472.6 400 424zM488 496C527.8 496 560 463.8 560 424C560 384.2 527.8 352 488 352C448.2 352 416 384.2 416 424C416 463.8 448.2 496 488 496zM416 200C416 195.6 419.6 192 424 192H517.1C525.9 192 534.5 194.9 541.5 200.3L624.4 264.1C634.2 271.6 640 283.3 640 295.8V360C640 382.1 622.1 400 600 400H592C587.6 400 584 396.4 584 392C584 387.6 587.6 384 592 384H600C613.3 384 624 373.3 624 360V295.8C624 293.1 623.6 290.5 622.7 288H424C419.6 288 416 284.4 416 280C416 275.6 419.6 272 424 272H608.5L531.8 212.1C527.6 209.7 522.4 208 517.1 208H424C419.6 208 416 204.4 416 200V200z"],
    "user-secret": [448, 512, [128373], "f21b", "M381.9 337.8l33.5-82.03c2.875-7.062 2.031-15.06-2.219-21.41C408.9 227.8 401.6 224 393.7 224h-46.22c2.668-10.29 4.534-20.88 4.534-32c0-4.406-3.596-7.875-8.003-7.875s-8 3.688-8 8.094C335.1 253.8 285.7 304 223.1 304S112 253.8 112 192.2c0-4.406-3.594-8.094-8-8.094S96 187.7 96 192.1C96 203.1 97.88 213.8 100.5 224H54.31C46.44 224 39.13 227.8 34.78 234.3C30.53 240.7 29.69 248.7 32.56 255.8l33.5 82C24 370.6 0 418.9 0 471.3C0 493.7 18.59 512 41.44 512h144c2.5 0 4.844-1.156 6.375-3.156c1.5-2 2-4.594 1.344-7l-33.41-120c-1.188-4.25-5.594-6.594-9.875-5.562c-4.25 1.188-6.75 5.594-5.562 9.875L174.9 496H41.44C27.41 496 16 484.9 16 471.3c0-49.19 23.53-94.5 64.53-124.3c2.969-2.156 4.094-6.094 2.688-9.5L47.38 249.7C46.5 247.6 46.75 245.2 48.06 243.3C49.44 241.2 51.72 240 54.31 240h51.16C124.5 286.8 170.3 320 223.1 320c53.61 0 99.46-33.13 118.5-80h51.2c2.594 0 4.875 1.188 6.25 3.25c1.312 1.938 1.562 4.312 .6875 6.438l-35.84 87.72c-1.406 3.406-.2813 7.344 2.688 9.5C408.5 376.8 432 422.1 432 471.3C432 484.9 420.6 496 406.6 496h-133.5l30.59-109.8c1.188-4.281-1.312-8.688-5.562-9.875c-4.281-1.094-8.688 1.281-9.875 5.562l-33.41 120c-.6562 2.406-.1562 5 1.344 7C257.7 510.8 260.1 512 262.6 512h144C429.4 512 448 493.7 448 471.3C448 418.9 424 370.6 381.9 337.8zM110.3 124.3C110.8 124.4 111.4 124.5 112 124.5c3.654 0 6.967-2.531 7.811-6.25C134.3 53.28 153.8 16 173.3 16c6.875 0 14 2.781 21.12 8.281c17.44 13.62 41.84 13.59 59.22 .0313C260.8 18.78 267.9 16 274.8 16c19.56 0 39.03 37.09 53.38 101.8c.9687 4.312 5.279 7.094 9.529 6.094c4.312-.9687 7.062-5.219 6.094-9.531C326.1 38.47 303.8 0 274.8 0c-10.5 0-20.91 3.906-30.94 11.66C232.2 20.78 216 20.78 204.2 11.62C194.2 3.906 183.8 0 173.3 0C144.5 0 121.3 38.59 104.2 114.8C103.2 119.1 105.9 123.3 110.3 124.3zM128 176.8v20.47C128 220.8 147.4 240 171.2 240h11.31c17.84 0 34-11.31 40.16-28.16h2.625C231.5 228.7 247.6 240 265.5 240h11.31C300.6 240 320 220.8 320 197.2V176.8c81.03-13.81 101.6-42.72 102.7-44.31c2.438-3.625 1.438-8.5-2.156-10.97c-3.594-2.406-8.562-1.562-11.09 2C409.1 123.9 375.9 168 224 168c-150.1 0-184.7-43.56-185.4-44.53C36.13 119.8 31.22 118.9 27.56 121.3C23.88 123.8 22.91 128.8 25.34 132.4C26.41 134 46.97 162.9 128 176.8zM144 179.2C166.4 182.2 192.8 184 224 184s57.56-1.844 80-4.805v18.02C304 212 291.8 224 276.8 224h-11.31c-11.34 0-21.22-6.938-25.12-17.62C237.8 199.3 231.3 194.7 224 194.7S210.3 199.3 207.7 206.3C203.8 217.1 193.9 224 182.5 224H171.2C156.2 224 144 212 144 197.2V179.2zM248 344h-48C195.6 344 192 347.6 192 352s3.594 8 8 8h16v144C216 508.4 219.6 512 224 512s8-3.594 8-8v-144h16c4.406 0 8-3.594 8-8S252.4 344 248 344z"],
    "otter": [640, 512, [129446], "f700", "M224 160c8.836 0 16-7.164 16-16C240 135.2 232.8 128 224 128S208 135.2 208 144C208 152.8 215.2 160 224 160zM474.4 64.12C473.8 64.04 473.2 64 472.6 64C465.8 64 460 69.65 460 76.73c0 5.959 4.186 10.1 9.991 12.36c44.73 10.49 77.5 51.87 73.71 100.6C542.4 205.9 536.6 221.6 528 235.1V208c0-8.375-4.25-16-11.38-20.41c-7.188-4.438-15.88-4.828-23.34-1.062C466.5 199.9 449.9 226.4 448.5 256h-108.7c5.785-11.9 17.66-15.71 28.49-16C385.8 239.8 400 225.6 400 208c0-17.67-14.31-32-32-32c-25.93 0-60.21 11.7-80 40.65v-26.61C292.4 180.3 294.8 169.7 295.5 158.5C309.4 155.1 320 143 320 128c0-8.838-7.164-16-16-16H292.4C280.7 66.1 239.4 32 189.9 32H130.1C80.56 32 39.3 66.1 27.62 112H16C7.164 112 0 119.2 0 128c0 15.02 10.57 27.05 24.53 30.49C25.19 169.7 27.64 180.3 32 190V256c0 123.7 100.3 224 224 224h157.9C538.8 480 640 378.8 640 253.8C639.9 156.9 567.8 76.96 474.4 64.12zM304 128c0 5.846-3.305 10.75-8 13.54V138.1C296 134.6 295.3 131.4 294.1 128H304zM24 138.1v3.441C19.31 138.7 16 133.8 16 128h9.018C24.69 131.4 24 134.6 24 138.1zM368 192C376.8 192 384 199.2 384 208c0 8.812-7.125 15.95-15.91 16c-6.918 .082-36.73 2.867-45.19 32H320C308.8 256 299.4 249.8 293.6 241.1C307.5 203.4 345.6 192 368 192zM40 138.1C40 88.42 80.42 48 130.1 48h59.8C239.6 48 280 88.42 280 138.1v15.11c0 40.99-33.35 74.34-74.34 74.34c-8.066 0-15.91-1.609-23.32-4.785L160 213.2L137.7 222.8C130.3 225.9 122.4 227.6 114.3 227.6C73.35 227.6 40 194.2 40 153.2V138.1zM48 214.1c16.52 17.98 40.01 29.44 66.34 29.44c10.18 0 20.26-2.066 29.62-6.076L160 230.6l16.04 6.869C185.4 241.5 195.5 243.6 205.7 243.6c26.34 0 49.83-11.46 66.34-29.44V224c0 26.47 21.53 48 48 48h75.05C369.1 289.2 352 318.6 352 352H255.2C260.4 345.2 264 337.2 264 328C264 305.9 246.1 288 224 288H88C65.94 288 48 270.1 48 248V214.1zM413.9 464H256c-103.2 0-188.8-75.62-205-174.3C60.88 298.5 73.75 304 88 304h135c11.61 0 22.29 7.822 24.5 19.22C250.5 338.5 238.8 352 224 352H168C163.6 352 160 355.6 160 360s3.582 8 8 8h200V352c0-44.11 35.89-80 80-80h3.797C458.5 272 464 266.5 464 259.8c0-25.12 13.97-47.7 36.41-58.94c3.625-1.859 6.656-.3594 7.781 .3594C509.3 201.9 512 204 512 208V344c0 30.88-25.12 56-56 56h-32c-4.406 0-8 3.578-8 8S419.6 416 424 416h32c39.69 0 72-32.3 72-72V261.1c17.74-18.71 29.62-44.01 31.66-70.08c3.188-41.03-15.85-78.78-47.95-100.7C577.8 115.1 623.9 180.5 624 253.8C624 369.7 529.7 464 413.9 464zM96 160c8.836 0 16-7.164 16-16C112 135.2 104.8 128 96 128S80 135.2 80 144C80 152.8 87.16 160 96 160zM136.4 191.7l10.39 4.723C150.9 198.3 155.5 199.2 160 199.2s9.074-.9473 13.24-2.84l10.39-4.723C193.7 187.1 200 177.8 200 167.6V159.2C200 150.8 192.5 144 183.3 144H136.7C127.5 144 120 150.8 120 159.2v8.377C120 177.8 126.3 187.1 136.4 191.7zM136 160h48v7.59c0 3.898-2.676 7.537-6.984 9.494l-10.39 4.723C164.6 182.7 162.3 183.2 160 183.2S155.4 182.7 153.4 181.8l-10.39-4.723C138.7 175.1 136 171.5 136 167.6V160z"],
    "dreidel": [448, 512, [], "f792", "M445.7 45.66C447.2 44.09 448 42.05 448 40C448 35.74 444.6 32 440 32c-2.047 0-4.094 .7813-5.656 2.344L314.3 154.4c-.0095 .0095 .0001 0 0 0c0-.0003-.0003 0 0 0c0 0 .0089-.0093 0 0l-78.89-78.77c-7.758-7.75-17.95-11.62-28.13-11.62S186.9 67.91 179.2 75.66L11.67 243.2C4.25 250.6 0 260.8 0 271.3v168.1C0 462.2 17.84 480 39.77 480h168.1c10.64 0 20.58-4.156 28.08-11.66l167.5-167.5C411.9 293.3 416 283.3 416 272.7s-4.141-20.62-11.66-28.12L325.6 165.7c.0093-.0089 0 0 0 0c0 .0003 .0003 0 0 0c0-.0001-.0095 .0095 0 0L445.7 45.66zM225.5 457C221 461.5 215 464 208.7 464H39.77C26.66 464 16 453.3 16 440.2V271.3c0-6.281 2.531-12.41 6.969-16.81l94.11-94.11l202.5 202.5L225.5 457zM400 272.7c0 6.344-2.469 12.31-6.969 16.81l-62.11 62.11L128.4 149.1l62.11-62.11c4.641-4.625 10.72-6.938 16.8-6.938c6.094 0 12.17 2.312 16.81 6.938l168.9 168.9C397.5 260.4 400 266.3 400 272.7z"],
    "person-dress": [320, 512, ["female"], "f182", "M103.1 56C103.1 25.07 129.1 0 159.1 0C190.9 0 215.1 25.07 215.1 56C215.1 86.93 190.9 112 159.1 112C129.1 112 103.1 86.93 103.1 56zM159.1 96C182.1 96 199.1 78.09 199.1 56C199.1 33.91 182.1 16 159.1 16C137.9 16 119.1 33.91 119.1 56C119.1 78.09 137.9 96 159.1 96zM114.5 200.4C118.7 201.8 120.1 206.3 119.6 210.5L67.1 368H252.9L200.4 210.5C199 206.3 201.3 201.8 205.5 200.4C209.7 199 214.2 201.3 215.6 205.5L271.6 373.5C272.4 375.9 271.1 378.6 270.5 380.7C268.1 382.8 266.6 384 264 384H231.1V480C231.1 497.7 217.7 512 200 512C182.3 512 168 497.7 168 480V384H151.1V480C151.1 497.7 137.7 512 120 512C102.3 512 88 497.7 88 480V384H56C53.43 384 51.02 382.8 49.51 380.7C48.01 378.6 47.6 375.9 48.41 373.5L104.4 205.5C105.8 201.3 110.3 199 114.5 200.4H114.5zM104 384V480C104 488.8 111.2 496 120 496C128.8 496 135.1 488.8 135.1 480V384H104zM200 496C208.8 496 215.1 488.8 215.1 480V384H184V480C184 488.8 191.2 496 200 496V496zM23.21 315.5C21.29 319.5 16.5 321.1 12.53 319.2C8.546 317.3 6.877 312.5 8.797 308.5L69.71 182.3C85.72 149.1 119.3 128 156.2 128H163.8C200.7 128 234.3 149.1 250.3 182.3L311.2 308.5C313.1 312.5 311.5 317.3 307.5 319.2C303.5 321.1 298.7 319.5 296.8 315.5L235.9 189.2C222.5 161.6 194.5 143.1 163.8 143.1H156.2C125.5 143.1 97.47 161.6 84.12 189.2L23.21 315.5z"],
    "comment-dollar": [512, 512, [], "f651", "M256 31.1c-141.4 0-255.1 93.09-255.1 208c0 49.59 21.37 94.1 56.97 130.7c-12.5 50.39-54.31 95.3-54.81 95.8C0 468.8-.5938 472.2 .6875 475.2C1.998 478.2 4.813 479.1 8 479.1c66.31 0 116-31.8 140.6-51.41c32.72 12.31 69.02 19.41 107.4 19.41c141.4 0 255.1-93.09 255.1-207.1S397.4 31.1 256 31.1zM256 431.1c-35.12 0-69.36-6.184-101.8-18.38L145.7 410.4l-7.105 5.666c-20.2 16.11-60.14 42.04-112.7 47.06c14.44-18.29 37.42-51.68 46.57-88.59l2.172-8.758l-6.371-6.391C34.1 325.1 16 283.8 16 239.1c0-105.9 107.7-192 240-192s240 86.13 240 192S388.3 431.1 256 431.1zM258 232.2l-7.297-2C219.2 221.4 204.8 213.5 208.6 192.8c4-21.89 33.28-27.55 60.5-23.55c7.078 1.062 15.47 3.234 26.41 6.828c4.156 1.359 8.703-.8906 10.09-5.094c1.391-4.188-.8906-8.719-5.094-10.09c-11.81-3.891-21.05-6.266-29.05-7.453c-2.561-.3828-4.934-.4551-7.406-.6895V136c0-4.422-3.616-8-8.037-8S248 131.6 248 136v16.27c-30.09 1.211-51.03 14.77-55.2 37.67c-7.047 38.72 30.89 49.36 53.56 55.7l7.406 2.031c36.78 10.02 53.66 17.17 49.59 39.52c-3.984 21.91-33.25 27.59-60.55 23.53c-10.92-1.562-23.5-5.875-34.59-9.688L202.5 299.1C198.4 297.7 193.8 299.9 192.4 304.1C191 308.3 193.3 312.8 197.5 314.3l5.625 1.922c11.77 4.031 25.09 8.609 37.47 10.38c2.619 .3906 4.973 .3457 7.5 .582V344c0 4.422 3.541 8 7.963 8s8.037-3.578 8.037-8v-16.46c29.97-1.281 50.95-14.62 55.11-37.49C326.3 250.8 288.4 240.5 258 232.2z"],
    "business-time": [640, 512, ["briefcase-clock"], "f64a", "M16 144c0-17.64 14.36-32 32-32h416c17.64 0 32 14.36 32 32V160H512V144C512 117.5 490.5 96 464 96H384V40C384 17.94 366.1 0 344 0h-176C145.9 0 128 17.94 128 40V96H48C21.49 96 0 117.5 0 144v288C0 458.5 21.49 480 48 480H320v-16H48c-17.64 0-32-14.36-32-32v-160h160v56C176 341.2 186.8 352 200 352H288v-16H200C195.6 336 192 332.4 192 328V272h128V256H16V144zM144 40c0-13.22 10.78-24 24-24h176c13.22 0 24 10.78 24 24V96h-224V40zM552 368H496V296C496 291.6 492.4 288 488 288S480 291.6 480 296v80c0 4.406 3.578 8 8 8h64c4.422 0 8-3.594 8-8S556.4 368 552 368zM496 224C416.5 224 352 288.5 352 368s64.47 144 144 144s144-64.47 144-144S575.5 224 496 224zM496 496c-70.58 0-128-57.42-128-128s57.42-128 128-128c70.58 0 128 57.42 128 128S566.6 496 496 496z"],
    "flower-tulip": [512, 512, [127799], "f801", "M504 319.9h-62c-79.63 0-148.1 45.79-177.1 111V255.9h6.406C341.9 255.9 400 198.5 400 127.9V39.87c0-2.938-1.625-5.658-4.219-7.064c-2.594-1.344-5.75-1.282-8.219 .4064l-65.89 43.95L262.3 2.86c-3.031-3.814-9.469-3.814-12.5 0L190.3 77.16l-65.89-43.95C121.1 31.52 118.8 31.46 116.2 32.81C113.6 34.21 112 36.93 112 39.87v88.02c0 70.61 58.14 128 129.6 128H248v175.1c-29.86-65.25-98.37-111-178-111H8c-4.422 0-8 3.595-8 8.002C0 429.4 87.03 512 193.1 512h124C424.1 512 512 429.4 512 327.9C512 323.5 508.4 319.9 504 319.9zM241.6 239.9C178.1 239.9 128 189.7 128 127.9V54.81l59.56 39.73c3.406 2.282 8.078 1.563 10.69-1.657L256 20.68l57.75 72.21c2.609 3.22 7.234 3.939 10.69 1.657L384 54.81v73.08c0 61.77-50.95 112-113.6 112H241.6zM193.1 495.1c-95.31 0-173.4-71.08-177.8-160h53.8c95.31 0 173.4 71.08 177.8 160H193.1zM317.1 495.1h-53.8c4.438-88.96 82.48-160 177.8-160h53.8C491.4 424.9 413.3 495.1 317.1 495.1z"],
    "people-pants-simple": [448, 512, [], "e21a", "M96 128c35.38 0 64-28.62 64-64S131.4 0 96 0S32 28.62 32 64S60.63 128 96 128zM96 16c26.47 0 48 21.53 48 48S122.5 112 96 112S48 90.47 48 64S69.53 16 96 16zM128 160H64C28.65 160 0 188.7 0 224v96c0 17.67 14.33 32 32 32H24v128c0 17.64 14.34 32 32 32s32-14.36 32-32v-128h16v128c0 17.64 14.34 32 32 32s32-14.36 32-32v-128H160c17.67 0 32-14.33 32-32V224C192 188.7 163.3 160 128 160zM72 480c0 8.828-7.188 16-16 16s-16-7.172-16-16v-128h32V480zM152 480c0 8.828-7.188 16-16 16s-16-7.172-16-16v-128h32V480zM176 320c0 8.822-7.178 16-16 16H32c-8.822 0-16-7.178-16-16V224c0-26.47 21.53-48 48-48h64c26.47 0 48 21.53 48 48V320zM384 160h-64c-35.35 0-64 28.65-64 64v96c0 17.67 14.33 32 32 32h-8v128c0 17.64 14.34 32 32 32s32-14.36 32-32v-128h16v128c0 17.64 14.34 32 32 32s32-14.36 32-32v-128H416c17.67 0 32-14.33 32-32V224C448 188.7 419.3 160 384 160zM328 480c0 8.828-7.188 16-16 16s-16-7.172-16-16v-128h32V480zM408 480c0 8.828-7.188 16-16 16s-16-7.172-16-16v-128h32V480zM432 320c0 8.822-7.178 16-16 16h-128c-8.822 0-16-7.178-16-16V224c0-26.47 21.53-48 48-48h64c26.47 0 48 21.53 48 48V320zM352 128c35.38 0 64-28.62 64-64s-28.62-64-64-64s-64 28.62-64 64S316.6 128 352 128zM352 16c26.47 0 48 21.53 48 48S378.5 112 352 112S304 90.47 304 64S325.5 16 352 16z"],
    "cloud-drizzle": [512, 512, [], "f738", "M56 360c-4.422 0-8 3.578-8 8v56c0 4.422 3.578 8 8 8S64 428.4 64 424V368C64 363.6 60.42 360 56 360zM248 360c-4.422 0-8 3.578-8 8v56c0 4.422 3.578 8 8 8S256 428.4 256 424V368C256 363.6 252.4 360 248 360zM152 440c-4.422 0-8 3.578-8 8v56C144 508.4 147.6 512 152 512S160 508.4 160 504V448C160 443.6 156.4 440 152 440zM440 360c-4.422 0-8 3.578-8 8v56c0 4.422 3.578 8 8 8S448 428.4 448 424V368C448 363.6 444.4 360 440 360zM344 440c-4.422 0-8 3.578-8 8v56c0 4.422 3.578 8 8 8S352 508.4 352 504V448C352 443.6 348.4 440 344 440zM416 128c-.625 0-1.125 .25-1.625 .25C415.5 123 416 117.6 416 112C416 67.75 380.3 32 336 32c-24.62 0-46.25 11.25-61 28.75C256.4 24.75 219.3 0 176 0C114.1 0 64 50.13 64 112c0 7.25 .75 14.25 2.125 21.25C27.75 145.8 0 181.5 0 224c0 53 43 96 96 96h320c53 0 96-43 96-96S469 128 416 128zM416 304H96C51.89 304 16 268.1 16 224c0-34.45 22.13-64.81 55.08-75.54l13.48-4.391L81.82 130.2C80.6 123.9 80 117.1 80 112c0-52.94 43.06-96 96-96c35.67 0 68.16 19.96 84.79 52.1l11.01 21.28l15.44-18.32C299.8 56.19 317.1 48 336 48c35.29 0 64 28.71 64 64c0 4.691-.416 8.91-1.27 12.9l-4.148 19.35h19.79c1.104 0 2.068-.1035 2.902-.2402C460.8 144.7 496 180.3 496 224C496 268.1 460.1 304 416 304z"],
    "table-cells-large": [512, 512, ["th-large"], "f009", "M0 96C0 60.65 28.65 32 64 32H448C483.3 32 512 60.65 512 96V416C512 451.3 483.3 480 448 480H64C28.65 480 0 451.3 0 416V96zM264 248H496V96C496 69.49 474.5 48 448 48H264V248zM248 48H64C37.49 48 16 69.49 16 96V248H248V48zM16 264V416C16 442.5 37.49 464 64 464H248V264H16zM264 464H448C474.5 464 496 442.5 496 416V264H264V464z"],
    "book-tanakh": [448, 512, ["tanakh"], "f827", "M341.1 144.4C339.1 139.2 333.6 136 327.5 136h-59.71l-29.72-48.22c-6-9.75-22.19-9.734-28.19-.0156L180.2 136H120.5c-6.031 0-11.59 3.203-14.47 8.359C103.2 149.4 103.3 155.3 106.3 160.2l29.46 47.79L106.3 255.8C103.3 260.7 103.2 266.6 105.1 271.6C108.9 276.8 114.4 280 120.5 280h59.71l29.72 48.22C212.9 333.1 218.2 336 224 336s11.09-2.906 14.09-7.766L267.8 280h59.71c6.031 0 11.59-3.203 14.47-8.359c2.814-5.031 2.689-10.95-.3418-15.86l-29.46-47.79l29.46-47.79C344.7 155.3 344.8 149.4 341.1 144.4zM224.5 96.17L249.1 136H199.7L224.5 96.17zM119.1 152.2C119.1 152.2 120.1 152 120.5 152l49.88-.0469L145.1 192.9L119.1 152.2zM119.1 264.2l25.35-40.75l25.09 40.7L119.1 264.2zM223.5 319.8L198.9 280h49.37L223.5 319.8zM258.2 264.1L189.1 264.1L154.7 208.4l35.1-56.44l69.09-.0625l34.44 55.75L258.2 264.1zM328 263.8c0 .0156-.0938 .1719-.5 .1719l-49.88 .0469l25.23-40.93L328 263.8zM302.7 192.6l-25.09-40.7l50.44-.0469L302.7 192.6zM384 0H32C14.33 0 0 14.33 0 32v352c0 17.67 14.33 32 32 32v79.98H8.006C3.584 495.1 0 499.6 0 503.1c0 4.418 3.584 8.004 8.006 8l383.1-.0078c30.93 0 55.1-25.07 55.1-56V64C448 28.65 419.3 0 384 0zM392 495.1H48V416l342.2-.0156c20.88 0 39.56 15.23 41.58 36.02C434.1 475.8 415.4 495.1 392 495.1zM432 416.9c-10.18-10.42-24.32-16.93-40-16.93L32 400c-8.822 0-16-7.176-16-16V32c0-8.836 7.164-16 16-16h352c26.47 0 48 21.53 48 48V416.9z"],
    "solar-system": [512, 512, [], "e02f", "M348.6 451.2C319.5 465 288.4 472 256 472c-119.1 0-216-96.91-216-216c0-42.33 12.2-82.61 34.68-117.2C81.13 142 88.3 144 96 144c26.51 0 48-21.49 48-48S122.5 48 96 48S48 69.49 48 96c0 13.03 5.229 24.8 13.65 33.45C37.24 166.8 24 210.3 24 256c0 127.9 104.1 232 232 232c34.77 0 68.22-7.5 99.44-22.34c3.984-1.875 5.688-6.656 3.797-10.66C357.3 451 352.5 449.3 348.6 451.2zM96 64c17.64 0 32 14.36 32 32S113.6 128 96 128S64 113.6 64 96S78.36 64 96 64zM388.4 182.9C395.5 174.5 400 163.8 400 152c0-26.51-21.49-48-48-48c-13.09 0-24.92 5.27-33.58 13.76C299.3 109.1 278.3 104 256 104C172.2 104 104 172.2 104 256s68.19 152 152 152s152-68.19 152-152C408 229.4 400.5 204.7 388.4 182.9zM352 120c17.64 0 32 14.36 32 32s-14.36 32-32 32s-32-14.36-32-32S334.4 120 352 120zM256 392c-74.98 0-136-61-136-136S181 120 256 120c18.84 0 36.79 3.875 53.12 10.83C305.9 137.2 304 144.4 304 152c0 26.51 21.49 48 48 48c8.783 0 16.91-2.533 23.99-6.652C385.9 212.2 392 233.3 392 256C392 331 330.1 392 256 392zM255.1 192c-35.35 0-63.1 28.65-63.1 63.1S220.7 319.1 256 319.1S320 291.3 320 256S291.3 192 255.1 192zM256.1 303.1c-26.47 0-47.1-21.53-47.1-48s21.53-48 47.1-48s47.1 21.53 47.1 48S282.5 303.1 256.1 303.1zM488 256c0-127.9-104.1-232-232-232c-34.77 0-68.22 7.5-99.44 22.34C152.6 48.22 150.9 53 152.8 57c1.906 3.969 6.641 5.688 10.67 3.781C192.5 47 223.6 40 256 40c119.1 0 216 96.91 216 216c0 42.2-12.12 82.61-34.6 117.2C430.9 369.1 423.7 368 416 368c-26.51 0-48 21.49-48 48s21.49 48 48 48s48-21.49 48-48c0-12.98-5.203-24.72-13.58-33.36C474.9 345.3 488 301.6 488 256zM416 448c-17.64 0-32-14.36-32-32s14.36-32 32-32s32 14.36 32 32S433.6 448 416 448z"],
    "seal-question": [512, 512, [], "e243", "M167.1 184C167.1 153.1 193.1 128 223.1 128H280.2C315.4 128 343.1 156.6 343.1 191.8C343.1 213.2 333.2 233.2 315.3 245L263.1 278.9V304C263.1 308.4 260.4 312 255.1 312C251.6 312 247.1 308.4 247.1 304V274.5C247.1 271.9 249.3 269.3 251.6 267.9L306.5 231.7C319.9 222.8 327.1 207.8 327.1 191.8C327.1 165.4 306.6 144 280.2 144H223.1C201.9 144 183.1 161.9 183.1 184V190.5C183.1 194.1 180.4 198.5 175.1 198.5C171.6 198.5 167.1 194.1 167.1 190.5V184zM271.1 352C271.1 360.8 264.8 368 255.1 368C247.2 368 239.1 360.8 239.1 352C239.1 343.2 247.2 336 255.1 336C264.8 336 271.1 343.2 271.1 352zM400 64C426.5 64 448 85.49 448 112V176L493.6 221.6C512.3 240.3 512.3 270.7 493.6 289.5L448 335.1V400C448 426.5 426.5 448 400 448H335.1L289.9 493.1C271.2 511.9 240.8 511.9 222.1 493.1L176.9 448H112C85.49 448 64 426.5 64 400V335.1L18.41 289.5C-.3328 270.7-.3328 240.3 18.41 221.6L64 176V112C64 85.49 85.49 64 112 64H175.1L222.1 17.94C240.8-.8035 271.2-.8035 289.9 17.94L336 64L400 64zM112 80C94.33 80 80 94.33 80 112V176C80 180.2 78.31 184.3 75.31 187.3L29.73 232.9C17.23 245.4 17.23 265.7 29.73 278.2L75.31 323.7C78.31 326.7 80 330.8 80 335.1V400C80 417.7 94.33 432 112 432H176.9C181.2 432 185.3 433.7 188.3 436.7L233.4 481.8C245.9 494.3 266.1 494.3 278.6 481.8L323.7 436.7C326.7 433.7 330.8 432 335.1 432H400C417.7 432 432 417.7 432 400V335.1C432 330.8 433.7 326.7 436.7 323.7L482.3 278.2C494.8 265.7 494.8 245.4 482.3 232.9L436.7 187.3C433.7 184.3 432 180.2 432 176V112C432 94.33 417.7 80 400 80H336C331.8 80 327.7 78.32 324.7 75.32L278.6 29.26C266.1 16.76 245.9 16.76 233.4 29.26L187.3 75.32C184.3 78.32 180.2 80 175.1 80L112 80zM289.9 17.94L278.6 29.26z"],
    "phone-volume": [512, 512, ["volume-control-phone"], "f2a0", "M151.3 174.6c.8066 .082 1.613 .1211 2.412 .1211c9.715 0 18.61-5.9 22.3-15.06l33.75-84.38C214 64.35 209.1 51.1 200.2 45.86l-67.47-42.17C128.7 1.213 124.3 0 119.9 0C113.7 0 107.6 2.414 102.9 7.08C-34.32 144.3-34.31 367.7 102.9 504.9C107.6 509.6 113.7 512 119.9 512c4.387 0 8.801-1.209 12.75-3.688l67.48-42.19c9.775-6.104 13.9-18.47 9.598-29.3L176 352.5c-3.631-9.168-12.55-15.11-22.21-15.11c-.8379 0-1.678 .0449-2.522 .1348l-53.24 5.314C78.89 286.7 78.89 225.4 98.06 169.3L151.3 174.6zM82.91 164.1c-20.24 59.29-20.23 124.6 .0176 183.9l4.102 12.01l66.8-6.631c3.203 0 6.152 2.008 7.355 5.047l33.71 84.29c1.42 3.576 .0449 7.803-3.207 9.834l-67.5 42.2C122.9 495.6 121.4 496 119.9 496c-2.117 0-4.137-.8535-5.688-2.404C50.89 430.2 16 345.9 16 256c0-89.86 34.9-174.2 98.26-237.6C115.8 16.85 117.8 16 119.9 16c1.482 0 2.947 .4297 4.275 1.266l67.48 42.18C194.1 61.51 196.3 65.7 194.9 69.29L161.2 153.6C160 156.6 156.1 158.6 152.1 158.6c-.041 0 .041 0 0 0L87.01 152.1L82.91 164.1zM388.7 15.56C385.1 13 380.1 13.78 377.5 17.39c-2.562 3.594-1.75 8.594 1.844 11.17C452.4 81.11 496 166.1 496 256s-43.63 174.9-116.7 227.4c-3.594 2.578-4.406 7.578-1.844 11.17C379.1 496.8 381.5 497.9 384 497.9c1.625 0 3.25-.4844 4.656-1.5C465.9 440.9 512 350.1 512 255.1S465.9 71.11 388.7 15.56zM324.3 87.86c-3.719-2.391-8.625-1.344-11.06 2.375c-2.406 3.719-1.344 8.672 2.375 11.06C368.5 135.4 400 193.2 400 256s-31.53 120.6-84.34 154.7c-3.719 2.391-4.781 7.344-2.375 11.06C314.8 424.1 317.4 425.4 320 425.4c1.5 0 3-.4062 4.344-1.281C381.8 387.1 416 324.2 416 255.1S381.8 124.9 324.3 87.86zM259.3 161.4C255.3 159.6 250.6 161.4 248.7 165.4c-1.844 4.016-.0625 8.766 3.938 10.61C283.8 190.3 304 221.7 304 256s-20.16 65.72-51.34 80.03c-4 1.844-5.781 6.594-3.938 10.61C250.1 349.6 252.1 351.3 256 351.3c1.125 0 2.25-.2344 3.344-.7344c36.84-16.91 60.66-54.04 60.66-94.57S296.2 178.3 259.3 161.4z"],
    "disc-drive": [512, 512, [], "f8b5", "M256 96C167.6 96 96 167.6 96 256s71.63 160 160 160s160-71.63 160-160S344.4 96 256 96zM256 400c-79.4 0-144-64.6-144-144S176.6 112 256 112s144 64.6 144 144S335.4 400 256 400zM256 224C238.3 224 224 238.3 224 256s14.33 32 32 32c17.67 0 32-14.33 32-32S273.7 224 256 224zM256 272C247.2 272 240 264.8 240 256S247.2 240 256 240s16 7.178 16 16S264.8 272 256 272zM504 464H480V104C480 64.31 447.7 32 408 32h-304C64.3 32 32 64.31 32 104V464H8C3.578 464 0 467.6 0 472S3.578 480 8 480h496c4.422 0 8-3.594 8-8S508.4 464 504 464zM464 464h-416V104c0-30.88 25.12-56 56-56h304c30.88 0 56 25.12 56 56V464z"],
    "hat-cowboy-side": [640, 512, [], "f8c1", "M638.5 375.2c-18.15-84.1-75.09-141.7-143.9-149.3l-25.95-133.8c-3.219-19.25-14.34-36.56-30.53-47.56c-16.16-10.94-36.34-14.94-55.41-10.81L191.6 74.22C161.1 80.68 138.3 105.9 134.9 137.1l-6.627 78.32c-61.05 18.99-109.7 76.11-126.7 154.9c-3.938 18.72-.3438 38.22 9.813 53.47C21.62 439.2 37.13 448 53.91 448H592c14.94 0 27.16-7.438 37.34-22.72C638.9 411 642.2 392.8 638.5 375.2zM150.8 138.7c2.656-24.16 20.38-43.78 44.09-48.81l191.1-40.63c14.88-3.125 30.53-.0625 43.09 8.438c12.59 8.531 21.25 22 23.78 37.16l37.47 193.2H323.9L273.9 244.8c-.0625-.0625 .0625 .0625 0 0C243.8 220.8 208.6 207.1 172.4 207.1c-9.432 0-18.65 1.07-27.68 2.781L150.8 138.7zM53.91 431.1c-11.34 0-22-6.219-29.22-17.06c-7.813-11.69-10.5-26.75-7.469-41.25C36.56 284.2 98.91 223.1 172.4 223.1c32.5 0 64.06 11.47 91.25 33.16l97.91 84.41c48.34 41.63 84.66 72.91 131.4 90.44H53.91zM616 416.4c-7.188 10.78-14.59 15.59-24.03 15.59c-100.9 0-143.2-36.44-220-102.6l-29.5-25.44h150.1l14.26 73.53c.7289 3.758 4.019 6.471 7.847 6.471c5.025 0 8.803-4.582 7.847-9.515l-25.62-132.1c59.65 9.148 108.9 61.09 125 136.1C625.7 391.9 623.2 405.7 616 416.4z"],
    "table-rows": [512, 512, ["rows"], "e292", "M0 96C0 60.65 28.65 32 64 32H448C483.3 32 512 60.65 512 96V416C512 451.3 483.3 480 448 480H64C28.65 480 0 451.3 0 416V96zM16 96V416C16 442.5 37.49 464 64 464H128V48H64C37.49 48 16 69.49 16 96zM496 416V264H144V464H448C474.5 464 496 442.5 496 416zM496 248V96C496 69.49 474.5 48 448 48H144V248H496z"],
    "location-exclamation": [384, 512, ["map-marker-exclamation"], "f608", "M192 96C196.4 96 200 99.58 200 104V264C200 268.4 196.4 272 192 272C187.6 272 184 268.4 184 264V104C184 99.58 187.6 96 192 96zM208 320C208 328.8 200.8 336 192 336C183.2 336 176 328.8 176 320C176 311.2 183.2 304 192 304C200.8 304 208 311.2 208 320zM384 192C384 279.4 267 435 215.7 499.2C203.4 514.5 180.6 514.5 168.3 499.2C116.1 435 0 279.4 0 192C0 85.96 85.96 0 192 0C298 0 384 85.96 384 192H384zM192 16C94.8 16 16 94.8 16 192C16 210.7 22.37 234.5 33.82 261.6C45.16 288.5 60.93 317.4 78.52 345.9C113.7 402.1 155.3 457.3 180.8 489.2C186.7 496.5 197.3 496.5 203.2 489.2C228.7 457.3 270.3 402.1 305.5 345.9C323.1 317.4 338.8 288.5 350.2 261.6C361.6 234.5 368 210.7 368 192C368 94.8 289.2 16 192 16H192z"],
    "face-fearful": [512, 512, [], "e375", "M260.2 320C306.5 320 344 357.5 344 403.8C344 410.5 338.5 416 331.8 416H180.2C173.5 416 168 410.5 168 403.8C168 357.5 205.5 320 251.8 320H260.2zM251.8 336C215.6 336 186.1 364.3 184.1 400H327.9C325.9 364.3 296.4 336 260.2 336H251.8zM199.1 87.51C200.3 91.92 196.9 95.71 192.5 95.98C159.1 97.99 130.9 112.5 109.8 134.7C106.8 137.9 101.7 138 98.5 134.1C95.29 131.1 95.15 126.9 98.19 123.7C121.9 98.62 154.8 82.28 191.5 80.02C195.9 79.74 199.7 83.1 199.1 87.51V87.51zM319.5 95.98C315.1 95.71 311.7 91.92 312 87.51C312.3 83.1 316.1 79.74 320.5 80.02C357.2 82.28 390.1 98.62 413.8 123.7C416.8 126.9 416.7 131.1 413.5 134.1C410.3 138 405.2 137.9 402.2 134.7C381.1 112.5 352 97.99 319.5 95.98V95.98zM176.4 224C176.4 232.8 169.2 240 160.4 240C151.5 240 144.4 232.8 144.4 224C144.4 215.2 151.5 208 160.4 208C169.2 208 176.4 215.2 176.4 224zM88 224C88 184.2 120.2 152 160 152C199.8 152 232 184.2 232 224C232 263.8 199.8 296 160 296C120.2 296 88 263.8 88 224zM160 168C129.1 168 104 193.1 104 224C104 254.9 129.1 280 160 280C190.9 280 216 254.9 216 224C216 193.1 190.9 168 160 168zM336.4 224C336.4 215.2 343.5 208 352.4 208C361.2 208 368.4 215.2 368.4 224C368.4 232.8 361.2 240 352.4 240C343.5 240 336.4 232.8 336.4 224zM424 224C424 263.8 391.8 296 352 296C312.2 296 280 263.8 280 224C280 184.2 312.2 152 352 152C391.8 152 424 184.2 424 224zM352 280C382.9 280 408 254.9 408 224C408 193.1 382.9 168 352 168C321.1 168 296 193.1 296 224C296 254.9 321.1 280 352 280zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16z"],
    "clipboard-user": [384, 512, [], "f7f3", "M96 160h192c17.67 0 32-14.33 32-32V113.6C320 86.21 297.8 64 270.4 64C262.1 27.48 230.7 0 192 0S121 27.48 113.6 64C86.21 64 64 86.21 64 113.6V128C64 145.7 78.33 160 96 160zM80 113.6C80 95.05 95.05 80 113.6 80h13.08l1.846-9.094c4.986-24.56 22.27-46.17 46.48-52.65c36.93-9.88 72.56 13.83 79.69 48.93L257.3 80h13.08C288.1 80 304 95.05 304 113.6V128c0 8.837-7.163 16-16 16H96C87.16 144 80 136.8 80 128V113.6zM355.2 100c-4.094-1.719-8.75 .0625-10.53 4.156c-1.75 4.031 .0938 8.75 4.156 10.53C360.5 119.8 368 131.3 368 144v320c0 17.66-14.34 32-32 32h-288c-17.66 0-32-14.34-32-32v-320c0-12.69 7.531-24.19 19.22-29.31c4.031-1.75 5.875-6.469 4.094-10.53C37.56 100.1 32.94 98.22 28.78 100.1C11.31 107.7 0 124.1 0 144v320C0 490.5 21.53 512 48 512h288c26.47 0 48-21.53 48-48v-320C384 124.9 372.7 107.6 355.2 100zM192 96c8.836 0 16-7.164 16-16C208 71.16 200.8 64 192 64S176 71.16 176 80C176 88.84 183.2 96 192 96zM192 320c35.35 0 64-28.65 64-64c0-35.35-28.65-64-64-64S128 220.7 128 256C128 291.3 156.7 320 192 320zM192 208c26.47 0 48 21.53 48 48S218.5 304 192 304S144 282.5 144 256S165.5 208 192 208zM80 416c0 17.67 14.33 32 32 32h160c17.67 0 32-14.33 32-32c0-35.35-28.65-64-64-64h-96C108.7 352 80 380.7 80 416zM144 368h96c26.47 0 48 21.53 48 48c0 8.822-7.176 16-16 16h-160C103.2 432 96 424.8 96 416C96 389.5 117.5 368 144 368z"],
    "bus-school": [512, 512, [], "f5dd", "M320 48C324.4 48 328 51.58 328 56C328 60.42 324.4 64 320 64H192C187.6 64 184 60.42 184 56C184 51.58 187.6 48 192 48H320zM168 344C168 366.1 150.1 384 128 384C105.9 384 88 366.1 88 344C88 321.9 105.9 304 128 304C150.1 304 168 321.9 168 344zM128 368C141.3 368 152 357.3 152 344C152 330.7 141.3 320 128 320C114.7 320 104 330.7 104 344C104 357.3 114.7 368 128 368zM424 344C424 366.1 406.1 384 384 384C361.9 384 344 366.1 344 344C344 321.9 361.9 304 384 304C406.1 304 424 321.9 424 344zM384 368C397.3 368 408 357.3 408 344C408 330.7 397.3 320 384 320C370.7 320 360 330.7 360 344C360 357.3 370.7 368 384 368zM448 78.98V260.1C467.5 276.3 480 300.7 480 328V400C480 426.5 458.5 448 432 448V504C432 508.4 428.4 512 424 512C419.6 512 416 508.4 416 504V448H96V504C96 508.4 92.42 512 88 512C83.58 512 80 508.4 80 504V448C53.49 448 32 426.5 32 400V328C32 300.7 44.46 276.3 64 260.1V78.98C64 72.4 65.52 64.83 70.66 58.7C91.12 34.32 148.8 0 256 0C370.9 0 422.4 34.2 441.7 58.81C446.5 64.97 448 72.37 448 78.98V78.98zM80 78.98V96H432V78.98C432 74.65 430.1 71.13 429.1 68.66C413.9 49.3 367.1 16 256 16C151.7 16 99.35 49.4 82.92 68.98C81.03 71.24 80 74.62 80 78.98zM80 112V249.6C92 243.5 105.6 240 120 240H248V112H80zM432 112H264V240H392C406.4 240 420 243.5 432 249.6V112zM120 256C80.24 256 48 288.2 48 328V400C48 417.7 62.33 432 80 432H432C449.7 432 464 417.7 464 400V328C464 288.2 431.8 256 392 256H120zM0 120C0 106.7 10.75 96 24 96H32C36.42 96 40 99.58 40 104C40 108.4 36.42 112 32 112H24C19.58 112 16 115.6 16 120V232C16 236.4 19.58 240 24 240H32C36.42 240 40 243.6 40 248C40 252.4 36.42 256 32 256H24C10.75 256 0 245.3 0 232V120zM488 96C501.3 96 512 106.7 512 120V232C512 245.3 501.3 256 488 256H480C475.6 256 472 252.4 472 248C472 243.6 475.6 240 480 240H488C492.4 240 496 236.4 496 232V120C496 115.6 492.4 112 488 112H480C475.6 112 472 108.4 472 104C472 99.58 475.6 96 480 96H488z"],
    "film-slash": [640, 512, [], "e179", "M464 464v-1.557L448 449.7V464H192V264h22.35L194.2 248H192V246.2L176 233.5V296h-96v-80h73.96L133.8 200H80V157.2L64 144.5V432C64 458.5 85.49 480 112 480h374.1l-20.13-16H464zM176 464h-64c-17.64 0-32-14.36-32-32v-24h96V464zM176 392h-96v-80h96V392zM176 48v1.551L192 62.27V48h256v200h-22.34l20.13 16H448v1.76l16 12.72V216h96v80h-73.96l20.13 16H560v42.79l16 12.72V80C576 53.49 554.5 32 528 32H153.9l20.13 16H176zM464 48h64c17.64 0 32 14.36 32 32v24h-96V48zM464 120h96v80h-96V120zM636.1 497.7L12.99 1.73C11.53 .5664 9.771 0 8.025 0C5.674 0 3.336 1.027 1.738 3.012c-2.75 3.469-2.172 8.5 1.281 11.25l623.1 496C628.5 511.4 630.2 512 631.1 512c2.344 0 4.688-1.031 6.266-3.016C641 505.5 640.4 500.5 636.1 497.7z"],
    "square-arrow-down-right": [448, 512, [], "e262", "M292.7 336H152c-4.42 0-8 3.582-8 8C144 348.4 147.6 352 152 352h160c4.42 0 8-3.578 8-8v-160c0-4.422-3.576-8-8-8c-4.418 0-7.998 3.578-7.998 8v140.7L141.7 162.3c-3.115-3.117-8.188-3.129-11.31 0c-3.127 3.125-3.117 8.195 0 11.31L292.7 336zM64 480h320c35.35 0 64-28.66 64-64V96c0-35.35-28.65-64-64-64H64C28.65 32 0 60.65 0 96v320C0 451.3 28.65 480 64 480zM16 96c0-26.47 21.53-48 48-48h320c26.47 0 48 21.53 48 48v320c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V96z"],
    "book-sparkles": [448, 512, ["book-spells"], "f6b8", "M200 119.1h-32v-32C168 83.57 164.4 80 160 80S152 83.57 152 87.1v32h-32c-4.406 0-8 3.578-8 8s3.594 8 8 8h32v31.1c0 4.422 3.594 8 8 8s8-3.578 8-8V135.1h32c4.406 0 8-3.578 8-8S204.4 119.1 200 119.1zM344 247.1h-48v-48c0-4.422-3.594-8-8-8s-8 3.578-8 8v48h-48c-4.406 0-8 3.582-8 8.004s3.594 7.996 8 7.996h48v48c0 4.422 3.592 8.004 7.998 8.004S296 316.4 296 311.1v-48h48c4.406 0 8-3.574 8-7.996S348.4 247.1 344 247.1zM448 384V32c0-17.67-14.33-32-32-32H64C28.65 0 0 28.65 0 64v391.1c0 30.93 25.07 56 55.1 56l383.1 .0078C444.4 511.1 448 508.4 448 503.1c0-4.422-3.584-8.008-8.006-8.008H416V416C433.7 416 448 401.7 448 384zM400 495.1H56c-23.38 0-42.12-20.14-39.81-43.98c2.02-20.78 20.7-36.02 41.58-36.02L400 416V495.1zM56 399.1c-15.68 0-29.82 6.516-40 16.93V64c0-26.47 21.53-48 48-48h352c8.836 0 16 7.164 16 16v352c0 8.824-7.178 16-16 16L56 399.1z"],
    "washing-machine": [448, 512, ["washer"], "f898", "M160 112c8.836 0 16-7.164 16-16c0-8.838-7.164-16-16-16S144 87.16 144 96C144 104.8 151.2 112 160 112zM112 96c0-8.838-7.164-16-16-16S80 87.16 80 96c0 8.836 7.164 16 16 16S112 104.8 112 96zM384 .0002H63.98C28.63 .0002 0 28.65 0 64V448c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V64C448 28.65 419.4 .0002 384 .0002zM432 448c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V64c0-26.47 21.53-48 48-48h320c26.47 0 48 21.53 48 48V448zM224 168c-75.11 0-136 60.89-136 136s60.89 136 136 136s136-60.89 136-136S299.1 168 224 168zM224 424c-60.36 0-109.1-44.95-118.3-103c24.07 7.219 49.85 1.031 69.15-17.3c27.16 26 71.11 26 98.3 0c14.08 13.38 31.66 20.38 49.48 20.38c6.588 0 13.16-1.271 19.66-3.221C334 378.1 284.4 424 224 424zM279.2 286.8C277.7 285 275.5 284 273.1 284c-1.719 .125-4.625 1.031-6.156 2.875C255.8 300.3 240.2 307.1 224 307.1c-16.14 0-31.8-7.688-42.97-21.09C179.5 285.1 177.3 284 174.9 284c0 0 .0156 0 0 0c-2.344 0-4.594 1.031-6.109 2.812C151.8 306.9 126.4 312.6 104.1 302.9C104.7 237.2 158.2 184 224 184c65.79 0 119.3 53.25 119.9 118.9C321.6 312.6 296.2 306.8 279.2 286.8z"],
    "child": [320, 512, [], "f1ae", "M95.1 64C95.1 28.65 124.7 0 160 0C195.3 0 224 28.65 224 64C224 99.35 195.3 128 160 128C124.7 128 95.1 99.35 95.1 64zM160 112C186.5 112 208 90.51 208 64C208 37.49 186.5 16 160 16C133.5 16 111.1 37.49 111.1 64C111.1 90.51 133.5 112 160 112zM158.5 176C126 176 96.16 193.9 80.86 222.5L31.06 315.8C28.98 319.7 24.13 321.1 20.23 319.1C16.34 316.1 14.86 312.1 16.95 308.2L66.75 214.1C84.83 181.1 120.1 160 158.5 160H161.5C199.9 160 235.2 181.1 253.3 214.1L303.1 308.2C305.1 312.1 303.7 316.1 299.8 319.1C295.9 321.1 291 319.7 288.9 315.8L239.1 222.5C223.8 193.9 194 176 161.5 176H158.5zM96 480C96 488.8 103.2 496 111.1 496C120.8 496 127.1 488.8 127.1 480V400C127.1 382.3 142.3 368 159.1 368C177.7 368 192 382.3 192 400V480C192 488.8 199.2 496 208 496C216.8 496 223.1 488.8 223.1 480V288C223.1 283.6 227.6 280 231.1 280C236.4 280 239.1 283.6 239.1 288V480C239.1 497.7 225.7 512 208 512C190.3 512 176 497.7 176 480V400C176 391.2 168.8 384 159.1 384C151.2 384 143.1 391.2 143.1 400V480C143.1 497.7 129.7 512 111.1 512C94.33 512 80 497.7 80 480V288C80 283.6 83.58 280 88 280C92.42 280 96 283.6 96 288V480z"],
    "lira-sign": [320, 512, [8356], "f195", "M80 224H248C252.4 224 256 227.6 256 232C256 236.4 252.4 240 248 240H80V260.6C80 280.6 78.46 300.4 75.44 320H248C252.4 320 256 323.6 256 328C256 332.4 252.4 336 248 336H72.63C63.71 381.1 46.83 424.5 22.61 464H312C316.4 464 320 467.6 320 472C320 476.4 316.4 480 312 480H8C3.582 480 0 476.4 0 472C0 470.3 .5197 468.8 1.408 467.5C28.11 427.4 46.67 382.7 56.31 336H8C3.582 336 0 332.4 0 328C0 323.6 3.582 320 8 320H59.24C62.4 300.4 64 280.6 64 260.6V240H8C3.582 240 .0003 236.4 .0003 232C.0003 227.6 3.582 224 8 224H64V143.2C64 81.81 113.8 32 175.2 32C187.2 32 199.1 33.93 210.4 37.71L290.5 64.41C294.7 65.81 296.1 70.34 295.6 74.53C294.2 78.72 289.7 80.99 285.5 79.59L205.4 52.89C195.7 49.65 185.5 48 175.2 48C122.6 48 80 90.64 80 143.2V224z"],
    "user-visor": [448, 512, [], "e04c", "M272.8 304H175.2C78.56 304 0 379.4 0 472C0 494.1 18.59 512 41.44 512h365.1C429.4 512 448 494.1 448 472C448 379.4 369.4 304 272.8 304zM406.6 496H41.44C27.41 496 16 485.2 16 472C16 388.2 87.41 320 175.2 320h97.69C360.6 320 432 388.2 432 472C432 485.2 420.6 496 406.6 496zM318.9 360c-3.5 0-6.875 1.562-9.188 4.281c-20.94 24.22-33.59 55.81-37.66 94.06c-.4062 4.688 2.062 9.344 6.406 11.69c4.219 2.094 9 1.688 12.97-1.219c17.72-13.78 26.72-19.47 31.44-22c2.906 3.344 7.719 9.375 15.5 20.38C340.6 470.2 344.2 472 348 472l3.938-.5938C356.8 469.7 360 465.1 360 459.6c-1.188-36.88-11.81-68.72-31.62-94.66C326.5 362.2 323.3 360.4 318.9 360zM330.2 431.4l-2.281-2.031l-6.75 .7187c-5.844 1.812-16.38 8.5-31.97 20.28c4.312-28.53 14.19-52.59 29.38-71.75c13.59 19.25 21.81 42.09 24.53 67.91C337.5 439.1 333.2 434 330.2 431.4zM101.5 162.9C116.8 216.5 165.5 256 224 256c58.5 0 107.2-39.51 122.5-93.11C359.1 156.2 368 143.3 368 128V96c0-21.7-17.41-39.21-38.97-39.79C306 22.5 267.9 0 224 0C180.1 0 141.1 22.5 118.1 56.21C97.41 56.79 80 74.3 80 96v32C80 143.3 88.91 156.2 101.5 162.9zM224 240c-47.53 0-87.48-30.11-103.7-72h207.3C311.5 209.9 271.5 240 224 240zM224 16c34.09 0 64.02 15.88 84.55 40H139.4C159.1 31.88 189.9 16 224 16zM96 96c0-13.22 10.78-24 24-24h208C341.2 72 352 82.78 352 96v32c0 13.22-10.78 24-24 24h-208C106.8 152 96 141.2 96 128V96zM128 120h192c4.406 0 8-3.594 8-8S324.4 104 320 104H128c-4.406 0-8 3.594-8 8S123.6 120 128 120z"],
    "file-plus-minus": [384, 512, [], "e177", "M374.6 150.6l-141.3-141.3C227.4 3.371 219.2 0 210.7 0H64C28.65 0 0 28.65 0 64l.0065 384c0 35.35 28.65 64 64 64H320c35.35 0 64-28.65 64-64V173.3C384 164.8 380.6 156.6 374.6 150.6zM224 22.63L361.4 160H248C234.8 160 224 149.2 224 136V22.63zM368 448c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V64c0-26.47 21.53-48 48-48h144v120c0 22.06 17.94 40 40 40h120V448zM200 224c0-4.422-3.594-8-8-8S184 219.6 184 224v56H128C123.6 280 120 283.6 120 288S123.6 296 128 296h56V352c0 4.422 3.594 8 8 8s8-3.578 8-8V296H256c4.406 0 8-3.578 8-8S260.4 280 256 280h-56V224zM256 416H128c-4.406 0-8 3.578-8 8S123.6 432 128 432h128c4.406 0 8-3.578 8-8S260.4 416 256 416z"],
    "chess-clock-flip": [640, 512, ["chess-clock-alt"], "f43e", "M351.9 304c0 61.86 50.14 111.1 112 111.1s112-50.08 112-111.9S525.8 192 463.9 192S351.9 242.2 351.9 304zM368 304c0-52.94 43.07-96 96-96s96 43.06 96 96c0 52.93-43.07 96-96 96S368 356.9 368 304zM176 192C114.1 192 63.94 242.1 63.94 304s50.14 112 112 112s112-50.12 112-111.1S237.9 192 176 192zM176 400c-52.93 0-96-43.07-96-96c0-52.94 43.07-96 96-96s96 43.06 96 96C272 356.9 228.9 400 176 400zM0 192l0 224c0 35.35 28.65 64 64 64h512c35.35 0 64-28.65 64-64V192c0-35.35-28.65-64-64-64h-104V48h64C540.4 48 544 44.42 544 40S540.4 32 536 32h-144C387.6 32 384 35.58 384 40s3.594 8 8 8h64V128H64C28.65 128 0 156.7 0 192zM16 192c0-26.47 21.53-48 48-48h512c26.47 0 48 21.53 48 48v224c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V192zM256 88C256 83.58 252.4 80 248 80h-144C99.59 80 96 83.58 96 88S99.59 96 104 96h144C252.4 96 256 92.42 256 88zM456 240v64c0 4.422 3.594 8 8 8s8-3.578 8-8v-64c0-4.422-3.594-8-8-8S456 235.6 456 240zM221.3 250.8c-2.047 0-4.094 .7813-5.656 2.344L170.3 298.3C168.8 299.9 168 301.1 168 304c0 2.906 2.281 8 8 8c2.062 0 4.094-.7813 5.656-2.344l45.25-45.25c1.562-1.562 2.344-3.609 2.344-5.656C229.3 254.5 225.8 250.8 221.3 250.8z"],
    "satellite": [512, 512, [128752], "f7bf", "M122.3 173.7C123.9 175.3 125.9 176.1 128 176.1s4.094-.7813 5.656-2.346c3.125-3.127 3.125-8.195 0-11.32L118.6 147.4C109.8 138.5 109.8 124.1 118.6 115.2l93-93.08c8.219-8.258 23.38-8.32 32.09 0l47.06 47.13c3.094 3.096 8.156 3.158 11.31 0c3.125-3.127 3.125-8.193 0-11.32L254.9 10.71C239.8-3.744 214.5-3.432 200.3 10.83l-93.03 93.11C92.34 119 92.34 143.6 107.3 158.7L122.3 173.7zM338.5 285.1l129.1-129.1C476.1 148.2 480 138 480 127.8s-3.854-20.39-11.56-28.18L412.1 43.28c-7.781-7.785-17.97-11.68-28.16-11.68c-10.19 0-20.38 3.895-28.16 11.68L177.6 221.7C154.4 212.7 129.7 207.9 104.8 207.9c-31.98 0-64.15 7.635-93.42 23.38C5.246 234.6 1.186 240.6 .2188 247.7c-1 7.229 1.467 14.55 6.559 19.56l113.2 113.4l-24.12 24.16c-4.744-2.789-9.963-4.822-15.86-4.822c-17.66 0-31.98 14.35-31.98 32.04s14.32 32.04 31.98 32.04c17.66 0 31.98-14.35 31.98-32.04c0-5.912-2.029-11.14-4.814-15.89l24.12-24.16l113.2 113.4c5.09 5.133 12.52 7.51 19.71 6.479c6.996-1.033 12.87-5.068 16.18-11.14c28.31-52.92 30.41-113.2 9.697-166.1L338.5 285.1zM79.98 447.1c-8.816 0-15.1-7.178-15.1-16.01c0-8.834 7.179-16.01 15.1-16.01c8.818 0 15.1 7.177 15.1 16.01C95.97 440.8 88.79 447.1 79.98 447.1zM237.3 184.7l129.9-130.1c4.504-4.508 10.49-6.99 16.85-6.99c6.357 0 12.34 2.482 16.84 6.99l56.26 56.31C461.5 115.4 464 121.4 464 127.8s-2.459 12.4-6.869 16.85l-173.7 173.7c-9.445-19-22.04-36.76-37.75-52.49C230.2 250.4 212.4 238 193.3 228.6L237.3 184.7zM266.2 493c-1.156 2.098-3.25 2.723-4.404 2.879c-.3438 .0625-.7187 .0625-1.094 .0625c-1.873 0-3.717-.7187-4.996-2.004L18.02 255.8c-1.531-1.502-2.281-3.756-1.969-5.947c.1562-1.156 .75-3.283 2.936-4.473C89.39 207.5 177.9 220.7 234.4 277.2C291.7 334.7 304.5 421.4 266.2 493zM500.8 256.9l-47.09-47.17c-3.094-3.127-8.156-3.127-11.31 0c-3.125 3.129-3.125 8.195 0 11.32l47.03 47.1C493.6 272.5 496 278.3 496 284.2c0 6.006-2.406 11.79-6.656 15.98l-93.03 93.08c-8.781 8.789-23.12 8.727-31.97 0l-15.06-15.07c-3.125-3.129-8.188-3.129-11.31 0c-3.125 3.127-3.125 8.193 0 11.32l15.09 15.11c7.562 7.475 17.44 11.23 27.31 11.23s19.75-3.754 27.25-11.26l93-93.05C507.8 304.5 512 294.5 512 284.2C512 274.2 507.9 264.3 500.8 256.9z"],
    "plane-lock": [640, 512, [], "e558", "M191.1 178.8V95.88C191.1 60.92 219.1 0 255.1 0C290.1 0 319.1 60.92 319.1 96.88V178.8L421.6 236.1C419.9 242.1 418.6 247.3 417.7 252.7L320 196.8V312.6L387.3 331.8C385.5 336.9 384.5 342.3 384.1 347.9L320 329.6V399.5L368 436.5V455.4L304 407.5V95.88C304 64.92 278 15.98 256 15.98C233 15.98 208 64.92 208 95.88V407.5L144 455.4V495.4L256 463.4L368 496.4V511.7C366.7 511.7 365.3 511.6 364 511.4L256 479.4L147 511.4C137 514.4 128 506.4 128 495.4V455.4C128 450.4 130 446.4 134 443.4L192 399.5V329.6L20 378.5C10 381.5 0 373.5 0 362.6V297.6C0 292.6 3 285.6 8 283.6L191.1 178.8zM15.1 297.6V362.6L191.1 312.6V196.8L15.1 297.6zM528 192C563.3 192 592 220.7 592 256V320H608C625.7 320 640 334.3 640 352V480C640 497.7 625.7 512 608 512H448C430.3 512 416 497.7 416 480V352C416 334.3 430.3 320 448 320H464V256C464 220.7 492.7 192 528 192zM528 208C501.5 208 480 229.5 480 256V320H576V256C576 229.5 554.5 208 528 208zM432 352V480C432 488.8 439.2 496 448 496H608C616.8 496 624 488.8 624 480V352C624 343.2 616.8 336 608 336H448C439.2 336 432 343.2 432 352z"],
    "steering-wheel": [512, 512, [], "f622", "M0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256zM227.7 375L154.7 301.1C150.6 297.9 147.6 293.1 145.6 288H18.11C33.42 402.8 129.9 492 248 495.9V385.9C240.6 384.4 233.5 380.8 227.7 375V375zM264 385.9V495.9C382.1 492 478.6 402.8 493.9 288H366.4C364.4 293.1 361.4 297.9 357.3 301.1L284.3 375C278.5 380.8 271.4 384.4 264 385.9V385.9zM369 272H495.5C495.8 266.7 496 261.4 496 256C496 123.5 388.5 16 255.1 16C123.5 16 15.1 123.5 15.1 256C15.1 261.4 16.18 266.7 16.52 272H142.1C143.2 266.5 144.6 260.1 147.2 255.8L159.1 230.1C166.8 216.6 180.6 208 195.8 208H316.2C331.4 208 345.2 216.6 352 230.1L364.8 255.8C367.4 260.1 368.8 266.5 369 272H369zM161.5 262.9C156.9 272.2 158.7 283.3 165.1 290.7L239 363.7C248.4 373.1 263.6 373.1 272.1 363.7L346 290.7C353.3 283.3 355.1 272.2 350.5 262.9L337.7 237.3C333.6 229.1 325.3 224 316.2 224H195.8C186.7 224 178.4 229.1 174.3 237.3L161.5 262.9z"],
    "tag": [448, 512, [127991], "f02b", "M72 144C72 121.9 89.91 104 112 104C134.1 104 152 121.9 152 144C152 166.1 134.1 184 112 184C89.91 184 72 166.1 72 144zM112 120C98.75 120 88 130.7 88 144C88 157.3 98.75 168 112 168C125.3 168 136 157.3 136 144C136 130.7 125.3 120 112 120zM.0003 229.5V80C.0003 53.49 21.49 32 48 32H197.5C214.5 32 230.7 38.74 242.7 50.75L418.7 226.7C443.7 251.7 443.7 292.3 418.7 317.3L285.3 450.7C260.3 475.7 219.7 475.7 194.7 450.7L18.75 274.7C6.743 262.7 0 246.5 0 229.5L.0003 229.5zM30.06 263.4L206.1 439.4C224.8 458.2 255.2 458.2 273.9 439.4L407.4 305.9C426.2 287.2 426.2 256.8 407.4 238.1L231.4 62.06C222.4 53.06 210.2 48 197.5 48H48C30.33 48 16 62.33 16 80V229.5C16 242.2 21.06 254.4 30.06 263.4V263.4z"],
    "stretcher": [640, 512, [], "f825", "M496 416c-12.12 0-23.06 4.641-31.51 12.05l-82.07-54.71l70.02-46.68c3.672-2.438 4.672-7.406 2.219-11.09c-2.469-3.688-7.484-4.688-11.09-2.219L368 363.7L292.4 313.3C288.8 310.9 283.8 311.9 281.3 315.6s-1.453 8.656 2.219 11.09l70.02 46.68l-82.07 54.71C263.1 420.6 252.1 416 240 416C213.5 416 192 437.5 192 464S213.5 512 240 512S288 490.5 288 464c0-8.572-2.432-16.5-6.369-23.47L368 382.9l86.37 57.58C450.4 447.5 448 455.4 448 464c0 26.51 21.49 48 48 48s48-21.49 48-48S522.5 416 496 416zM240 496c-17.64 0-32-14.36-32-32s14.36-32 32-32s32 14.36 32 32S257.6 496 240 496zM496 496c-17.64 0-32-14.36-32-32s14.36-32 32-32s32 14.36 32 32S513.6 496 496 496zM608 191.1H191.1L79.87 74.74C73.55 67.62 64.78 64 55.96 64C48.37 64 40.75 66.68 34.62 72.12L10.74 93.37c-13.25 11.75-14.38 31.88-2.625 45.13L129.7 266.5C141.9 280.1 159.4 288 177.6 288H608c17.62 0 32-14.38 32-32v-32C640 206.4 625.6 191.1 608 191.1zM624 255.1C624 264.8 616.8 272 608 272H177.6c-13.7 0-26.8-5.883-36.28-16.52L20.09 127.9c-5.859-6.607-5.289-16.72 1.293-22.56l23.85-21.23C48.2 81.45 52.01 80 55.96 80c4.635 0 8.873 1.902 12.34 5.797l116.9 122.2H608c8.822 0 16 7.18 16 16V255.1z"],
    "book-section": [448, 512, ["book-law"], "e0c1", "M286.4 257.3c17.51-7.25 29.19-19.29 32.46-35.33c8.969-44.43-36.73-55.59-77.02-65.45L232.4 154.2C191.6 143.9 171.8 134.3 176.8 109.8c4.594-22.73 36.86-34.07 80.52-28.3c9.148 1.234 20.08 3.766 34.42 7.982c4.246 1.25 8.684-1.172 9.934-5.404c1.215-4.25-1.188-8.686-5.438-9.936c-15.12-4.451-26.83-7.154-36.79-8.482C206.2 58.5 167.6 74.64 161.1 106.7C155.4 134.7 172.9 149.6 193.6 158.7C176 165.9 164.3 178 161.1 194.1c-8.871 43.88 38.88 55.86 67.39 63.03l9.559 2.359c44.22 10.81 70.68 19.35 65.15 46.74c-4.621 22.74-37.13 34.1-80.54 28.29c-14.27-1.828-30.55-6.842-44.91-11.26L170.3 320.9C165.1 319.7 161.6 322.1 160.4 326.3c-1.281 4.234 1.125 8.686 5.34 9.967l7.34 2.25c14.96 4.607 31.92 9.824 47.5 11.82C228.9 351.5 236.9 352 244.5 352c40.63 0 68.9-15.67 74.36-42.64C324.5 281.6 308.8 266.9 286.4 257.3zM241.8 243.9l-9.492-2.344C191.6 231.3 171.8 221.7 176.8 197.2C180.8 177.3 201.7 171.3 220.8 167.7c2.609 .6816 17.21 4.342 17.21 4.342c44.22 10.81 70.68 19.36 65.15 46.74c-4.098 20.05-25.29 25.97-44.07 29.52C253.4 246.8 247.6 245.3 241.8 243.9zM448 384V32c0-17.67-14.33-32-32-32H64C28.66 0 0 28.65 0 64v391.1c0 30.93 25.07 56 56 56L439.1 512C444.4 512 448 508.4 448 504c0-4.422-3.586-8.008-8.008-8.008H416v-79.99C433.7 416 448 401.7 448 384zM400 495.1H56c-23.38 0-42.13-20.14-39.8-43.99c2.016-20.78 20.7-36.02 41.57-36.02L400 416V495.1zM56 399.1c-15.68 0-29.82 6.516-40 16.93V64c0-26.47 21.53-48 48-48h352c8.836 0 16 7.164 16 16v352c0 8.824-7.18 15.1-16 15.1L56 399.1z"],
    "inboxes": [512, 512, [], "e1bb", "M472 351.1H368c-3.031 0-5.812 1.719-7.156 4.438l-29.78 59.56H180.9l-29.78-59.56C149.8 353.7 147 351.1 144 351.1H40c-22.06 0-40 17.94-40 40v80c0 22.06 17.94 40 40 40h432c22.06 0 40-17.94 40-40v-80C512 369.9 494.1 351.1 472 351.1zM496 471.1c0 13.22-10.78 24-24 24H40c-13.22 0-24-10.78-24-24v-80c0-13.22 10.78-24 24-24h99.06l29.78 59.56C170.2 430.3 172.1 431.1 176 431.1h160c3.031 0 5.812-1.719 7.156-4.438l29.78-59.56H472c13.22 0 24 10.78 24 24V471.1zM440 159.1H368c-3.031 0-5.812 1.719-7.156 4.438l-29.78 59.56H180.9L151.2 164.4C149.8 161.7 147 159.1 144 159.1H72c-4.418 0-8 3.582-8 8s3.582 8 8 8h67.06l29.78 59.56C170.2 238.3 172.1 239.1 176 239.1h160c3.031 0 5.812-1.719 7.156-4.438l29.78-59.56H440c4.418 0 8-3.582 8-8S444.4 159.1 440 159.1zM507.7 180.9l-61.99-160.8C440.8 7.969 429.1 0 416 0H96c-13.09 0-24.84 7.969-29.72 20.12L4.287 180.9C1.453 188.2 0 196 0 203.9V271.1c0 26.51 21.49 48 48 48h416c26.51 0 48-21.49 48-48V203.9C512 196 510.5 188.2 507.7 180.9zM496 271.1c0 17.64-14.36 32-32 32h-416c-17.64 0-32-14.36-32-32V203.9c0-5.93 1.082-11.74 3.215-17.27l61.92-160.6C83.59 19.96 89.42 15.1 96 15.1h320c6.576 0 12.41 3.957 14.79 9.883l61.99 160.8C494.9 192.2 496 197.1 496 203.9V271.1z"],
    "coffee-bean": [448, 512, [], "e13e", "M435.8 130.5c-9.9-23.33-65.71-77.27-82.65-84.81C332.1 36.3 309.9 32 287.2 32C219.8 32 148.4 69.66 93.44 124.7c-72.35 72.44-116.1 174.8-81.27 256.8c9.9 23.33 65.7 77.27 82.65 84.81C115.9 475.7 138.1 480 160.9 480c67.34 0 138.7-37.67 193.6-92.7C426.9 314.9 470.6 212.5 435.8 130.5zM104.8 136C159.8 80.9 227.1 48 287.1 48c21.22 0 41.26 4.133 59.57 12.28c5.963 2.656 19.45 14.05 33.38 27.51c-24.43 94.32-80.72 152.6-163.4 168.1c-85.19 16.03-142.4 67.9-166.1 149.6c-10.76-11.76-19.74-23.09-22.79-30.28C-2.273 306.5 28.31 212.6 104.8 136zM343.2 375.1C288.2 431.1 220 464 160.9 464c-21.22 0-41.26-4.133-59.57-12.29c-6.77-3.014-23.2-17.12-39.01-32.95c21.29-80.76 75.45-131.7 157.3-147.1c86.52-16.31 145.9-75.58 173.3-170.1c13.1 13.75 24.7 27.68 28.24 36.04C450.3 205.5 419.7 299.4 343.2 375.1z"],
    "brackets-curly": [576, 512, [], "f7ea", "M112 152.5V104c0-30.88 25.12-56 56-56h48C220.4 48 224 44.42 224 40S220.4 32 216 32h-48C128.3 32 96 64.3 96 104v48.45c0 41.08-22.83 78.02-59.58 96.39C33.72 250.2 32 252.1 32 256s1.719 5.797 4.422 7.156C73.17 281.5 96 318.5 96 359.5V408C96 447.7 128.3 480 168 480h48C220.4 480 224 476.4 224 472S220.4 464 216 464h-48c-30.88 0-56-25.12-56-56v-48.45C112 317.2 90.89 278.7 56.06 256C90.89 233.3 112 194.8 112 152.5zM539.6 248.8C502.8 230.5 480 193.5 480 152.5V104C480 64.3 447.7 32 408 32h-48C355.6 32 352 35.58 352 40s3.578 8 8 8h48c30.88 0 56 25.12 56 56v48.45C464 194.8 485.1 233.3 519.9 256C485.1 278.7 464 317.2 464 359.5V408c0 30.88-25.12 56-56 56h-48c-4.422 0-8 3.578-8 8S355.6 480 360 480h48c39.7 0 72-32.3 72-72v-48.45c0-41.08 22.83-78.02 59.58-96.39C542.3 261.8 544 259 544 256S542.3 250.2 539.6 248.8z"],
    "ellipsis-stroke-vertical": [192, 512, ["ellipsis-v-alt"], "f39c", "M96 464C69.49 464 48 442.5 48 416C48 389.5 69.49 368 96 368C122.5 368 144 389.5 144 416C144 442.5 122.5 464 96 464zM128 416C128 398.3 113.7 384 96 384C78.33 384 64 398.3 64 416C64 433.7 78.33 448 96 448C113.7 448 128 433.7 128 416zM96 304C69.49 304 48 282.5 48 256C48 229.5 69.49 208 96 208C122.5 208 144 229.5 144 256C144 282.5 122.5 304 96 304zM128 256C128 238.3 113.7 224 96 224C78.33 224 64 238.3 64 256C64 273.7 78.33 288 96 288C113.7 288 128 273.7 128 256zM96 48C122.5 48 144 69.49 144 96C144 122.5 122.5 144 96 144C69.49 144 48 122.5 48 96C48 69.49 69.49 48 96 48zM64 96C64 113.7 78.33 128 96 128C113.7 128 128 113.7 128 96C128 78.33 113.7 64 96 64C78.33 64 64 78.33 64 96z"],
    "comment": [512, 512, [128489, 61669], "f075", "M256 32C114.6 32 .0272 125.1 .0272 240c0 49.59 21.38 95.03 56.97 130.7c-12.5 50.39-54.27 95.27-54.77 95.77c-2.188 2.297-2.781 5.734-1.5 8.734C2.042 478.2 4.813 480 8 480c66.31 0 116-31.78 140.6-51.39C181.3 440.9 217.6 448 256 448c141.4 0 255.1-93.09 255.1-208S397.4 32 256 32zM256 432c-35.12 0-69.36-6.184-101.8-18.38L145.7 410.4l-7.105 5.666c-20.2 16.11-60.14 42.04-112.7 47.06c14.44-18.29 37.42-51.68 46.57-88.59l2.172-8.758l-6.371-6.391C34.1 325.1 16 283.8 16 240c0-105.9 107.7-192 240-192s240 86.13 240 192S388.3 432 256 432z"],
    "square-1": [448, 512, [], "e256", "M288 368h-56V136c0-2.844-1.516-5.5-3.984-6.906c-2.438-1.406-5.484-1.469-7.984-.0313l-56 32C160.2 163.3 158.9 168.1 161 171.1c2.219 3.875 7.094 5.156 10.92 2.969L216 149.8V368H160c-4.422 0-8 3.594-8 8S155.6 384 160 384h128c4.422 0 8-3.594 8-8S292.4 368 288 368zM384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM432 416c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V96c0-26.47 21.53-48 48-48h320c26.47 0 48 21.53 48 48V416z"],
    "cake-candles": [448, 512, [127874, "birthday-cake", "cake"], "f1fd", "M383.1 223.1L360 223.9V167.9c0-4.423-3.578-7.946-8-7.946s-8 3.523-8 7.946v56.02h-112V167.9c0-4.423-3.578-7.946-8-7.946S216 163.5 216 167.9v56.02h-112V167.9c0-4.423-3.578-7.946-8-7.946S88 163.5 88 167.9v56.02L64 223.1c-35.35 0-64 28.64-64 63.1v192C0 497.7 14.33 512 32 512h384c17.67 0 32-14.32 32-32V287.1C448 252.6 419.3 223.1 383.1 223.1zM432 479.1c0 8.825-7.178 16.01-16 16.01H32c-8.822 0-16-7.18-16-16.01v-90.45c5.236 1.381 10.56 2.417 16 2.417c26.89 0 52.84-19.55 64-29.17c11.16 9.612 37.11 29.17 64 29.17s52.84-19.55 64-29.17c11.16 9.612 37.11 29.17 64 29.17s52.84-19.55 64-29.17c11.16 9.612 37.11 29.17 64 29.17c5.438 0 10.76-1.035 16-2.417V479.1zM432 372.8c-5.262 1.766-10.61 3.11-16 3.11c-28.25 0-58.05-29.37-58.34-29.67c-3.125-3.126-8.188-3.126-11.31 0C346 346.6 316.3 375.1 288 375.1s-58.05-29.37-58.34-29.67c-3.125-3.126-8.188-3.126-11.31 0C218 346.6 188.3 375.1 160 375.1s-58.05-29.37-58.34-29.67c-3.125-3.126-8.188-3.126-11.31 0C90.05 346.6 60.25 375.1 32 375.1c-5.389 0-10.74-1.344-16-3.11V287.9c0-26.48 21.53-48.02 48-48.02h24v40.01c0 4.423 3.578 8.038 8 8.038s8-3.615 8-8.038V239.9h112v40.01c0 4.423 3.578 8.038 8 8.038s8-3.615 8-8.038V239.9h112v40.01c0 4.423 3.578 8.038 8 8.038s8-3.615 8-8.038V239.9H384c26.47 0 48 21.54 48 48.02V372.8zM224 127.9c26.47 0 48-21.54 48-48.02c0-24.21-37.48-71.7-41.75-77.03c-3.062-3.782-9.438-3.782-12.5 0C213.5 8.166 176 55.65 176 79.86C176 106.3 197.5 127.9 224 127.9zM224 20.92c14.33 19.15 32 46.76 32 58.94c0 17.65-14.36 32.11-32 32.11S192 97.51 192 79.86C192 67.69 209.7 40.07 224 20.92zM352 127.9c26.47 0 48-21.54 48-48.02c0-24.21-37.48-71.7-41.75-77.03c-3.062-3.782-9.438-3.782-12.5 0C341.5 8.166 304 55.65 304 79.86C304 106.3 325.5 127.9 352 127.9zM352 20.92c14.33 19.15 32 46.76 32 58.94c0 17.65-14.36 32.11-32 32.11s-32-14.46-32-32.11C320 67.69 337.7 40.07 352 20.92zM96 127.9c26.47 0 48-21.54 48-48.02c0-24.21-37.48-71.7-41.75-77.03c-3.062-3.782-9.438-3.782-12.5 0C85.48 8.166 48 55.65 48 79.86C48 106.3 69.53 127.9 96 127.9zM96 20.92c14.33 19.15 32 46.76 32 58.94c0 17.65-14.36 32.11-32 32.11S64 97.51 64 79.86C64 67.69 81.67 40.07 96 20.92z"],
    "head-side": [512, 512, [], "f6e9", "M508.5 271.1c-7.641-17.12-16.17-41-25.22-66.25c-16.02-44.72-32.56-90.97-48.77-114C394.1 34.28 328 0 257.9 0H200.1C89.67 0 0 89.81 0 200.2c0 55.44 23.28 108.6 64 146.6V504c0 4.406 3.578 8 8 8s8-3.594 8-8v-164.3L77.35 337.3c-38.99-35.06-61.35-85-61.35-137.1C16 98.63 98.64 16 200.2 16h57.64c64.95 0 126.1 31.75 163.6 84.94c14.94 21.25 31.86 68.5 46.78 110.2c9.141 25.53 17.78 49.69 25.66 67.34c3.359 7.562 2.688 15.91-1.844 22.88c-4.516 6.938-11.86 10.94-20.13 10.94h-39.88v64c0 30.91-25.16 56.06-56.06 56.06h-72V504c0 4.406 3.578 8 8 8s8-3.594 8-8v-55.66h56c39.74 0 72.06-32.31 72.06-72.06v-48h23.88c13.58 0 26.13-6.812 33.55-18.22C512.9 298.6 514.1 284.4 508.5 271.1zM400 192c0-22.06-17.94-40-40-40c-22.06 0-39.1 17.94-39.1 40s17.94 40 39.1 40C382.1 232 400 214.1 400 192zM335.1 192c0-13.22 10.77-24 24-24c13.23 0 23.1 10.78 23.1 24s-10.76 24-23.1 24C346.8 216 335.1 205.2 335.1 192z"],
    "envelope": [512, 512, [128386, 9993, 61443], "f0e0", "M0 128C0 92.65 28.65 64 64 64H448C483.3 64 512 92.65 512 128V384C512 419.3 483.3 448 448 448H64C28.65 448 0 419.3 0 384V128zM16 128V156.2L220.8 321.4C241.4 337.9 270.6 337.9 291.2 321.4L496 156.2V128C496 101.5 474.5 80 448 80H63.1C37.49 80 15.1 101.5 15.1 128H16zM16 176.7V384C16 410.5 37.49 432 64 432H448C474.5 432 496 410.5 496 384V176.7L301.2 333.8C274.8 355.1 237.2 355.1 210.8 333.8L16 176.7z"],
    "dolly-empty": [576, 512, [], "f473", "M565.6 336.4l-254.5 79.54c-11.1-19.01-31.49-31.92-55.08-31.92c-3.365 0-6.597 .4861-9.822 .9861L138.1 39.31C130.8 15.78 109.3 0 84.66 0H8C3.594 0 0 3.594 0 8S3.594 16 8 16h76.66c17.59 0 32.94 11.28 38.19 28.06l107.9 345.1C207.1 399 192 421.6 192 448c0 35.35 28.65 64 64 64s64-28.65 64-64c0-6.037-1.104-11.76-2.666-17.3l253-79.08c4.219-1.312 6.594-5.781 5.25-10C574.3 337.4 569.9 335.1 565.6 336.4zM256 496c-26.47 0-48-21.53-48-48s21.53-48 48-48s48 21.53 48 48S282.5 496 256 496z"],
    "face-tissue": [512, 512, [], "e39c", "M256 16C123.5 16 16 123.5 16 256C16 266.5 16.67 276.8 17.98 286.1C18.54 291.4 15.45 295.4 11.07 295.9C6.686 296.5 2.676 293.4 2.112 289C.7184 278.2 .0006 267.2 .0006 256C.0006 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C244.8 512 233.8 511.3 222.1 509.9C218.6 509.3 215.5 505.3 216.1 500.9C216.6 496.6 220.6 493.5 225 494C235.2 495.3 245.5 496 256 496C388.6 496 496 388.5 496 256C496 123.5 388.6 16 256 16V16zM299.6 345.3C302.2 343.6 305.8 343.6 308.4 345.3L352.6 374.8L380.4 360.8C384.4 358.9 389.2 360.5 391.2 364.4C393.1 368.4 391.5 373.2 387.6 375.2L355.6 391.2C353 392.4 349.1 392.2 347.6 390.7L304 361.6L260.4 390.7C256.8 393.1 251.8 392.1 249.3 388.4C246.9 384.8 247.9 379.8 251.6 377.3L299.6 345.3zM219.6 200.8C222.3 202.2 224 204.1 224 208C224 211 222.3 213.8 219.6 215.2L139.6 255.2C135.6 257.1 130.8 255.5 128.8 251.6C126.9 247.6 128.5 242.8 132.4 240.8L198.1 208L132.4 175.2C128.5 173.2 126.9 168.4 128.8 164.4C130.8 160.5 135.6 158.9 139.6 160.8L219.6 200.8zM379.6 175.2L313.9 208L379.6 240.8C383.5 242.8 385.1 247.6 383.2 251.6C381.2 255.5 376.4 257.1 372.4 255.2L292.4 215.2C289.7 213.8 288 211 288 207.1C288 204.1 289.7 202.2 292.4 200.8L372.4 160.8C376.4 158.9 381.2 160.5 383.2 164.4C385.1 168.4 383.5 173.2 379.6 175.2V175.2zM191.9 505.2C191.4 508.3 189.2 510.8 186.2 511.7C183.2 512.6 179.1 511.6 177.9 509.2L139.6 464.5C135.6 459.9 129.4 457.9 123.6 459.4L41.94 479.8C39.21 480.4 36.33 479.6 34.34 477.7C32.36 475.7 31.56 472.8 32.24 470.1L52.64 388.5C54.11 382.6 52.13 376.4 47.53 372.4L2.794 334.1C.4208 332-.5504 328.8 .3075 325.8C1.165 322.8 3.695 320.6 6.784 320.1L214.8 288.1C217.3 287.7 219.9 288.5 221.7 290.3C223.5 292.1 224.3 294.7 223.9 297.2L191.9 505.2zM68.16 392.3L50.1 461L119.7 443.8C131.4 440.9 143.8 444.9 151.7 454.1L178.7 485.6L206.4 305.6L26.43 333.3L57.94 360.3C67.15 368.2 71.1 380.6 68.16 392.3L68.16 392.3z"],
    "angles-up": [384, 512, ["angle-double-up"], "f102", "M45.53 221.8l146.5-138.7l146.5 138.7c3.156 3.031 8.218 2.938 11.31-.25c3.062-3.188 2.937-8.266-.25-11.31l-151.1-144C195.1 64.73 194 64 192 64S188 64.73 186.5 66.22L34.47 210.2c-3.187 3.047-3.312 8.125-.25 11.31C37.25 224.7 42.31 224.8 45.53 221.8zM197.5 258.2C195.1 256.7 194 256 192 256S188 256.7 186.5 258.2l-152 144c-3.187 3.047-3.312 8.125-.25 11.31c3.031 3.188 8.093 3.281 11.31 .25l146.5-138.7l146.5 138.7c3.156 3.031 8.218 2.938 11.31-.25c3.062-3.188 2.937-8.266-.25-11.31L197.5 258.2z"],
    "paperclip": [448, 512, [128206], "f0c6", "M386.3 61.66C354.1 29.43 301.9 29.43 269.7 61.66L77.66 253.7C27.76 303.6 27.76 384.4 77.66 434.3C127.6 484.2 208.4 484.2 258.3 434.3L410.3 282.3C413.5 279.2 418.5 279.2 421.7 282.3C424.8 285.5 424.8 290.5 421.7 293.7L269.7 445.7C213.5 501.8 122.5 501.8 66.34 445.7C10.2 389.5 10.2 298.5 66.34 242.3L258.3 50.34C296.8 11.87 359.2 11.87 397.7 50.34C436.1 88.81 436.1 151.2 397.7 189.7L213.9 373.4C189 398.3 148.2 395.1 126.2 368.6C107.5 345.1 109.3 311.3 130.6 290.1L282.3 138.3C285.5 135.2 290.5 135.2 293.7 138.3C296.8 141.5 296.8 146.5 293.7 149.7L141.9 301.4C126.4 316.9 125.1 341.5 138.7 358.6C154.7 378.6 184.5 380.2 202.6 362.1L386.3 178.3C418.6 146.1 418.6 93.88 386.3 61.66V61.66z"],
    "chart-line-down": [512, 512, [128201], "f64d", "M16 408C16 438.9 41.07 464 72 464H504C508.4 464 512 467.6 512 472C512 476.4 508.4 480 504 480H72C32.24 480 0 447.8 0 408V40C0 35.58 3.582 32 8 32C12.42 32 16 35.58 16 40V408zM352 352C347.6 352 344 348.4 344 344C344 339.6 347.6 336 352 336H452.7L288 171.3L197.7 261.7C194.5 264.8 189.5 264.8 186.3 261.7L90.34 165.7C87.22 162.5 87.22 157.5 90.34 154.3C93.47 151.2 98.53 151.2 101.7 154.3L192 244.7L282.3 154.3C285.5 151.2 290.5 151.2 293.7 154.3L464 324.7V223.1C464 219.6 467.6 215.1 472 215.1C476.4 215.1 480 219.6 480 223.1V344C480 348.4 476.4 352 472 352L352 352z"],
    "arrow-right-to-city": [640, 512, [], "e4b3", "M304 504C304 508.4 300.4 512 296 512C291.6 512 288 508.4 288 504V40C288 17.91 305.9 0 328 0H472C494.1 0 512 17.91 512 40V192H560V104C560 99.58 563.6 96 568 96C572.4 96 576 99.58 576 104V192H600C622.1 192 640 209.9 640 232V504C640 508.4 636.4 512 632 512C627.6 512 624 508.4 624 504V232C624 218.7 613.3 208 600 208H496V40C496 26.75 485.3 16 472 16H328C314.7 16 304 26.75 304 40V504zM360 96C360 82.75 370.7 72 384 72H416C429.3 72 440 82.75 440 96V128C440 141.3 429.3 152 416 152H384C370.7 152 360 141.3 360 128V96zM384 88C379.6 88 376 91.58 376 96V128C376 132.4 379.6 136 384 136H416C420.4 136 424 132.4 424 128V96C424 91.58 420.4 88 416 88H384zM544 264C557.3 264 568 274.7 568 288V320C568 333.3 557.3 344 544 344H512C498.7 344 488 333.3 488 320V288C488 274.7 498.7 264 512 264H544zM504 320C504 324.4 507.6 328 512 328H544C548.4 328 552 324.4 552 320V288C552 283.6 548.4 280 544 280H512C507.6 280 504 283.6 504 288V320zM488 416C488 402.7 498.7 392 512 392H544C557.3 392 568 402.7 568 416V448C568 461.3 557.3 472 544 472H512C498.7 472 488 461.3 488 448V416zM512 408C507.6 408 504 411.6 504 416V448C504 452.4 507.6 456 512 456H544C548.4 456 552 452.4 552 448V416C552 411.6 548.4 408 544 408H512zM416 200C429.3 200 440 210.7 440 224V256C440 269.3 429.3 280 416 280H384C370.7 280 360 269.3 360 256V224C360 210.7 370.7 200 384 200H416zM376 256C376 260.4 379.6 264 384 264H416C420.4 264 424 260.4 424 256V224C424 219.6 420.4 216 416 216H384C379.6 216 376 219.6 376 224V256zM360 352C360 338.7 370.7 328 384 328H416C429.3 328 440 338.7 440 352V384C440 397.3 429.3 408 416 408H384C370.7 408 360 397.3 360 384V352zM384 344C379.6 344 376 347.6 376 352V384C376 388.4 379.6 392 384 392H416C420.4 392 424 388.4 424 384V352C424 347.6 420.4 344 416 344H384zM253.7 250.3C256.8 253.5 256.8 258.5 253.7 261.7L157.7 357.7C154.5 360.8 149.5 360.8 146.3 357.7C143.2 354.5 143.2 349.5 146.3 346.3L228.7 264H8C3.582 264 0 260.4 0 256C0 251.6 3.582 248 8 248H228.7L146.3 165.7C143.2 162.5 143.2 157.5 146.3 154.3C149.5 151.2 154.5 151.2 157.7 154.3L253.7 250.3z"],
    "lock-a": [448, 512, [], "e422", "M152.9 388.3L216.8 260.5C217.2 259.8 217.6 259.1 218.2 258.5C218.4 258.2 218.7 258 218.9 257.8C219.5 257.4 220.1 256.1 220.8 256.7C221.9 256.2 222.9 255.1 224 255.1C226.1 255.1 228.1 256.8 229.5 258.2C229.8 258.4 229.1 258.6 230.1 258.9C230.6 259.4 230.9 259.9 231.2 260.5L295.1 388.3C295.1 388.4 295.2 388.5 295.2 388.6L319.2 436.4C321.1 440.4 319.5 445.2 315.6 447.2C311.6 449.1 306.8 447.5 304.8 443.6L283.1 400H164.9L143.2 443.6C141.2 447.5 136.4 449.1 132.4 447.2C128.5 445.2 126.9 440.4 128.8 436.4L152.8 388.6C152.8 388.5 152.9 388.4 152.9 388.3H152.9zM172.9 384H275.1L224 281.9L172.9 384zM224 0C294.7 0 352 57.31 352 128V192H384C419.3 192 448 220.7 448 256V448C448 483.3 419.3 512 384 512H64C28.65 512 0 483.3 0 448V256C0 220.7 28.65 192 64 192H96V128C96 57.31 153.3 0 224 0zM224 16C162.1 16 112 66.14 112 128V192H336V128C336 66.14 285.9 16 224 16zM16 256V448C16 474.5 37.49 496 64 496H384C410.5 496 432 474.5 432 448V256C432 229.5 410.5 208 384 208H64C37.49 208 16 229.5 16 256z"],
    "ribbon": [448, 512, [127895], "f4d6", "M184.5 406.5l-75.63 84.4c-5.141 5.627-13.64 6.658-21.34 1.594l-64.81-26.23c-3.672-2.501-6-6.283-6.563-10.69c-.5469-4.408 .7656-8.69 3.672-11.97l105.8-118c2.953-3.282 2.672-8.346-.6094-11.32c-3.266-2.876-8.313-2.626-11.3 .6252l-105.9 118.1c-5.938 6.752-8.703 15.72-7.578 24.6c1.109 8.909 6.016 16.88 14.91 22.73l64.78 26.2c5.281 3.626 11.38 5.408 17.47 5.408c8.578 0 17.13-3.532 23.28-10.28l75.67-84.43c2.953-3.282 2.672-8.346-.6094-11.32C192.5 403 187.4 403.3 184.5 406.5zM440 432.9c-63.87-71.34-213.1-238.1-265.4-297.3c14.85-4.857 31.07-7.864 49.29-7.864c18.42 0 34.73 3.167 49.69 8.149c-6.227 7.178-13.62 15.64-23.8 27.14c-2.922 3.314-2.609 8.378 .7031 11.32c1.516 1.344 3.406 2.001 5.297 2.001c2.203 0 4.406-.9065 6-2.688c40.78-46.14 43.02-49.92 43.73-51.17c2.203-3.751 .9532-8.471-2.75-10.75c-3.672-2.376-8.625-1.094-10.98 2.532c-.5332 .8245-3.102 3.952-6.834 8.378c-18.12-6.987-38.39-10.91-61.06-10.91c-22.54 0-42.46 4.242-60.5 11.14c-3.934-4.492-6.822-7.821-7.42-8.604C153.7 110.6 148.8 109.3 145 111.7c-3.766 2.282-4.953 7.221-2.656 10.97c3.297 5.408 200.9 226.3 285.7 320.1c3 3.345 4.344 7.596 3.797 12.03c-.5313 4.283-2.875 8.096-4.938 9.722l-67.94 27.82c-6.188 4.22-14.63 3.22-19.66-2.376L100.1 224.1C57.29 176.5 88.53 123.4 89.9 121.2l42.09-71.05c3.469-5.939 8.125-10.94 13.75-14.85c38.05-25.85 118.4-25.85 156.3-.0625c5.719 3.97 10.36 8.971 13.83 14.94l42.19 71.24c19.42 32.92 15.34 74.09-10.17 102.5L328.1 246.1c-2.938 3.314-2.656 8.378 .6406 11.32c3.281 2.97 8.359 2.626 11.3-.6252l19.81-22.19c30.19-33.6 35.03-82.37 12.03-121.3l-42.17-71.21c-4.625-7.94-10.86-14.69-18.56-20.04C268-7.346 179.1-7.346 136.7 22.07C129.1 27.35 122.8 34.07 118.2 41.98L76.18 112.9c-1.609 2.626-38.63 65.55 11.98 121.9l239.3 266.7C333.7 508.5 342.5 512 350.9 512c5.656 0 11.16-1.594 15.67-4.783l67.89-27.79c7.359-5.002 12.22-12.94 13.31-21.79C448.9 448.7 446 439.7 440 432.9z"],
    "lungs": [640, 512, [129729], "f604", "M640 415.3c0 29.8-13.89 57.45-38.09 75.88C583.9 504.9 562.4 512 540.3 512c-9.266 0-18.62-1.25-27.86-3.797l-55.77-15.27C413.9 481.1 384 442.9 384 400V319.1c0-4.422 3.578-8 8-8s8 3.578 8 8v80.02c0 35.7 25.06 67.57 60.94 77.51l55.75 15.25c26.48 7.312 53.98 2.094 75.52-14.34C612.4 463 624 440 624 415.3c0-9.031-1.125-17.92-3.359-26.45c-20.12-77.48-51.97-151.5-94.67-219.9l-5-8.105C502.9 131.4 491 112 457.6 112C425.8 112 400 136.8 400 167.2v100.5l84.44 56.3c3.672 2.453 4.672 7.422 2.219 11.09C485.1 337.4 482.6 338.7 480 338.7c-1.531 0-3.078-.4375-4.438-1.344l-145.8-97.17C325.9 237.5 322.7 234.1 320 230.4C317.3 234.1 314.1 237.5 310.2 240.2l-145.8 97.17C163.1 338.2 161.5 338.7 160 338.7c-2.578 0-5.109-1.25-6.656-3.562c-2.453-3.672-1.453-8.641 2.219-11.09L240 267.7V167.2C240 136.8 214.2 112 182.4 112c-33.39 0-45.3 19.42-63.34 48.82L114 168.9c-42.72 68.44-74.56 142.4-94.67 219.9C17.12 397.4 16 406.2 16 415.3c0 24.75 11.59 47.76 31.8 63.15c21.53 16.41 49 21.66 75.5 14.34l55.8-15.27C214.9 467.6 240 435.7 240 400V319.1c0-4.422 3.578-8 8-8S256 315.6 256 319.1v80.02c0 42.88-29.88 81.07-72.66 92.91l-55.81 15.28C118.3 510.8 108.1 512 99.7 512c-22.08 0-43.59-7.125-61.61-20.84C13.89 472.7 0 445.1 0 415.3c0-10.39 1.312-20.66 3.891-30.52c20.52-79.01 53-154.5 96.58-224.3l4.938-8C123.1 122.2 140 96 182.4 96C222.1 96 256 127.1 256 167.2V257.1l45.31-30.21C308 222.4 312 214.9 312 206.9V8C312 3.578 315.6 0 320 0s8 3.578 8 8v198.9c0 8.047 4 15.5 10.69 19.97L384 257.1V167.2C384 127.1 417 96 457.6 96c42.34 0 58.39 26.17 76.97 56.46l4.953 8c43.56 69.81 76.05 145.3 96.58 224.3C638.7 394.6 640 404.9 640 415.3z"],
    "person-pinball": [640, 512, [], "e21d", "M616 0h-112C490.8 0 480 10.78 480 24v42.81c0 4.281 .6875 8.531 2.062 12.66l42.96 128.9l-301.3 46.33C223 237.7 209.2 223.1 192 223.1H145.1L96.81 151.5C87.01 136.8 70.57 127.1 52.84 127.1C23.71 127.1 0 151.7 0 180.8v123.2c0 19.33 11.44 36.49 29.24 44.05l82.71 46.63L112 479.1c0 17.64 14.36 32 32 32s32-14.36 32-32v-85.28c0-23.04-12.49-44.41-32.6-55.77L96 312.3V265.7l5.375 8.062C107.3 282.7 117.3 287.1 128 287.1l64 .002c5.953 0 11.22-2.076 16-4.92V504C208 508.4 211.6 512 216 512S224 508.4 224 504V400h400v104c0 4.406 3.594 8 8 8S640 508.4 640 504v-480C640 10.78 629.2 0 616 0zM192 271.1H128c-5.35 0-10.35-2.674-13.31-7.125L87.33 223.8C85.13 220.5 80 222.1 80 226.1v90.91c0 2.891 1.559 5.557 4.078 6.973l51.45 28.94C150.6 361.4 160 377.4 160 394.7v84.44c0 7.969-5.455 15.35-13.32 16.62C136.6 497.4 128 489.7 128 479.1v-85.28c0-5.781-3.125-11.12-8.188-13.97c0 0-83.44-47.04-83.58-47.12C24.4 328.9 16 317.5 16 303.1V182.2c0-17.37 11.43-33.32 28.36-37.2c15.39-3.529 30.74 2.828 39.14 15.44l53.06 79.59H191.2c7.969 0 15.35 5.455 16.62 13.32C209.4 263.3 201.7 271.1 192 271.1zM624 264V384H224V270.9l400-61.56V264zM624 193.1l-82.93 12.75l-43.82-131.5C496.4 71.94 496 69.38 496 66.81V24c0-4.406 3.594-8 8-8h112c4.406 0 8 3.594 8 8V193.1zM80 103.1c28.72 0 52-23.28 52-52c0-28.72-23.28-51.1-52-51.1S28 23.28 28 51.1C28 80.72 51.28 103.1 80 103.1zM80 16c19.84 0 36 16.16 36 35.1c0 19.84-16.16 36-36 36s-36-16.16-36-36C44 32.16 60.16 16 80 16zM56 399.1c-4.406 0-8 3.594-8 8v72c0 8.844-6.812 15.78-15.59 16C23.41 496.2 16 487.1 16 478.9v-102.9c0-4.406-3.594-8-8-8s-8 3.594-8 8v102.3c0 17.34 13.09 32.81 30.44 33.66C48.91 512.8 64 498.3 64 479.1v-72C64 403.6 60.41 399.1 56 399.1zM304 320C312.8 320 320 312.8 320 304C320 295.2 312.8 288 304 288S288 295.2 288 304C288 312.8 295.2 320 304 320z"],
    "arrow-up-9-1": [512, 512, ["sort-numeric-up-alt"], "f887", "M416 464h-24V296c0-2.781-1.438-5.344-3.797-6.812c-2.359-1.438-5.312-1.594-7.781-.3438l-32 16c-3.953 1.969-5.547 6.781-3.578 10.72c1.984 3.969 6.75 5.531 10.73 3.594L376 308.9V464H352c-4.422 0-8 3.594-8 8S347.6 480 352 480H416c4.422 0 8-3.594 8-8S420.4 464 416 464zM133.9 34.48c-3.062-3.312-8.75-3.312-11.81 0L34.09 130.5c-2.969 3.252-2.75 8.314 .5 11.32c3.25 3 8.312 2.781 11.31-.5L120 60.47V471.1c0 4.408 3.595 8.001 8.001 8.001S136 476.4 136 471.1V60.47l74.1 80.85c1.596 1.719 3.752 2.594 5.908 2.594c1.938 0 3.875-.6875 5.406-2.094c3.25-3.002 3.469-8.064 .5-11.32L133.9 34.48zM376 32c-39.7 0-72 32.31-72 72s32.3 72 72 72c22.73 0 42.79-10.8 56-27.31V176c0 30.88-25.12 56-56 56H352c-4.422 0-8 3.594-8 8S347.6 248 352 248h24C415.7 248 448 215.7 448 176V104C448 64.31 415.7 32 376 32zM376 160C345.1 160 320 134.9 320 104s25.12-56 56-56s56 25.12 56 56S406.9 160 376 160z"],
    "apple-core": [384, 512, [], "e08f", "M192 112c76.9 0 95.88-49.87 95.88-96c-.5684-8.537-7.373-15.43-15.91-15.1c-89.2 0-95.95 65.3-95.95 95.12C176 104.1 183.1 111.4 192 112zM271.4 16c.3496 .0234 .8223 2.748 .8223 7.178c0 19.6-9.24 72.61-79.14 72.86C192.7 96.01 191.1 92.5 191.1 86.97C191.1 66.07 201.6 16.29 271.4 16zM287.1 304c0-62.49 32.6-117.2 81.69-148.4c-27.47-27.16-57.85-27.61-65.58-27.61c-38.44 0-89.71 19.52-112.1 32.06c-21.69-12.17-73.57-32.12-112.3-32.12c-7.689 0-37.87 .4912-65.34 27.67C63.41 186.8 95.1 241.5 95.1 304c0 61.11-31.24 114.9-78.52 146.5c33.2 46.48 68.13 61.42 102.1 61.42c35.08 0 62.98-16.4 72.42-16.4C200.9 495.5 228.8 512 264.1 512c34.42 0 69.4-15.22 102.4-61.5C319.2 418.9 287.1 365.1 287.1 304zM264.1 496c-34.02 0-57.38-16.48-72.07-16.48c-14.82 0-39.03 16.4-72.42 16.4c-29.54 0-55.47-13.58-79.46-42.19C85.42 417.4 112 362.6 112 304c0-58.51-26.27-112.8-71.24-149.1c16.79-10.23 31.72-10.8 36.27-10.8c50.9 0 100.5 26.16 114.9 34.29c14.44-8.087 64.21-34.31 114.9-34.31c4.412 0 19.45 .5391 36.35 10.82C298.3 191.2 272 245.5 272 304c0 58.64 26.61 113.5 71.96 149.8C320.3 482.2 294.1 496 264.1 496z"],
    "circle-y": [512, 512, [], "e12f", "M369.9 146.8L256 279.7L142.1 146.8C139.2 143.5 134.2 143.1 130.8 145.9C127.4 148.8 127 153.9 129.9 157.2L248 294.1V392c0 4.422 3.578 8 8 8s8-3.578 8-8V294.1l118.1-137.8c2.875-3.344 2.484-8.406-.875-11.28C377.9 143 372.8 143.5 369.9 146.8zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 496c-132.3 0-240-107.7-240-240S123.7 16 256 16s240 107.7 240 240S388.3 496 256 496z"],
    "h6": [640, 512, [], "e413", "M16 240H304V72C304 67.58 307.6 64 312 64C316.4 64 320 67.58 320 72V440C320 444.4 316.4 448 312 448C307.6 448 304 444.4 304 440V256H16V440C16 444.4 12.42 448 8 448C3.582 448 0 444.4 0 440V72C0 67.58 3.582 64 8 64C12.42 64 16 67.58 16 72V240zM508.9 65.7C512.4 68.42 513 73.45 510.3 76.93L434.5 173.7C453.2 164.9 474 160 496 160C575.5 160 640 224.5 640 304C640 383.5 575.5 448 496 448C416.5 448 352 383.5 352 304C352 271.1 363 239.2 383.3 213.3L497.7 67.07C500.4 63.59 505.5 62.98 508.9 65.7V65.7zM496 432C566.7 432 624 374.7 624 304C624 233.3 566.7 176 496 176C425.1 176 369.1 232.2 368 301.1C368 302.7 368 303.3 368 304C368 374.7 425.3 432 496 432V432z"],
    "litecoin-sign": [384, 512, [], "e1d3", "M95.1 227.1L278.2 184.2C282.5 183.2 286.8 185.9 287.8 190.2C288.8 194.5 286.1 198.8 281.8 199.8L95.1 243.5V440C95.1 453.3 106.7 464 119.1 464H376C380.4 464 384 467.6 384 472C384 476.4 380.4 480 376 480H119.1C97.91 480 79.1 462.1 79.1 440V247.3L9.832 263.8C5.531 264.8 1.224 262.1 .2125 257.8C-.7994 253.5 1.867 249.2 6.167 248.2L79.1 230.8V40C79.1 35.58 83.58 32 87.1 32C92.42 32 95.1 35.58 95.1 40V227.1z"],
    "circle-small": [320, 512, [], "e122", "M0 256C0 167.6 71.63 96 160 96C248.4 96 320 167.6 320 256C320 344.4 248.4 416 160 416C71.63 416 0 344.4 0 256zM160 400C239.5 400 304 335.5 304 256C304 176.5 239.5 112 160 112C80.47 112 16 176.5 16 256C16 335.5 80.47 400 160 400z"],
    "border-none": [448, 512, [], "f850", "M48 448C48 456.8 40.84 464 32 464C23.16 464 16 456.8 16 448C16 439.2 23.16 432 32 432C40.84 432 48 439.2 48 448zM128 80C119.2 80 112 72.84 112 64C112 55.16 119.2 48 128 48C136.8 48 144 55.16 144 64C144 72.84 136.8 80 128 80zM128 464C119.2 464 112 456.8 112 448C112 439.2 119.2 432 128 432C136.8 432 144 439.2 144 448C144 456.8 136.8 464 128 464zM144 256C144 264.8 136.8 272 128 272C119.2 272 112 264.8 112 256C112 247.2 119.2 240 128 240C136.8 240 144 247.2 144 256zM320 464C311.2 464 304 456.8 304 448C304 439.2 311.2 432 320 432C328.8 432 336 439.2 336 448C336 456.8 328.8 464 320 464zM336 64C336 72.84 328.8 80 320 80C311.2 80 304 72.84 304 64C304 55.16 311.2 48 320 48C328.8 48 336 55.16 336 64zM320 272C311.2 272 304 264.8 304 256C304 247.2 311.2 240 320 240C328.8 240 336 247.2 336 256C336 264.8 328.8 272 320 272zM240 448C240 456.8 232.8 464 224 464C215.2 464 208 456.8 208 448C208 439.2 215.2 432 224 432C232.8 432 240 439.2 240 448zM224 80C215.2 80 208 72.84 208 64C208 55.16 215.2 48 224 48C232.8 48 240 55.16 240 64C240 72.84 232.8 80 224 80zM240 256C240 264.8 232.8 272 224 272C215.2 272 208 264.8 208 256C208 247.2 215.2 240 224 240C232.8 240 240 247.2 240 256zM416 464C407.2 464 400 456.8 400 448C400 439.2 407.2 432 416 432C424.8 432 432 439.2 432 448C432 456.8 424.8 464 416 464zM416 80C407.2 80 400 72.84 400 64C400 55.16 407.2 48 416 48C424.8 48 432 55.16 432 64C432 72.84 424.8 80 416 80zM48 64C48 72.84 40.84 80 32 80C23.16 80 16 72.84 16 64C16 55.16 23.16 48 32 48C40.84 48 48 55.16 48 64zM416 272C407.2 272 400 264.8 400 256C400 247.2 407.2 240 416 240C424.8 240 432 247.2 432 256C432 264.8 424.8 272 416 272zM48 256C48 264.8 40.84 272 32 272C23.16 272 16 264.8 16 256C16 247.2 23.16 240 32 240C40.84 240 48 247.2 48 256zM224 368C215.2 368 208 360.8 208 352C208 343.2 215.2 336 224 336C232.8 336 240 343.2 240 352C240 360.8 232.8 368 224 368zM432 352C432 360.8 424.8 368 416 368C407.2 368 400 360.8 400 352C400 343.2 407.2 336 416 336C424.8 336 432 343.2 432 352zM32 368C23.16 368 16 360.8 16 352C16 343.2 23.16 336 32 336C40.84 336 48 343.2 48 352C48 360.8 40.84 368 32 368zM432 160C432 168.8 424.8 176 416 176C407.2 176 400 168.8 400 160C400 151.2 407.2 144 416 144C424.8 144 432 151.2 432 160zM32 176C23.16 176 16 168.8 16 160C16 151.2 23.16 144 32 144C40.84 144 48 151.2 48 160C48 168.8 40.84 176 32 176zM240 160C240 168.8 232.8 176 224 176C215.2 176 208 168.8 208 160C208 151.2 215.2 144 224 144C232.8 144 240 151.2 240 160z"],
    "arrow-turn-down-left": [512, 512, [], "e2e1", "M146.2 445.5L2.203 293.5c-2.937-3.062-2.937-7.937 0-10.1l143.1-151.1C149.2 127.3 154.3 127.2 157.5 130.2C160.7 133.2 160.9 138.3 157.8 141.5L26.62 279.1h413.4c30.87 0 55.1-25.12 55.1-55.1V39.1C496 35.59 499.6 32 504 32S512 35.59 512 39.1v183.1c0 39.69-32.31 71.1-71.1 71.1H26.62l131.2 138.5c1.469 1.531 2.187 3.531 2.187 5.5c0 2.125-.8437 4.25-2.5 5.812C154.3 448.8 149.2 448.7 146.2 445.5z"],
    "circle-nodes": [512, 512, [], "e4e2", "M480 79.1C480 124.2 444.2 159.1 400 159.1C397.9 159.1 395.7 159.9 393.6 159.8L358.1 355.1C353.1 353.6 347.8 352.7 342.4 352.2L377.9 156.9C356.7 150.8 339.1 136.2 329 116.1L156.9 185.9C158.9 192.9 160 200.3 160 208C160 225.3 154.5 241.3 145.2 254.4L281.4 373.6C277.5 377.2 273.9 381.2 270.8 385.6L134.6 266.4C120.3 279.8 101.1 288 80 288C35.82 288 0 252.2 0 208C0 163.8 35.82 128 80 128C110.8 128 137.6 145.4 150.9 171L323.1 102.1C321.1 95.11 320 87.68 320 80C320 35.82 355.8 0 400 0C444.2 0 480 35.82 480 80L480 79.1zM400 15.1C364.7 15.1 336 44.65 336 79.1C336 115.3 364.7 143.1 400 143.1C435.3 143.1 464 115.3 464 79.1C464 44.65 435.3 15.1 400 15.1zM80 271.1C115.3 271.1 144 243.3 144 207.1C144 172.7 115.3 143.1 80 143.1C44.65 143.1 16 172.7 16 207.1C16 243.3 44.65 271.1 80 271.1zM416 432C416 476.2 380.2 512 336 512C291.8 512 256 476.2 256 432C256 387.8 291.8 352 336 352C380.2 352 416 387.8 416 432zM336 368C300.7 368 272 396.7 272 432C272 467.3 300.7 496 336 496C371.3 496 400 467.3 400 432C400 396.7 371.3 368 336 368z"],
    "parachute-box": [512, 512, [], "f4cd", "M511.3 208C512.1 216.8 504.8 224 496 224H459.3L343.1 340.2C348.7 348 352 357.6 352 368V464C352 490.5 330.5 512 304 512H207.1C181.5 512 159.1 490.5 159.1 464V368C159.1 357.6 163.3 348 168.9 340.2L52.69 224H15.1C7.163 224-.063 216.8 .6886 208C8.68 114.4 86.57 0 255.1 0H256.1C425.5 .0525 503.3 114.4 511.3 208H511.3zM264 224V320H304C314.4 320 323.1 323.3 331.8 328.9L436.7 224H264zM247.1 224H75.31L180.2 328.9C188 323.3 197.6 320 207.1 320H247.1L247.1 224zM16.76 208H111.1C111.1 127.1 143.1 57.02 190.6 22.62C76.58 47.09 23.57 134.9 16.76 208zM167.3 70.03C143.3 104.7 127.1 153.4 127.1 208H384C384 153.4 368.7 104.7 344.7 70.03C320.6 35.32 289 16 255.1 16C222.1 16 191.4 35.32 167.3 70.03H167.3zM321.4 22.62C368 57.02 400 127.1 400 208H495.2C488.4 134.9 435.4 47.09 321.4 22.62H321.4zM207.1 336C190.3 336 175.1 350.3 175.1 368V464C175.1 481.7 190.3 496 207.1 496H304C321.7 496 336 481.7 336 464V368C336 350.3 321.7 336 304 336H207.1z"],
    "message-medical": [512, 512, ["comment-alt-medical"], "f7f4", "M343.1 159.1h-48V111.1c0-8.835-7.164-15.1-16-15.1h-48c-8.836 0-16 7.163-16 15.1v47.1H167.1c-8.836 0-16 7.163-16 15.1v47.1c0 8.835 7.164 15.1 16 15.1h47.1V287.1c0 8.835 7.164 15.1 16 15.1h48c8.836 0 16-7.163 16-15.1V239.1h48c8.836 0 16-7.163 16-15.1V175.1C359.1 167.2 352.8 159.1 343.1 159.1zM343.1 223.1h-64V287.1h-48V223.1H167.1V175.1h63.1V111.1h48v63.99h64V223.1zM447.1 0h-384c-35.25 0-64 28.75-64 63.1v287.1c0 35.25 28.75 63.1 64 63.1h96v83.1C159.1 507.1 165.9 512 172.2 512c2.369 0 4.786-.7849 6.948-2.363l124.9-93.65h144c35.25 0 64-28.75 64-63.1V63.1C511.1 28.75 483.2 0 447.1 0zM495.1 351.1c0 26.46-21.53 47.1-48 47.1h-149.3l-122.7 92.08v-92.08H63.1c-26.47 0-48-21.53-48-47.1v-287.1c0-26.46 21.53-47.1 48-47.1h384c26.47 0 48 21.53 48 47.1V351.1z"],
    "rugby-ball": [512, 512, [], "e3c6", "M481.9 66.64c-4.688-17.54-18.34-31.23-36.04-35.95C435.5 27.91 392.9 16 337 16c-68.2 0-156.2 17.69-229.6 91.2C-11.31 226.2 13.63 382.7 30.15 445.4c4.686 17.54 18.39 31.38 36.09 36.09C76.57 484.2 119.1 496 174.9 496c68.2 0 156.2-17.68 229.6-91.2C523.3 285.8 498.4 129.3 481.9 66.64zM393.3 393.5C335.1 450.9 262.5 480 174.9 480c-34.87 0-69.81-4.646-104.6-14.01c-12.04-3.211-21.53-12.7-24.74-24.71c-15.64-59.32-39.83-209.5 73.11-322.8C176 61.1 249.5 32 337 32c34.65 0 69.54 4.676 104.6 14.15c12.04 3.207 21.5 12.64 24.69 24.57C482 130 506.2 280.2 393.3 393.5zM354.3 146.3L304 196.7l-34.34-34.34c-3.125-3.125-8.188-3.125-11.31 0s-3.125 8.188 0 11.31L292.7 208L256 244.7L221.7 210.3c-3.125-3.125-8.188-3.125-11.31 0s-3.125 8.188 0 11.31L244.7 256L208 292.7L173.7 258.3c-3.125-3.125-8.188-3.125-11.31 0s-3.125 8.188 0 11.31L196.7 304l-50.34 50.34c-3.125 3.125-3.125 8.188 0 11.31C147.9 367.2 149.1 368 152 368s4.094-.7813 5.656-2.344L208 315.3l34.34 34.34C243.9 351.2 245.9 352 248 352s4.094-.7813 5.656-2.344c3.125-3.125 3.125-8.188 0-11.31L219.3 304L256 267.3l34.34 34.34C291.9 303.2 293.9 304 296 304s4.094-.7813 5.656-2.344c3.125-3.125 3.125-8.188 0-11.31L267.3 256L304 219.3l34.34 34.34C339.9 255.2 341.9 256 344 256s4.094-.7813 5.656-2.344c3.125-3.125 3.125-8.188 0-11.31L315.3 208l50.34-50.34c3.125-3.125 3.125-8.188 0-11.31S357.5 143.2 354.3 146.3z"],
    "comment-music": [512, 512, [], "f8b0", "M256 31.1c-141.4 0-255.1 93.09-255.1 208c0 49.59 21.37 94.1 56.96 130.7c-12.5 50.39-54.31 95.3-54.81 95.8c-2.187 2.297-2.781 5.703-1.5 8.703c1.312 3 4.125 4.797 7.312 4.797c66.31 0 116-31.8 140.6-51.41c32.72 12.31 69.01 19.41 107.4 19.41c141.4 0 255.1-93.09 255.1-207.1S397.4 31.1 256 31.1zM255.1 431.1c-35.12 0-69.36-6.184-101.8-18.38l-8.508-3.201l-7.105 5.666c-20.2 16.11-60.14 42.04-112.7 47.06c14.44-18.29 37.42-51.68 46.57-88.59l2.172-8.758l-6.371-6.391C34.1 325.1 15.1 283.8 15.1 239.1c0-105.9 107.7-192 240-192s240 86.13 240 192S388.3 431.1 255.1 431.1zM340.8 128.6l-128 56C209.9 185.9 207.1 188.8 207.1 191.1v104.3C199.5 291.2 188.3 287.1 175.1 287.1c-26.51 0-48 14.33-48 32s21.49 32 48 32s47.1-14.33 47.1-32L223.1 197.2l112-49v116.1c-8.506-5.109-19.65-8.321-31.1-8.321c-26.51 0-48 14.33-48 32s21.49 32 48 32s48-14.33 48-32l-.0004-151.1c0-2.688-1.359-5.219-3.625-6.688C346.2 127.8 343.2 127.6 340.8 128.6zM175.1 335.1c-19.53 0-32-9.477-32-16s12.47-16 32-16c19.54 0 31.1 9.477 31.1 16S195.5 335.1 175.1 335.1zM303.1 303.1c-19.53 0-32-9.477-32-16s12.47-16 32-16c19.54 0 32 9.477 32 16S323.5 303.1 303.1 303.1z"],
    "indent": [448, 512, [], "f03c", "M-.0006 64C-.0006 59.58 3.581 56 7.999 56H440C444.4 56 448 59.58 448 64C448 68.42 444.4 72 440 72H7.999C3.581 72-.0006 68.42-.0006 64V64zM191.1 192C191.1 187.6 195.6 184 199.1 184H440C444.4 184 448 187.6 448 192C448 196.4 444.4 200 440 200H199.1C195.6 200 191.1 196.4 191.1 192zM440 312C444.4 312 448 315.6 448 320C448 324.4 444.4 328 440 328H199.1C195.6 328 191.1 324.4 191.1 320C191.1 315.6 195.6 312 199.1 312H440zM-.0006 448C-.0006 443.6 3.581 440 7.999 440H440C444.4 440 448 443.6 448 448C448 452.4 444.4 456 440 456H7.999C3.581 456-.0006 452.4-.0006 448V448zM121 243.6C128.8 250 128.8 261.1 121 268.4L26.17 346.4C15.73 355-.001 347.6-.001 334.1V177.9C-.001 164.4 15.73 156.1 26.17 165.6L121 243.6zM15.1 177.9V334.1L110.8 256L15.1 177.9z"],
    "tree-deciduous": [512, 512, [127795, "tree-alt"], "f400", "M496 235c-10.62-16-25-27.62-43-35c9.375-16 12.88-32.5 10.5-49.5s-9.125-31.62-20.5-44s-25.12-20.5-41.5-24.5C397 80.9 377.4 75.75 352 87c-2.625-24.63-13.12-45.38-31.5-62S280.6 0 256 0S209.9 8.375 191.5 25S162.6 62.38 160 87C134.7 75.75 114.1 80.9 110.5 82c-16.38 4-30.12 12.12-41.5 24.5s-18.12 27-20.5 44s1.125 33.5 10.5 49.5c-18 7.375-32.38 19-43 35S0 268.6 0 288c0 26.62 9.375 49.38 28 68s41.38 28 68 28L247.1 384v119.1C247.1 508.4 251.7 512 256.1 512s7.892-3.578 7.892-8.002V384L416 384c26.62 0 49.38-9.375 68-28S512 314.6 512 288C512 268.6 506.6 251 496 235zM472.7 344.7C456.1 360.4 438.5 368 416 368h-152v-44.7l61.65-61.66c3.125-3.125 3.125-8.188 0-11.31c-3.125-3.127-8.188-3.127-11.31 0l-50.34 50.35V135.1c0-4.422-3.583-7.984-8.005-7.984S247.1 131.6 247.1 135.1v100.7L197.7 186.3c-3.125-3.127-8.186-3.127-11.31 0c-3.125 3.125-3.125 8.188 0 11.31l61.65 61.66V368H96c-22.46 0-40.1-7.627-56.69-23.31C23.63 328.1 16 310.5 16 288c0-16.2 4.359-30.64 13.33-44.15c8.842-13.31 20.53-22.82 35.74-29.05l17.06-6.988L72.8 191.9C65.23 178.1 62.47 166.2 64.35 152.7C66.29 138.8 71.66 127.2 80.78 117.3c9.25-10.06 20.21-16.54 33.52-19.79c18.03-4.406 32.36 1.039 39.21 4.082l20.07 8.904l2.328-21.83c2.223-20.86 10.83-37.82 26.32-51.83C217.8 22.82 235.3 16 256 16s38.25 6.824 53.77 20.86c15.49 14.02 24.1 30.97 26.32 51.83l2.328 21.83l20.07-8.904c6.863-3.047 21.21-8.486 39.21-4.082c13.3 3.25 24.27 9.721 33.52 19.79c9.117 9.918 14.49 21.49 16.43 35.38c1.879 13.46-.8867 26.28-8.459 39.2l-9.32 15.91l17.06 6.988c15.21 6.23 26.9 15.73 35.74 29.05C491.6 257.4 496 271.8 496 288C496 310.5 488.4 328.1 472.7 344.7z"],
    "puzzle-piece-simple": [640, 512, ["puzzle-piece-alt"], "e231", "M584 184c-35.57 0-37.84 32-55.64 32C519.3 216 512 208.7 512 199.6V104C512 81.94 494.1 64 472 64l-95.64 0c-17.84 0-32.36 14.52-32.36 32.36c0 28.7 32 27.84 32 55.64C376 174.1 350.9 192 320 192S264 174.1 264 152c0-27.93 32-26.78 32-55.64c0-17.84-14.52-32.36-32.36-32.36L168 64C145.9 64 128 81.94 128 104v95.64C128 208.7 120.7 216 111.6 216c-17.83 0-20.04-32-55.64-32C25.12 184 .0004 216.3 .0004 256S25.12 328 56 328c35.56 0 37.83-32 55.64-32C120.7 296 128 303.3 128 312.4V408C128 430.1 145.9 448 168 448h95.64C281.5 448 296 433.5 296 415.6c0-28.7-32-27.84-32-55.64C264 337.9 289.1 320 320 320s56 17.94 56 40c0 28.06-32 26.67-32 55.64C344 433.5 358.5 448 376.4 448H472c22.06 0 40-17.94 40-40V312.4C512 303.3 519.3 296 528.4 296c17.78 0 20.12 32 55.64 32C614.9 328 640 295.7 640 256S614.9 184 584 184zM584 312c-28.06 0-26.67-32-55.64-32C510.5 280 496 294.5 496 312.4V408c0 13.23-10.77 24-24 24h-95.64C367.3 432 360 424.7 360 415.6c0-17.78 32-20.12 32-55.64c0-30.88-32.3-56-72-56s-72 25.12-72 56c0 35.53 32 37.86 32 55.64C280 424.7 272.7 432 263.6 432H168c-13.23 0-24-10.77-24-24V312.4C144 294.5 129.5 280 111.6 280c-28.7 0-27.84 32-55.64 32C33.94 312 16 286.9 16 256s17.94-56 40-56c28.01 0 26.78 32 55.64 32C129.5 232 144 217.5 144 199.6V104c0-13.23 10.77-24 24-24h95.64C272.7 80 280 87.34 280 96.36c0 17.78-32 20.12-32 55.64C248 182.9 280.3 208 320 208s72-25.12 72-56c0-35.56-32-37.83-32-55.64C360 87.34 367.3 80 376.4 80H472c13.23 0 24 10.77 24 24v95.64C496 217.5 510.5 232 528.4 232c28.97 0 27.5-32 55.64-32c22.06 0 40 25.12 40 56S606.1 312 584 312z"],
    "truck-field-un": [640, 512, [], "e58e", "M304 223V136C304 131.6 307.6 128 312 128C316.4 128 320 131.6 320 136V248C320 251.5 317.8 254.6 314.4 255.6C311.1 256.7 307.5 255.5 305.5 252.6L239.1 160.1V248C239.1 252.4 236.4 256 231.1 256C227.6 256 223.1 252.4 223.1 248V136C223.1 132.5 226.2 129.4 229.6 128.4C232.9 127.3 236.5 128.5 238.5 131.4L304 223zM112 208C112 225.7 126.3 240 144 240C161.7 240 176 225.7 176 208V136C176 131.6 179.6 128 184 128C188.4 128 192 131.6 192 136V208C192 234.5 170.5 256 144 256C117.5 256 96 234.5 96 208V136C96 131.6 99.58 128 104 128C108.4 128 112 131.6 112 136V208zM32 368V288C14.33 288 0 273.7 0 256V160C0 142.3 14.33 128 32 128V96C32 60.65 60.65 32 96 32H320C355.3 32 384 60.65 384 96H436.2C451.4 96 465.2 104.6 472 118.1L516.9 208H544C579.3 208 608 236.7 608 272V368H632C636.4 368 640 371.6 640 376C640 380.4 636.4 384 632 384H567.6C567.9 386.6 568 389.3 568 392C568 440.6 528.6 480 480 480C431.4 480 392 440.6 392 392C392 389.3 392.1 386.6 392.4 384H247.6C247.9 386.6 248 389.3 248 392C248 440.6 208.6 480 160 480C111.4 480 72 440.6 72 392C72 389.3 72.12 386.6 72.36 384H8C3.582 384 0 380.4 0 376C0 371.6 3.582 368 8 368H32zM48 96V368H75.31C85.76 331.1 119.7 304 160 304C200.3 304 234.2 331.1 244.7 368H368V96C368 69.49 346.5 48 320 48H96C69.49 48 48 69.49 48 96zM16 160V256C16 264.8 23.16 272 32 272V144C23.16 144 16 151.2 16 160zM384 208H499.1L457.7 125.3C453.6 117.1 445.3 112 436.2 112H384L384 208zM384 224V368H395.3C405.8 331.1 439.7 304 480 304C520.3 304 554.2 331.1 564.7 368H592V272C592 245.5 570.5 224 544 224H384zM160 320C120.2 320 88 352.2 88 392C88 431.8 120.2 464 160 464C199.8 464 232 431.8 232 392C232 352.2 199.8 320 160 320zM480 464C519.8 464 552 431.8 552 392C552 352.2 519.8 320 480 320C440.2 320 408 352.2 408 392C408 431.8 440.2 464 480 464z"],
    "nfc-trash": [640, 512, [], "e1fd", "M376 464H64c-26.51 0-48-21.49-48-48V96c0-26.51 21.49-48 48-48h320c26.51 0 48 21.49 48 48v88C432 188.4 435.6 192 440 192S448 188.4 448 184V96c0-35.35-28.65-64-64-64H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h312c4.418 0 8-3.582 8-8S380.4 464 376 464zM632 248h-44.15l-19.99-24.98C560.2 213.5 548.8 208 536.6 208h-49.25c-12.2 0-23.59 5.469-31.23 15.02L436.2 248H392C387.6 248 384 251.6 384 256s3.578 8 8 8h16.5l13.58 210.6C423.4 495.6 440.1 512 462 512h100c21.02 0 38.56-16.44 39.92-37.42L615.5 264H632C636.4 264 640 260.4 640 256S636.4 248 632 248zM468.6 233C473.2 227.3 480 224 487.4 224h49.25c7.328 0 14.16 3.281 18.73 9.016L567.3 248h-110.7L468.6 233zM585.1 473.5C585.1 486.1 574.6 496 562 496h-100c-12.61 0-23.14-9.859-23.95-22.45L424.5 264h174.9L585.1 473.5zM104 128h44.44c4.422 0 8-3.578 8-8s-3.578-8-8-8H104C90.75 112 80 122.7 80 136v240c0 13.25 10.75 24 24 24h240c4.418 0 8-3.582 8-8S348.4 384 344 384h-240C99.6 384 96 380.4 96 376v-240C96 131.6 99.6 128 104 128zM360 224c4.418 0 8-3.582 8-8v-80c0-13.26-10.75-24-24-24H224c-4.418 0-8 3.582-8 8v97.62c-20.09 4.238-34.1 22.66-31.49 44.83c2.506 15.84 14.74 29.07 30.39 32.54C240.9 300.8 264 281 264 256c0-19.23-13.89-34.56-32-38.38V128h112C348.4 128 352 131.6 352 136v80C352 220.4 355.6 224 360 224zM248 256c0 13.23-10.77 24-24 24S200 269.2 200 256S210.8 232 224 232S248 242.8 248 256z"],
    "hourglass": [384, 512, [9203, 62032, "hourglass-empty"], "f254", "M376 0C380.4 0 384 3.582 384 8C384 12.42 380.4 16 376 16H352V76.67C352 106.5 342.2 135.6 324 159.3L250.1 256L324 352.7C342.2 376.4 352 405.5 352 435.3V496H376C380.4 496 384 499.6 384 504C384 508.4 380.4 512 376 512H8C3.582 512 0 508.4 0 504C0 499.6 3.582 496 8 496H32V435.3C32 405.5 41.83 376.4 59.97 352.7L133.9 256L59.97 159.3C41.83 135.6 32 106.5 32 76.67V16H8C3.582 16 0 12.42 0 8C0 3.582 3.582 0 8 0H376zM336 16H48V76.67C48 103 56.67 128.6 72.68 149.6L150.4 251.1C152.5 254 152.5 257.1 150.4 260.9L72.68 362.4C56.67 383.4 48 408.1 48 435.3V496H336V435.3C336 408.1 327.3 383.4 311.3 362.4L233.6 260.9C231.5 257.1 231.5 254 233.6 251.1L311.3 149.6C327.3 128.6 336 103 336 76.67V16z"],
    "mountain": [512, 512, [127956], "f6fc", "M503.2 393.8L280.1 44.25C274.9 36.08 265.4 32 256 32C246.6 32 237.1 36.08 231.9 44.25L8.807 393.8c-11.11 17.41-11.75 39.42-1.666 57.45C17.07 468.1 35.92 480 56.31 480h399.4c20.39 0 39.24-11.03 49.18-28.77C514.9 433.2 514.3 411.2 503.2 393.8zM245.4 52.85C247.7 49.28 252.4 48 256 48c3.619 0 8.303 1.275 10.59 4.855L365.6 208H256c-2.516 0-4.891 1.188-6.406 3.203L209 265.3L184.2 220.1C182.8 217.6 180.1 216 177.2 216h-35.95L245.4 52.85zM490.9 443.4C483.8 456.1 470.3 464 455.7 464H56.31c-14.61 0-28.1-7.887-35.21-20.58c-7.203-12.88-6.746-28.6 1.189-41.03L131.1 232h41.42l28.5 51.86c1.312 2.375 3.734 3.922 6.453 4.125C207.6 288 207.8 288 208 288c2.5 0 4.891-1.172 6.406-3.203L260 224h115.8l113.9 178.4C497.6 414.8 498.1 430.5 490.9 443.4z"],
    "file-xmark": [384, 512, ["file-times"], "f317", "M374.6 150.6l-141.3-141.3C227.4 3.371 219.2 0 210.7 0H64C28.65 0 0 28.65 0 64l.0065 384c0 35.34 28.65 64 64 64H320c35.35 0 64-28.66 64-64V173.3C384 164.8 380.6 156.6 374.6 150.6zM224 22.63L361.4 160H248C234.8 160 224 149.2 224 136V22.63zM368 448c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V64c0-26.47 21.53-48 48-48h144v120c0 22.06 17.94 40 40 40h120V448zM125.7 242.3c-3.125-3.125-8.188-3.125-11.31 0s-3.125 8.188 0 11.31L180.7 320l-66.34 66.34c-3.125 3.125-3.125 8.188 0 11.31c3.125 3.127 8.188 3.127 11.31 0L192 331.3l66.34 66.34c3.125 3.127 8.188 3.127 11.31 0c3.125-3.125 3.125-8.188 0-11.31L203.3 320l66.34-66.34c3.125-3.125 3.125-8.188 0-11.31s-8.188-3.125-11.31 0L192 308.7L125.7 242.3z"],
    "house-heart": [576, 512, ["home-heart"], "f4c9", "M288 259.4L301.3 245.7C323.2 223.1 359.4 223.1 381.3 245.7C402.4 267.3 402.4 301.8 381.3 323.5L305.2 401.8C295.8 411.5 280.2 411.5 270.8 401.8L194.7 323.5C173.6 301.8 173.6 267.3 194.7 245.7C216.6 223.1 252.8 223.1 274.7 245.7L288 259.4zM206.1 312.3L282.3 390.6C285.4 393.9 290.6 393.9 293.7 390.6L369.9 312.3C384.9 296.9 384.9 272.3 369.9 256.8C354.2 240.8 328.4 240.8 312.8 256.8L288 282.3L263.2 256.8C247.6 240.8 221.8 240.8 206.1 256.8C191.1 272.3 191.1 296.9 206.1 312.3zM573.3 250C576.6 252.9 576.9 257.1 573.1 261.3C571.1 264.6 566 264.9 562.7 261.1L512 217.1V448C512 483.3 483.3 512 448 512H128C92.65 512 64 483.3 64 448V217.1L13.3 261.1C9.997 264.9 4.941 264.6 2.012 261.3C-.9182 257.1-.6116 252.9 2.696 250L282.7 2.011C285.7-.6704 290.3-.6704 293.3 2.011L573.3 250zM128 496H448C474.5 496 496 474.5 496 448V202.9L288 18.69L80 202.9V448C80 474.5 101.5 496 128 496V496z"],
    "house-chimney-blank": [576, 512, [], "e3b0", "M384 82.34V56C384 42.75 394.7 32 408 32H488C501.3 32 512 42.75 512 56V195.7L573.3 250C576.6 252.9 576.9 257.1 573.1 261.3C571.1 264.6 566 264.9 562.7 261.1L512 217.1V448C512 483.3 483.3 512 448 512H128C92.65 512 64 483.3 64 448V217.1L13.3 261.1C9.997 264.9 4.941 264.6 2.012 261.3C-.9182 257.1-.6116 252.9 2.696 250L282.7 2.011C285.7-.6704 290.3-.6704 293.3 2.011L384 82.34zM288 18.69L80 202.9V448C80 474.5 101.5 496 128 496H448C474.5 496 496 474.5 496 448V202.9L384.3 103.1H384V103.7L288 18.69zM496 181.5V56C496 51.58 492.4 48 488 48H408C403.6 48 400 51.58 400 56V96.51L496 181.5z"],
    "meter-bolt": [640, 512, [], "e1e9", "M256 496C327.1 496 390.9 465.1 434.9 416H450.3L442.8 431C396.1 480.9 329.7 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C392.1 0 504.8 107.5 511.7 242.8L496 255.3C495.6 123.1 388.3 16 256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496H256zM128 160C128 142.3 142.3 128 160 128C177.7 128 192 142.3 192 160V192C192 209.7 177.7 224 160 224C142.3 224 128 209.7 128 192V160zM160 144C151.2 144 144 151.2 144 160V192C144 200.8 151.2 208 160 208C168.8 208 176 200.8 176 192V160C176 151.2 168.8 144 160 144zM288 160V192C288 209.7 273.7 224 256 224C238.3 224 224 209.7 224 192V160C224 142.3 238.3 128 256 128C273.7 128 288 142.3 288 160zM272 192V160C272 151.2 264.8 144 256 144C247.2 144 240 151.2 240 160V192C240 200.8 247.2 208 256 208C264.8 208 272 200.8 272 192zM320 160C320 142.3 334.3 128 352 128C369.7 128 384 142.3 384 160V192C384 209.7 369.7 224 352 224C334.3 224 320 209.7 320 192V160zM352 144C343.2 144 336 151.2 336 160V192C336 200.8 343.2 208 352 208C360.8 208 368 200.8 368 192V160C368 151.2 360.8 144 352 144zM606.3 247.2L553.9 352H624C630.8 352 636.9 356.3 639.1 362.7C641.3 369.1 639.3 376.2 633.1 380.5L473.1 508.5C468.1 513.2 459.8 513.2 453.9 508.4C448.1 503.7 446.3 495.6 449.7 488.8L502.1 384H432C425.2 384 419.2 379.7 416.9 373.3C414.7 366.9 416.7 359.8 422 355.5L582 227.5C587.9 222.8 596.2 222.8 602.1 227.6C607.9 232.3 609.7 240.4 606.3 247.2zM592 240L432 368H502.1C507.7 368 512.8 370.9 515.7 375.6C518.6 380.3 518.9 386.2 516.4 391.2L464 496L624 368H553.9C548.3 368 543.2 365.1 540.3 360.4C537.4 355.7 537.1 349.8 539.6 344.8L592 240z"],
    "user-doctor": [448, 512, ["user-md"], "f0f0", "M96 128C96 57.31 153.3 0 224 0C294.7 0 352 57.31 352 128C352 198.7 294.7 256 224 256C153.3 256 96 198.7 96 128zM336 128C336 66.14 285.9 16 224 16C162.1 16 112 66.14 112 128C112 189.9 162.1 240 224 240C285.9 240 336 189.9 336 128zM0 481.2C0 383.3 79.33 304 177.2 304H270.8C368.7 304 448 383.3 448 481.2C448 498.2 434.2 512 417.2 512H30.82C13.8 512 .0006 498.2 .0006 481.2H0zM152 368.7C174.7 372.5 192 392.2 192 416C192 442.5 170.5 464 144 464C117.5 464 96 442.5 96 416C96 392.2 113.3 372.5 136 368.7V325.3C66.93 343.5 16 406.4 16 481.2C16 489.4 22.63 496 30.81 496H417.2C425.4 496 432 489.4 432 481.2C432 406.4 381.1 343.5 312 325.3V368.7C334.7 372.5 352 392.2 352 416V440C352 442.1 351.2 444.2 349.7 445.7L333.7 461.7C330.5 464.8 325.5 464.8 322.3 461.7C319.2 458.5 319.2 453.5 322.3 450.3L336 436.7V416C336 398.3 321.7 384 304 384C286.3 384 272 398.3 272 416V436.7L285.7 450.3C288.8 453.5 288.8 458.5 285.7 461.7C282.5 464.8 277.5 464.8 274.3 461.7L258.3 445.7C256.8 444.2 256 442.1 256 440V416C256 392.2 273.3 372.5 296 368.7V321.1C287.8 320.7 279.4 320 270.8 320H177.2C168.6 320 160.2 320.7 152 321.1V368.7zM144 384C126.3 384 112 398.3 112 416C112 433.7 126.3 448 144 448C161.7 448 176 433.7 176 416C176 398.3 161.7 384 144 384z"],
    "slash-back": [320, 512, [], "5c", "M316.2 510.8C314.9 511.6 313.4 512 312 512c-2.688 0-5.314-1.359-6.814-3.812L1.182 12.17C-1.131 8.385 .0566 3.463 3.807 1.15c3.812-2.25 8.719-1.109 11 2.641l304 496C321.1 503.6 319.9 508.5 316.2 510.8z"],
    "circle-info": [512, 512, ["info-circle"], "f05a", "M288 352h-24.02l.0098-135.1c0-.0176 0 .0176 0 0C263.1 211.6 260.4 208 256 208H224c-4.406 0-8 3.594-8 8S219.6 224 224 224h23.98v128H224c-4.406 0-8 3.594-8 8S219.6 368 224 368h64c4.406 0 8-3.594 8-8S292.4 352 288 352zM255.9 176c8.822 0 16-7.178 16-16s-7.178-16-16-16s-16 7.178-16 16S247.1 176 255.9 176zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 496c-132.3 0-240-107.7-240-240S123.7 16 256 16s240 107.7 240 240S388.3 496 256 496z"],
    "fishing-rod": [512, 512, [], "e3a8", "M384 288c-8.836 0-16 7.158-16 15.1c0 8.836 7.164 15.1 16 15.1s16-7.164 16-15.1C400 295.2 392.8 288 384 288zM421.5 460.6C446.8 435.6 480 393.5 480 344.4c0-81.05-88.07-136.4-96-136.4c-6.707 0-96 54.84-96 136.4c0 49.04 33.22 91.19 58.52 116.2l-16.25 27.2C328.8 490.3 327.1 493.2 327.1 495.1C327.1 504.5 334.9 512 344 512h80c9.26 0 16-7.572 16-16c0-2.842-.7563-5.682-2.266-8.207L421.5 460.6zM344 496l22.84-38.23C343.3 436.6 304 393.8 304 344.4c0-70.42 80-120.4 80-120.4s80 49.99 80 120.4c0 49.43-39.35 92.19-62.84 113.4L424 496H344zM320.1 16.02c18.89 0 55.89 14.66 55.89 56.02v87.97c0 4.406 3.594 7.1 8 7.1s8-3.594 8-7.1V72.04C392 19.11 345.4 0 320.2 0c-5.867 0-11.8 .7231-17.64 2.194L239.5 17.98C150.3 40.22 88 120 88 211.1v76.03L80 288c-26.51 0-48 21.49-48 47.1v127.1C32 490.5 53.49 512 80 512h32C138.5 512 160 490.5 160 464V336c0-26.51-21.49-47.1-48-47.1L104 288V211.1c0-84.59 57.31-157.1 139.4-178.5l63.03-15.78C310.1 16.57 315.6 16.02 320.1 16.02zM112 304c17.64 0 32 14.36 32 31.1v127.1c0 17.64-14.36 31.1-32 31.1h-32c-17.64 0-32-14.36-32-31.1v-127.1c0-17.64 14.36-31.1 32-31.1H112z"],
    "hammer-crash": [640, 512, [], "e414", "M635.2 216.6l-98.72-42.53l39.71-99.9c1.184-2.945 .4805-6.336-1.76-8.609c-2.271-2.238-5.664-2.943-8.607-1.76l-99.9 39.71l-42.53-98.72c-1.762-4.064-6.465-5.92-10.53-4.191c-4.064 1.76-5.92 6.463-4.191 10.53l45.63 105.9c1.727 3.967 6.303 5.855 10.3 4.256L554.4 85.56l-35.71 89.86c-1.6 4 .2871 8.576 4.256 10.3l88.8 38.27l-88.8 38.27c-3.969 1.727-5.855 6.303-4.256 10.3l35.71 89.86l-89.86-35.71c-4-1.6-8.576 .2871-10.3 4.256l-38.27 88.8l-38.27-88.8c-1.729-3.969-6.305-5.855-10.3-4.256L260.3 369.3c-4.127 1.633-6.111 6.271-4.48 10.37c1.633 4.129 6.273 6.113 10.37 4.48l99.9-39.71l42.53 98.72c1.279 2.945 4.16 4.832 7.359 4.832c3.201 0 6.08-1.887 7.361-4.832l42.53-98.72l99.9 39.71c2.943 1.184 6.336 .4805 8.607-1.76c2.24-2.271 2.943-5.664 1.76-8.607l-39.71-99.9l98.72-42.53c2.945-1.281 4.832-4.16 4.832-7.361C640 220.8 638.1 217.9 635.2 216.6zM362.7 274.8l50.46-89.09c11.42-20.16 4.705-45.98-15.2-57.7l-58.3-34.3L252.2 42.23C249.1 40.92 247.7 39.45 245.2 37.88l-1.664-1.057c-3.041-1.951-6.336-4-9.76-5.855C227 27.25 218.1 23.99 209.1 23.99H118.2c-15.49 0-29.63 8.736-36.83 22.56L55.56 96.15c-10.43 20-3.457 44.93 15.94 56.35l76.26 44.83l-134.7 235.6c-13.28 23.23-5.471 52.83 17.54 66.46c23.55 13.98 53.95 5.951 67.55-17.79l134.3-234.4l73.19 43.07C325.7 302.1 351.2 294.1 362.7 274.8zM84.3 473.7c-9.152 16-29.63 21.38-45.5 11.97c-15.49-9.186-20.77-29.12-11.81-44.77l134.6-235.5l57.18 33.63L84.3 473.7zM79.63 138.7C67.66 131.7 63.21 116.1 69.74 103.5l25.82-49.6C100 45.3 108.8 39.99 118.2 39.99h91.81c5.119 0 10.34 1.857 16.19 5.025c2.881 1.566 5.76 3.359 8.77 5.279l1.566 .9922c2.465 1.6 5.057 3.264 7.584 4.736l87.46 51.46l58.27 34.3c12.29 7.199 16.61 23.33 9.408 36L348.8 266.9c-7.135 12.58-22.78 16.77-34.94 9.6L79.63 138.7z"],
    "cloud-meatball": [576, 512, [], "f73b", "M80 352C53.5 352 32 373.5 32 400S53.5 448 80 448S128 426.5 128 400S106.5 352 80 352zM80 432c-17.64 0-32-14.36-32-32s14.36-32 32-32s32 14.36 32 32S97.64 432 80 432zM496 352c-26.5 0-48 21.5-48 48s21.5 48 48 48s48-21.5 48-48S522.5 352 496 352zM496 432c-17.64 0-32-14.36-32-32s14.36-32 32-32s32 14.36 32 32S513.6 432 496 432zM377 363.1c4.625-14.5 1.625-30.87-9.75-42.37c-8.078-8.078-18.56-11.9-29.11-11.9c-4.471 0-8.951 .6855-13.27 2.025c-7-13.5-20.62-23-36.88-23s-29.88 9.5-36.88 23C246.8 309.5 242.3 308.8 237.8 308.8c-10.54 0-21.01 3.883-29.08 11.96c-11.5 11.5-14.38 27.87-9.875 42.37c-13.5 7-23 20.62-23 36.88s9.5 29.88 23 36.88c-4.625 14.5-1.625 30.87 9.875 42.37c8.25 8.125 18.1 12.25 29.75 12.25c4.25 0 8.5-1.125 12.62-2.5C258.1 502.5 271.8 512 288 512s29.88-9.5 36.88-23c4.125 1.25 8.375 2.5 12.62 2.5c10.75 0 21.5-4.125 29.75-12.25c11.5-11.5 14.38-27.87 9.75-42.37C390.5 429.9 400 416.3 400 400S390.5 370.1 377 363.1zM369.6 422.7c-6.92 3.588-10.25 11.64-7.879 19.07c3.086 9.676 .9102 19.47-5.732 26.11c-13.32 13.12-25.16 5.148-31.15 5.148c-5.848 0-11.4 3.221-14.2 8.637C306 490.6 297.5 496 288 496s-18.01-5.371-22.67-14.37c-2.814-5.428-8.367-8.639-14.21-8.639c-5.521 0-17.88 7.92-31.06-5.061c-6.689-6.688-8.967-16.73-5.945-26.2c2.367-7.426-.959-15.48-7.879-19.07C197.2 418 191.9 409.5 191.9 400c0-9.533 5.371-18.01 14.37-22.67c6.877-3.566 10.21-11.55 7.916-18.95c-3.027-9.754-.8184-19.59 5.908-26.32c12.3-12.3 26.64-5.186 31.06-5.186c5.842 0 11.39-3.217 14.21-8.637C269.1 309.2 278.5 303.9 288 303.9s18.01 5.369 22.67 14.37c2.809 5.418 8.357 8.637 14.2 8.637c4.248 0 18.94-6.939 31 5.125c6.65 6.723 8.904 16.79 5.881 26.26c-2.367 7.426 .959 15.48 7.879 19.07C378.6 381.1 384 390.5 384 400C384 409.5 378.6 418 369.6 422.7zM543.1 225.8C544.1 172 501.6 128 448 128c-.625 0-1.125 .25-1.625 .25C447.5 123 448 117.6 448 112c.002-34.1-21.76-66.3-55.3-76.3c-34.62-10.32-66.18 1.891-85.7 25.05C286.1 20.26 241.7-5.1 191.6 1.182c-51.55 7.381-91.5 51.15-95.27 103.1C95.55 114.3 96.27 123.8 98.13 133.3C58.88 146 30.74 183.1 32.04 226.9C33.6 279.3 78.68 320 131.1 320H152C156.4 320 160 316.4 160 312S156.4 304 152 304H130.4c-38.86 0-73.85-26.7-81.01-64.89c-7.572-40.4 15.97-78.37 53.67-90.65l13.48-4.391L113.8 130.2C112.6 123.9 112 117.1 112 112c0-40.36 24.65-76.62 62.67-90.15c47.6-16.94 96.39 4.27 118.1 46.25l11.01 21.28l15.44-18.32c14.73-17.47 36.07-25.72 58.83-22.3c33.42 5.027 56.25 34.76 53.75 68.46c-.1992 2.684-.5586 5.225-1.084 7.676L426.6 144.3h19.79c1.104 0 2.068-.1035 2.902-.2402c45.48 .7187 81.87 39.58 78.51 85.93C524.7 272.2 487.6 304 445.2 304H424C419.6 304 416 307.6 416 312S419.6 320 424 320h20.8C497.6 320 542.1 278.7 543.1 225.8z"],
    "camera-polaroid": [576, 512, [], "f8aa", "M568.1 327.3L512 256l.0001-176c0-26.51-21.49-48-48-48h-352c-26.51 0-48 21.49-48 48L64 256L7.01 327.3c-4.535 5.67-7.004 12.56-7.006 19.82L.0002 448c0 17.6 14.4 32 32 32h512c17.6 0 32-14.4 32-32l.0004-100.7C576 340 573.5 332.1 568.1 327.3zM76.5 265.1l3.502-4.383V80c0-17.64 14.36-32 31.1-32h352c17.64 0 32 14.36 32 32v181.6L555.5 336H20.54L76.5 265.1zM560 448c0 8.822-7.178 16-16 16h-512c-8.822 0-16-7.178-16-16l.0039-96h543.1V448zM428 96h-24c-11.03 0-20 8.969-20 20v24c0 11.03 8.969 20 20 20h24c11.03 0 20-8.969 20-20v-24C448 104.1 439 96 428 96zM432 140c0 2.172-1.828 4-4 4h-24c-2.172 0-4-1.828-4-4v-24c0-2.172 1.828-4 4-4h24c2.172 0 4 1.828 4 4V140zM288 112c-44.11 0-80 35.89-80 80s35.89 80 80 80s80-35.89 80-80S332.1 112 288 112zM288 256c-35.3 0-64-28.7-64-64s28.7-64 64-64s64 28.7 64 64S323.3 256 288 256zM104 416h368c4.422 0 8-3.578 8-8s-3.578-8-8-8h-368c-4.422 0-8 3.578-8 8S99.58 416 104 416z"],
    "camera": [512, 512, [62258, "camera-alt"], "f030", "M144 288C144 226.1 194.1 176 256 176C317.9 176 368 226.1 368 288C368 349.9 317.9 400 256 400C194.1 400 144 349.9 144 288zM256 192C202.1 192 160 234.1 160 288C160 341 202.1 384 256 384C309 384 352 341 352 288C352 234.1 309 192 256 192zM362.9 64.82L373.3 96H448C483.3 96 512 124.7 512 160V416C512 451.3 483.3 480 448 480H64C28.65 480 0 451.3 0 416V160C0 124.7 28.65 96 64 96H138.7L149.1 64.82C155.6 45.22 173.9 32 194.6 32H317.4C338.1 32 356.4 45.22 362.9 64.82H362.9zM64 112C37.49 112 16 133.5 16 160V416C16 442.5 37.49 464 64 464H448C474.5 464 496 442.5 496 416V160C496 133.5 474.5 112 448 112H361.8L347.8 69.88C343.4 56.81 331.2 48 317.4 48H194.6C180.8 48 168.6 56.81 164.2 69.88L150.2 112H64z"],
    "square-virus": [448, 512, [], "e578", "M160 224C160 206.3 174.3 192 192 192C209.7 192 224 206.3 224 224C224 241.7 209.7 256 192 256C174.3 256 160 241.7 160 224zM192 240C200.8 240 208 232.8 208 224C208 215.2 200.8 208 192 208C183.2 208 176 215.2 176 224C176 232.8 183.2 240 192 240zM280 288C280 301.3 269.3 312 256 312C242.7 312 232 301.3 232 288C232 274.7 242.7 264 256 264C269.3 264 280 274.7 280 288zM256 280C251.6 280 248 283.6 248 288C248 292.4 251.6 296 256 296C260.4 296 264 292.4 264 288C264 283.6 260.4 280 256 280zM345.5 227.1C350 229.5 355.3 230.9 361.1 230.9C374.3 230.9 385.1 241.6 385.1 254.9C385.1 268.1 374.3 278.9 361.1 278.9C331.8 278.9 317.2 314.3 337.8 334.9C347.2 344.3 347.2 359.5 337.8 368.9C328.5 378.3 313.3 378.3 303.9 368.9C283.2 348.2 247.8 362.8 247.8 392.1C247.8 405.4 237.1 416.1 223.8 416.1C210.6 416.1 199.8 405.4 199.8 392.1C199.8 362.8 164.5 348.2 143.8 368.9C134.4 378.3 119.2 378.3 109.8 368.9C100.5 359.5 100.5 344.3 109.8 334.9C130.5 314.3 115.9 278.9 86.61 278.9C73.35 278.9 62.61 268.1 62.61 254.9C62.61 241.6 73.35 230.9 86.61 230.9C115.9 230.9 130.5 195.5 109.8 174.8C100.5 165.4 100.5 150.2 109.8 140.9C119.2 131.5 134.4 131.5 143.8 140.9C164.5 161.6 199.8 146.9 199.8 117.6C199.8 104.4 210.6 93.65 223.8 93.65C237.1 93.65 247.8 104.4 247.8 117.6C247.8 146.9 283.2 161.6 303.9 140.9C313.3 131.5 328.5 131.5 337.8 140.9C347.2 150.2 347.2 165.4 337.8 174.8C321.3 191.4 327.4 217.4 345.5 227.1L345.5 227.1zM215.8 117.6C215.8 161.2 163.2 182.1 132.5 152.2C129.3 149.1 124.3 149.1 121.1 152.2C118 155.3 118 160.4 121.1 163.5C151.9 194.3 130.1 246.9 86.61 246.9C82.19 246.9 78.61 250.5 78.61 254.9C78.61 259.3 82.19 262.9 86.61 262.9C130.1 262.9 151.9 315.5 121.1 346.3C118 349.4 118 354.4 121.1 357.6C124.3 360.7 129.3 360.7 132.5 357.6C163.2 326.8 215.8 348.6 215.8 392.1C215.8 396.5 219.4 400.1 223.8 400.1C228.3 400.1 231.8 396.5 231.8 392.1C231.8 348.6 284.4 326.8 315.2 357.6C318.3 360.7 323.4 360.7 326.5 357.6C329.7 354.4 329.7 349.4 326.5 346.3C295.8 315.5 317.6 262.9 361.1 262.9C365.5 262.9 369.1 259.3 369.1 254.9C369.1 250.5 365.5 246.9 361.1 246.9C317.6 246.9 295.8 194.3 326.5 163.5C329.7 160.4 329.7 155.3 326.5 152.2C323.4 149.1 318.3 149.1 315.2 152.2C284.4 182.1 231.8 161.2 231.8 117.6C231.8 113.2 228.3 109.6 223.8 109.6C219.4 109.6 215.8 113.2 215.8 117.6H215.8zM0 96C0 60.65 28.65 32 64 32H384C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96zM16 96V416C16 442.5 37.49 464 64 464H384C410.5 464 432 442.5 432 416V96C432 69.49 410.5 48 384 48H64C37.49 48 16 69.49 16 96z"],
    "cart-arrow-up": [576, 512, [], "e3ee", "M541.8 48H411.9L395.9 32H541.8C562.1 32 578.3 52.25 572.6 72.66L518.6 264.7C514.7 278.5 502.1 288 487.8 288H145.3L166.2 368H496C500.4 368 504 371.6 504 376C504 380.4 500.4 384 496 384H159.1C156.4 384 153.2 381.5 152.3 378L57.82 16H8C3.582 16 0 12.42 0 8C0 3.582 3.582 0 8 0H64C67.64 0 70.82 2.458 71.74 5.98L78.53 32H276.1L260.1 48H82.7L141.1 272H487.8C494.9 272 501.2 267.2 503.2 260.3L557.2 68.33C560 58.13 552.4 48 541.8 48H541.8zM128 464C128 437.5 149.5 416 176 416C202.5 416 224 437.5 224 464C224 490.5 202.5 512 176 512C149.5 512 128 490.5 128 464zM176 496C193.7 496 208 481.7 208 464C208 446.3 193.7 432 176 432C158.3 432 144 446.3 144 464C144 481.7 158.3 496 176 496zM512 464C512 490.5 490.5 512 464 512C437.5 512 416 490.5 416 464C416 437.5 437.5 416 464 416C490.5 416 512 437.5 512 464zM464 432C446.3 432 432 446.3 432 464C432 481.7 446.3 496 464 496C481.7 496 496 481.7 496 464C496 446.3 481.7 432 464 432zM328 59.31L261.7 125.7C258.5 128.8 253.5 128.8 250.3 125.7C247.2 122.5 247.2 117.5 250.3 114.3L330.3 34.34C333.5 31.22 338.5 31.22 341.7 34.34L421.7 114.3C424.8 117.5 424.8 122.5 421.7 125.7C418.5 128.8 413.5 128.8 410.3 125.7L344 59.31V232C344 236.4 340.4 240 336 240C331.6 240 328 236.4 328 232L328 59.31z"],
    "meteor": [512, 512, [9732], "f753", "M507.2 4.718C504.2 1.636 500.1 0 495.9 0c-1.592 0-3.203 .2377-4.785 .7181c-38.75 11.5-111.8 34.25-187.6 61.25c-2.125-7-4-13.5-5.625-18.63c-1.375-4.504-4.75-8.252-9.25-10.13c-1.957-.8398-4.037-1.25-6.119-1.25c-2.576 0-5.157 .6332-7.506 1.875C232.5 55.97 122.1 116.5 60.6 176.4c-1.125 1-2.5 2-3.5 3c-76.13 76.13-76.13 199.5 0 275.7C95.15 492.1 144.1 512 194.8 512c49.88 0 99.75-19.04 137.8-57.12c1.002-1 2.001-2.375 3.001-3.5c59.88-61.63 120.4-172.1 142.5-214.4c2.25-4.25 2.5-9.252 .625-13.75c-1.75-4.375-5.5-7.752-10.13-9.127c-5.25-1.625-11.63-3.5-18.63-5.625c27-76.01 49.75-149 61.38-187.8C512.1 15.09 511.5 8.843 507.2 4.718zM434.9 203.1l-5.611 15.8l34.64 10.64c-79.33 151.5-134 203.7-142.7 214C287.5 477.4 242.6 496 194.8 496c-47.75 0-92.65-18.58-126.4-52.3c-69.75-69.76-69.75-183.3 .875-253.7c3.563-3.067 63.86-65.14 213.3-141.8c.9668 3.051 10.44 34.48 10.44 34.48l15.8-5.621c87.07-30.99 165.1-54.53 186.1-61.04c.0664-.0195-.0137 0 0 0C487.2 44.87 464.1 120.1 434.9 203.1zM191.1 191.1c-70.75 0-128 57.38-128 128c0 70.76 57.25 128 128 128c70.63 0 128-57.25 128-128C319.1 249.4 262.6 191.1 191.1 191.1zM191.1 432c-61.76 0-112-50.25-112-112s50.25-112 112-112c61.76 0 112 50.25 112 112S253.7 432 191.1 432zM182.6 265.4c-6-6-14.13-9.375-22.63-9.375c-17.75 0-32 14.37-32 32c0 17.62 14.25 32 32 32c17.62 0 32-14.38 32-32C191.1 279.5 188.6 271.4 182.6 265.4zM159.1 303.1c-8.824 0-16-7.176-16-16s7.178-16 16-16c4.271 0 8.289 1.664 11.31 4.688S175.1 283.7 175.1 287.1C175.1 296.8 168.8 303.1 159.1 303.1zM207.1 351.1c-8.877 0-15.98 7.127-15.98 16s7.125 16 16 16c8.75 0 15.97-7.13 15.97-16S216.7 351.1 207.1 351.1z"],
    "car-on": [448, 512, [], "e4dd", "M232 120C232 124.4 228.4 128 224 128C219.6 128 216 124.4 216 120V8C216 3.582 219.6 0 224 0C228.4 0 232 3.582 232 8V120zM144 368C144 385.7 129.7 400 112 400C94.33 400 80 385.7 80 368C80 350.3 94.33 336 112 336C129.7 336 144 350.3 144 368zM112 384C120.8 384 128 376.8 128 368C128 359.2 120.8 352 112 352C103.2 352 96 359.2 96 368C96 376.8 103.2 384 112 384zM304 368C304 350.3 318.3 336 336 336C353.7 336 368 350.3 368 368C368 385.7 353.7 400 336 400C318.3 400 304 385.7 304 368zM336 352C327.2 352 320 359.2 320 368C320 376.8 327.2 384 336 384C344.8 384 352 376.8 352 368C352 359.2 344.8 352 336 352zM102.4 216.6C109.2 192.6 131.2 176 156.2 176H291.8C316.8 176 338.8 192.6 345.6 216.6L367.9 294.6C396.2 306.1 416 335.2 416 368V504C416 508.4 412.4 512 408 512C403.6 512 400 508.4 400 504V448H48V504C48 508.4 44.42 512 40 512C35.58 512 32 508.4 32 504V368C32 335.2 51.78 306.1 80.07 294.6L102.4 216.6zM156.2 192C138.3 192 122.7 203.8 117.7 221L98.27 289.2C102.7 288.4 107.3 288 112 288H336C340.7 288 345.3 288.4 349.7 289.2L330.3 221C325.3 203.8 309.7 191.1 291.8 191.1L156.2 192zM400 368C400 332.7 371.3 304 336 304H112C76.65 304 48 332.7 48 368V432H400V368zM2.343 34.34C5.467 31.22 10.53 31.22 13.66 34.34L93.66 114.3C96.78 117.5 96.78 122.5 93.66 125.7C90.53 128.8 85.47 128.8 82.34 125.7L2.343 45.66C-.7811 42.53-.7811 37.47 2.343 34.34V34.34zM434.3 34.34C437.5 31.22 442.5 31.22 445.7 34.34C448.8 37.47 448.8 42.53 445.7 45.66L365.7 125.7C362.5 128.8 357.5 128.8 354.3 125.7C351.2 122.5 351.2 117.5 354.3 114.3L434.3 34.34z"],
    "sleigh": [640, 512, [], "f7cc", "M58.76 32C121.1 32 178.4 66.24 208 121.1C247.4 194.3 324.1 240 407.2 240C438.5 240 464 214.6 464 183.3V136C464 113.9 481.9 96 504 96H600C604.4 96 608 99.58 608 104C608 108.4 604.4 112 600 112H576V256C576 326.7 518.7 384 448 384H432V464H576C602.5 464 624 442.5 624 416V392C624 387.6 627.6 384 632 384C636.4 384 640 387.6 640 392V416C640 451.3 611.3 480 576 480H40C35.58 480 32 476.4 32 472C32 467.6 35.58 464 40 464H160V384C89.31 384 32 326.7 32 256V48H8C3.582 48 0 44.42 0 40C0 35.58 3.582 32 8 32H58.76zM416 464V384H176V464H416zM504 112C490.7 112 480 122.7 480 136V183.3C480 223.5 447.3 256 407.2 256C318.2 256 236.1 207.1 193.9 128.7C167.1 79.01 115.2 48 58.76 48H48V256C48 317.9 98.14 368 160 368H448C509.9 368 560 317.9 560 256V112H504z"],
    "arrow-down-1-9": [512, 512, ["sort-numeric-asc", "sort-numeric-down"], "f162", "M352 208c-4.422 0-8 3.594-8 8s3.579 7.998 8 7.998L416 224c4.422 0 8-3.594 8-8S420.4 208 416 208h-24V40c0-2.781-1.438-5.344-3.797-6.812c-2.359-1.438-5.312-1.594-7.781-.3438l-32 16c-3.953 1.969-5.547 6.781-3.578 10.72c1.984 3.969 6.75 5.531 10.73 3.594L376 52.94V208H352zM376 264c-39.7 0-72 32.31-72 72s32.3 72 72 72c22.73 0 42.79-10.8 56-27.31V408c0 30.88-25.12 56-56 56H352c-4.422 0-8 3.594-8 8S347.6 480 352 480h24c39.7 0 72-32.31 72-72V336C448 296.3 415.7 264 376 264zM376 392c-30.88 0-56-25.12-56-56s25.12-56 56-56s56 25.12 56 56S406.9 392 376 392zM210.1 370.7L136 451.5V40C136 35.59 132.4 32 128 32S120 35.59 120 40v411.5l-74.1-80.85c-1.596-1.719-3.752-2.594-5.908-2.594c-1.938 0-3.875 .6875-5.406 2.094c-3.25 3.002-3.469 8.064-.5 11.32l88 96.02c3.062 3.312 8.75 3.312 11.81 0l88-96.02c2.969-3.252 2.75-8.314-.5-11.32C218.2 367.2 213.1 367.4 210.1 370.7z"],
    "square-4": [448, 512, [], "e259", "M312 304H288V200C288 195.6 284.4 192 280 192S272 195.6 272 200V304H139.9l67.48-164.1c1.672-4.094-.2813-8.75-4.375-10.44C198.9 126.9 194.3 128.9 192.6 132.1l-72 176c-1 2.469-.7187 5.281 .7656 7.5S125.3 320 128 320h144v56c0 4.406 3.578 8 8 8S288 380.4 288 376V320h24C316.4 320 320 316.4 320 312S316.4 304 312 304zM384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM432 416c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V96c0-26.47 21.53-48 48-48h320c26.47 0 48 21.53 48 48V416z"],
    "hand-holding-droplet": [576, 512, ["hand-holding-water"], "f4c1", "M287.1 256c52.1 0 95.1-42.13 95.1-93.1c0-40-57.13-120.8-83.25-155.6C297.5 2.125 292.8 0 287.1 0S278.4 2.125 275.2 6.375C249.1 41.25 191.1 122 191.1 162C191.1 213.9 234.1 256 287.1 256zM287.1 16.01c49.36 65.91 80.02 121.8 80.02 145.1C367.1 205 332.1 240 287.1 240S207.1 205 207.1 162C207.1 137.8 238.7 81.89 287.1 16.01zM566.6 323.6c-7.64-10.38-18.84-17.12-31.55-19.03c-12.77-2-25.31 1.25-35.58 8.875L381.1 400H263.1c-4.344 0-7.1-3.656-7.1-7.969c0-4.344 3.656-8 7.1-8h78.23c20.36 0 38.09-14.31 41.26-33.34c1.906-11.72-1.359-23.59-8.984-32.53c-7.625-8.969-18.76-14.12-30.53-14.12H183.1c-28.72 0-56.83 9.969-79.15 28.03l-44.3 35.97H7.1C3.578 368 0 371.6 0 376s3.578 8 7.1 8h58.22l48.69-39.53c19.48-15.78 44.01-24.47 69.08-24.47h159.1c7.078 0 13.77 3.094 18.34 8.469c4.64 5.469 6.547 12.44 5.39 19.59c-1.891 11.38-12.84 19.94-25.48 19.94H263.1c-13.23 0-23.1 10.78-23.1 24S250.7 416 263.1 416h123.2l121.8-89.72c6.859-5.094 15.31-7.094 23.69-5.938c8.468 1.281 15.94 5.781 21.05 12.72c5.062 6.875 7.156 15.31 5.875 23.75c-1.281 8.469-5.765 15.91-12.66 20.97l-135.1 99.5C395.5 489.3 375.3 496 354.1 496H7.1C3.578 496 0 499.6 0 504S3.578 512 7.1 512h346.1c23.72 0 47.33-7.75 66.45-21.84l135.1-99.5c10.31-7.594 17.06-18.75 18.98-31.44C577.4 346.6 574.2 333.9 566.6 323.6z"],
    "waveform": [640, 512, [], "f8f1", "M640 287.1C640 292.4 636.4 296 632 296H576c-3.438 0-6.5-2.219-7.594-5.469l-22.72-68.19l-41.88 195.3C503 421.5 499.8 424.2 495.8 424c-3.875-.125-7.094-3-7.656-6.812l-40.5-270l-55.69 334.2C391.3 485.2 387.9 488 384 488c-3.938-.0313-7.375-2.969-7.906-6.875L320 88.56L263.9 481.1C263.4 485 260 487.1 256.1 488c-3.906 0-7.344-2.812-8-6.688L192.4 147.2l-40.5 270C151.3 421 148.1 423.9 144.3 424c-4.625 .125-7.25-2.531-8.062-6.312L94.31 222.3L71.59 290.5C70.5 293.8 67.44 296 64 296H8C3.594 296 0 292.4 0 287.1S3.594 280 8 280h50.22l30.19-90.53C89.56 186 92.72 183.1 96.44 184c3.594 .2187 6.625 2.781 7.375 6.312l38.81 181l41.47-276.5C184.7 90.88 187.2 87.5 192 88c3.906 0 7.25 2.812 7.906 6.688l55.5 333L312.1 30.88C312.7 26.94 316 24 320 24s7.344 2.938 7.906 6.875l56.69 396.8l55.5-333C440.8 90.75 443.7 88.34 448.1 88C452 88.03 455.3 90.91 455.9 94.81l41.47 276.5l38.81-181C536.9 186.8 539.1 184.2 543.6 184c3.688-.0938 6.875 2.031 8.031 5.469L581.8 280H632C636.4 280 640 283.6 640 287.1z"],
    "water": [576, 512, [], "f773", "M8.587 127.7C39.81 125.4 69.87 110.2 96.03 83.66C124.9 112.7 158 128 192.2 128h.375c34.13-.1094 66.97-15.4 95.44-44.32C316.9 112.7 350 128 384.2 128h.375c34.13-.1094 66.97-15.4 95.44-44.32c26.28 26.39 56.31 41.55 87.35 43.96c5.156 .6406 8.25-2.984 8.594-7.375c.3438-4.422-2.938-8.293-7.344-8.625c-29.28-2.289-57.88-17.86-82.72-45.04C484.4 64.94 482.3 64 480 64s-4.406 .957-5.938 2.633c-26.66 29.53-57.63 45.2-89.5 45.31l-.4916-.0169c-31.94 0-63.04-15.67-90.17-45.32C292.4 64.94 290.2 64 287.1 64C285.7 64 283.6 64.96 282.1 66.63C255.4 96.16 224.4 111.8 192.6 111.9L192.1 111.9c-31.94 0-63.05-15.67-90.17-45.32C100.4 64.94 98.25 64 95.1 64C93.75 64 91.59 64.96 90.06 66.63C65.4 93.92 36.81 109.5 7.4 111.7c-4.406 .332-7.719 4.188-7.375 8.609C.3683 124.7 3.368 127.8 8.587 127.7zM568.6 271.6c-29.28-2.289-57.88-17.86-82.72-45.04C484.4 224.9 482.3 224 480 224s-4.406 .957-5.938 2.633c-26.66 29.53-57.63 45.2-89.5 45.31h-.3438c-31.94 0-63.19-15.68-90.31-45.34C292.4 224.9 290.2 224 287.1 224C285.7 224 283.6 224.1 282.1 226.6C255.4 256.2 224.4 271.8 192.6 271.9H192.2c-31.94 0-63.19-15.68-90.31-45.34C100.4 224.9 98.25 224 95.1 224S91.59 224.1 90.06 226.6C65.4 253.9 36.81 269.5 7.4 271.7c-4.406 .332-7.719 4.188-7.375 8.609c.3438 4.41 3.344 7.547 8.563 7.422C39.81 285.4 69.87 270.2 96.03 243.7C124.9 272.7 158 288 192.2 288h.375c34.13-.1094 66.97-15.4 95.44-44.32C316.9 272.7 350 288 384.2 288h.375c34.13-.1094 66.97-15.4 95.44-44.32c26.28 26.39 56.31 41.55 87.35 43.96c5.156 .6406 8.25-2.984 8.594-7.375C576.3 275.8 573 271.1 568.6 271.6zM568.6 431.6c-29.28-2.289-57.88-17.86-82.72-45.04C484.4 384.9 482.3 384 480 384s-4.406 .957-5.938 2.633c-26.66 29.53-57.63 45.2-89.5 45.31h-.3438c-31.94 0-63.19-15.68-90.31-45.34C292.4 384.9 290.2 384 287.1 384c-2.25 0-4.406 .957-5.938 2.633c-26.66 29.53-57.63 45.2-89.5 45.31H192.2c-31.94 0-63.19-15.68-90.31-45.34C100.4 384.9 98.25 384 95.1 384S91.59 384.1 90.06 386.6c-24.66 27.29-53.25 42.88-82.66 45.04c-4.406 .332-7.719 4.188-7.375 8.609c.3438 4.41 3.344 7.547 8.563 7.422c31.22-2.32 61.28-17.49 87.44-44.04c28.91 29.05 61.83 44.34 96.02 44.34L192.6 448c34.13-.1094 66.97-15.4 95.44-44.32C316.9 432.7 349.9 448 384.1 448h.5363c34.13-.1094 66.97-15.4 95.44-44.32c26.28 26.39 56.31 41.55 87.35 43.96c5.156 .6406 8.25-2.984 8.594-7.375C576.3 435.8 573 431.1 568.6 431.6z"],
    "star-sharp-half-stroke": [512, 512, ["star-sharp-half-alt"], "e28d", "M274.1 13.2L325.8 176H493.1C503.5 176 512 184.5 512 194.9C512 200.5 509.5 205.8 505.2 209.4L369.2 322.7L419.9 489.5C423.4 500.7 414.1 512 403.2 512C399.4 512 395.6 510.7 392.5 508.3L256 402.1L119.5 508.3C116.4 510.7 112.6 512 108.8 512C97.04 512 88.65 500.7 92.06 489.5L142.8 322.7L6.799 209.4C2.491 205.8 0 200.5 0 194.9C0 184.5 8.46 176 18.9 176H186.2L237.1 13.2C240.5 5.338 247.8 0 255.1 0C264.2 0 271.5 5.338 274 13.2H274.1zM248 34.38L199.6 186.4C198.6 189.7 195.5 192 192 192H18.9C17.3 192 16 193.3 16 194.9C16 195.8 16.38 196.6 17.04 197.1L157.1 313.9C159.6 315.9 160.6 319.3 159.7 322.3L107.4 494.1C107.1 495.1 107.8 496 108.8 496C109.1 496 109.4 495.9 109.6 495.7L248 388.1V34.38zM264 388.1L402.4 495.7C402.6 495.9 402.9 496 403.2 496C404.2 496 404.9 495.1 404.6 494.1L352.3 322.3C351.4 319.3 352.4 315.9 354.9 313.9L494.1 197.1C495.6 196.6 496 195.8 496 194.9C496 193.3 494.7 192 493.1 192H320C316.5 192 313.4 189.7 312.4 186.4L264 34.38V388.1z"],
    "nfc-signal": [512, 512, [], "e1fb", "M232 217.6V128h112C348.4 128 352 131.6 352 136v128c0 4.418 3.582 8 8 8s8-3.582 8-8v-128c0-13.26-10.75-24-24-24H224c-4.418 0-8 3.582-8 8v97.62c-20.09 4.238-34.1 22.66-31.49 44.83c2.506 15.84 14.74 29.07 30.39 32.54C240.9 300.8 264 281 264 256C264 236.8 250.1 221.4 232 217.6zM224 280C210.8 280 200 269.2 200 256S210.8 232 224 232S248 242.8 248 256S237.2 280 224 280zM232 464H64c-26.51 0-48-21.49-48-48V96c0-26.51 21.49-48 48-48h320c26.51 0 48 21.49 48 48v136c0 4.418 3.582 8 8 8S448 236.4 448 232V96c0-35.35-28.65-64-64-64H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h168c4.418 0 8-3.582 8-8S236.4 464 232 464zM248 384h-144C99.6 384 96 380.4 96 376v-240C96 131.6 99.6 128 104 128h44.44c4.422 0 8-3.578 8-8s-3.578-8-8-8H104C90.75 112 80 122.7 80 136v240c0 13.25 10.75 24 24 24h144c4.418 0 8-3.582 8-8S252.4 384 248 384zM480 448c-17.67 0-32 14.33-32 32s14.33 32 32 32s32-14.33 32-32S497.7 448 480 448zM480 496c-8.822 0-16-7.178-16-16s7.178-16 16-16s16 7.178 16 16S488.8 496 480 496zM512 280c0-4.422-3.578-8-8-8c-127.9 0-232 104.1-232 232c0 4.422 3.578 8 8 8S288 508.4 288 504C288 384.9 384.9 288 504 288C508.4 288 512 284.4 512 280zM504 352C420.2 352 352 420.2 352 504c0 4.422 3.578 8 8 8s8-3.578 8-8c0-74.98 61.02-136 136-136c4.422 0 8-3.578 8-8S508.4 352 504 352z"],
    "plane-prop": [576, 512, [], "e22b", "M306.5 0C318.2 0 328.2 8.428 330.2 19.95L336.3 56H384V40C384 35.58 387.6 32 392 32C396.4 32 400 35.58 400 40V88H408C412.4 88 416 91.58 416 96C416 100.4 412.4 104 408 104H400V152C400 156.4 396.4 160 392 160C387.6 160 384 156.4 384 152V136H350L358.2 184H474.3C493.2 184 518 191.8 538.1 204C548.2 210.2 557.6 217.7 564.4 226.2C571.3 234.8 576 244.9 576 256C576 278.5 557.8 296.5 538.1 308.4C517.1 320.4 493.1 328 474.3 328H358.2L350 376H384V360C384 355.6 387.6 352 392 352C396.4 352 400 355.6 400 360V408H408C412.4 408 416 411.6 416 416C416 420.4 412.4 424 408 424H400V472C400 476.4 396.4 480 392 480C387.6 480 384 476.4 384 472V456H336.3L330.2 492C328.2 503.6 318.2 512 306.5 512H269.5C257.8 512 247.8 503.6 245.8 492L239.7 456H224C201.9 456 184 438.1 184 416C184 393.9 201.9 376 224 376H225.1L217.1 323.9L135.2 313L121.2 371.7C119.5 378.9 113.1 384 105.7 384H70.4C62.92 384 56.43 378.8 54.79 371.5L38.7 300.2L38.66 300.2C16.53 297.2 0 278.3 0 256C0 233.7 16.53 214.8 38.66 211.8L38.7 211.8L54.79 140.5C56.43 133.2 62.92 128 70.4 128H105.7C113.1 128 119.5 133.1 121.2 140.3L135.2 198.1L217.1 188.1L225.1 136H224C201.9 136 184 118.1 184 96C184 73.91 201.9 56 224 56H239.7L245.8 19.95C247.8 8.428 257.8 .0003 269.5 .0003L306.5 0zM339.1 72L347.3 120H384V72H339.1zM236.9 72H224C210.7 72 200 82.75 200 96C200 109.3 210.7 120 224 120H228.7L236.9 72zM339.1 440H384V392H347.3L339.1 440zM228.7 392H224C210.7 392 200 402.7 200 416C200 429.3 210.7 440 224 440H236.9L228.7 392zM341.1 184L314.4 22.65C313.7 18.81 310.4 16 306.5 16H269.5C265.6 16 262.3 18.81 261.6 22.65L233.7 185.8L247.5 184H341.1zM341.1 328H247.5L233.7 326.2L261.6 489.3C262.3 493.2 265.6 496 269.5 496H306.5C310.4 496 313.7 493.2 314.4 489.3L341.1 328zM51.86 226.2L40.78 227.7C26.59 229.6 16 241.7 16 256C16 270.3 26.59 282.4 40.78 284.3L51.86 285.8L70.4 368H105.7L123 295.3L248.5 312H474.3C489.7 312 511.7 305.6 529.8 294.6C548.5 283.5 560 269.5 560 256C560 249.6 557.3 242.9 551.9 236.2C546.6 229.5 538.8 223.2 529.8 217.7C511.6 206.7 489.6 200 474.3 200H248.5L123 216.7L105.7 144H70.4L51.86 226.2z"],
    "calendar-check": [448, 512, [], "f274", "M213.7 405.7C210.5 408.8 205.5 408.8 202.3 405.7L130.3 333.7C127.2 330.5 127.2 325.5 130.3 322.3C133.5 319.2 138.5 319.2 141.7 322.3L208 388.7L322.3 274.3C325.5 271.2 330.5 271.2 333.7 274.3C336.8 277.5 336.8 282.5 333.7 285.7L213.7 405.7zM128 64H320V8C320 3.582 323.6 0 328 0C332.4 0 336 3.582 336 8V64H384C419.3 64 448 92.65 448 128V448C448 483.3 419.3 512 384 512H64C28.65 512 0 483.3 0 448V128C0 92.65 28.65 64 64 64H112V8C112 3.582 115.6 0 120 0C124.4 0 128 3.582 128 8V64zM16 448C16 474.5 37.49 496 64 496H384C410.5 496 432 474.5 432 448V192H16V448zM64 80C37.49 80 16 101.5 16 128V176H432V128C432 101.5 410.5 80 384 80H336V120C336 124.4 332.4 128 328 128C323.6 128 320 124.4 320 120V80H128V120C128 124.4 124.4 128 120 128C115.6 128 112 124.4 112 120V80H64z"],
    "clock-desk": [448, 512, [], "e134", "M224 96C228.4 96 232 99.58 232 104V220.7L285.7 274.3C288.8 277.5 288.8 282.5 285.7 285.7C282.5 288.8 277.5 288.8 274.3 285.7L218.3 229.7C216.8 228.2 216 226.1 216 224V104C216 99.58 219.6 96 224 96H224zM224 0C347.7 0 448 100.3 448 224V456C448 486.9 422.9 512 392 512H56C25.07 512 0 486.9 0 456V224C0 100.3 100.3 0 224 0zM224 16C109.1 16 16 109.1 16 224C16 338.9 109.1 432 224 432C338.9 432 432 338.9 432 224C432 109.1 338.9 16 224 16zM432 307.3C398.9 389.8 318.3 448 224 448C129.7 448 49.05 389.8 16 307.3V456C16 478.1 33.91 496 56 496H392C414.1 496 432 478.1 432 456V307.3z"],
    "calendar-clock": [576, 512, ["calendar-time"], "e0d2", "M120 0C124.4 0 128 3.582 128 8V64H320V8C320 3.582 323.6 0 328 0C332.4 0 336 3.582 336 8V64H384C419.3 64 448 92.65 448 128V192.7C442.7 192.2 437.4 192 432 192H16V448C16 474.5 37.49 496 64 496H311.2C317.3 501.8 323.9 507.1 330.8 512H64C28.65 512 0 483.3 0 448V128C0 92.65 28.65 64 64 64H112V8C112 3.582 115.6 0 120 0zM112 120V80H64C37.49 80 16 101.5 16 128V176H432V128C432 101.5 410.5 80 384 80H336V120C336 124.4 332.4 128 328 128C323.6 128 320 124.4 320 120V80H128V120C128 124.4 124.4 128 120 128C115.6 128 112 124.4 112 120zM431.1 288C436.4 288 439.1 291.6 439.1 296V360H488C492.4 360 496 363.6 496 368C496 372.4 492.4 376 488 376H431.1C427.6 376 423.1 372.4 423.1 368V296C423.1 291.6 427.6 288 431.1 288V288zM288 368C288 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368C576 447.5 511.5 512 432 512C352.5 512 288 447.5 288 368zM432 496C502.7 496 560 438.7 560 368C560 297.3 502.7 240 432 240C361.3 240 304 297.3 304 368C304 438.7 361.3 496 432 496z"],
    "braille": [640, 512, [], "f2a1", "M48 96C48 87.16 55.16 80 64 80C72.84 80 80 87.16 80 96C80 104.8 72.84 112 64 112C55.16 112 48 104.8 48 96zM0 96C0 60.65 28.65 32 64 32C99.35 32 128 60.65 128 96C128 131.3 99.35 160 64 160C28.65 160 0 131.3 0 96zM64 144C90.51 144 112 122.5 112 96C112 69.49 90.51 48 64 48C37.49 48 16 69.49 16 96C16 122.5 37.49 144 64 144zM160 256C160 220.7 188.7 192 224 192C259.3 192 288 220.7 288 256C288 291.3 259.3 320 224 320C188.7 320 160 291.3 160 256zM224 304C250.5 304 272 282.5 272 256C272 229.5 250.5 208 224 208C197.5 208 176 229.5 176 256C176 282.5 197.5 304 224 304zM128 416C128 451.3 99.35 480 64 480C28.65 480 0 451.3 0 416C0 380.7 28.65 352 64 352C99.35 352 128 380.7 128 416zM64 368C37.49 368 16 389.5 16 416C16 442.5 37.49 464 64 464C90.51 464 112 442.5 112 416C112 389.5 90.51 368 64 368zM288 416C288 451.3 259.3 480 224 480C188.7 480 160 451.3 160 416C160 380.7 188.7 352 224 352C259.3 352 288 380.7 288 416zM224 368C197.5 368 176 389.5 176 416C176 442.5 197.5 464 224 464C250.5 464 272 442.5 272 416C272 389.5 250.5 368 224 368zM80 256C80 264.8 72.84 272 64 272C55.16 272 48 264.8 48 256C48 247.2 55.16 240 64 240C72.84 240 80 247.2 80 256zM128 256C128 291.3 99.35 320 64 320C28.65 320 0 291.3 0 256C0 220.7 28.65 192 64 192C99.35 192 128 220.7 128 256zM64 208C37.49 208 16 229.5 16 256C16 282.5 37.49 304 64 304C90.51 304 112 282.5 112 256C112 229.5 90.51 208 64 208zM240 96C240 104.8 232.8 112 224 112C215.2 112 208 104.8 208 96C208 87.16 215.2 80 224 80C232.8 80 240 87.16 240 96zM288 96C288 131.3 259.3 160 224 160C188.7 160 160 131.3 160 96C160 60.65 188.7 32 224 32C259.3 32 288 60.65 288 96zM224 48C197.5 48 176 69.49 176 96C176 122.5 197.5 144 224 144C250.5 144 272 122.5 272 96C272 69.49 250.5 48 224 48zM400 96C400 87.16 407.2 80 416 80C424.8 80 432 87.16 432 96C432 104.8 424.8 112 416 112C407.2 112 400 104.8 400 96zM352 96C352 60.65 380.7 32 416 32C451.3 32 480 60.65 480 96C480 131.3 451.3 160 416 160C380.7 160 352 131.3 352 96zM416 144C442.5 144 464 122.5 464 96C464 69.49 442.5 48 416 48C389.5 48 368 69.49 368 96C368 122.5 389.5 144 416 144zM640 96C640 131.3 611.3 160 576 160C540.7 160 512 131.3 512 96C512 60.65 540.7 32 576 32C611.3 32 640 60.65 640 96zM576 48C549.5 48 528 69.49 528 96C528 122.5 549.5 144 576 144C602.5 144 624 122.5 624 96C624 69.49 602.5 48 576 48zM512 256C512 220.7 540.7 192 576 192C611.3 192 640 220.7 640 256C640 291.3 611.3 320 576 320C540.7 320 512 291.3 512 256zM576 304C602.5 304 624 282.5 624 256C624 229.5 602.5 208 576 208C549.5 208 528 229.5 528 256C528 282.5 549.5 304 576 304zM640 416C640 451.3 611.3 480 576 480C540.7 480 512 451.3 512 416C512 380.7 540.7 352 576 352C611.3 352 640 380.7 640 416zM576 368C549.5 368 528 389.5 528 416C528 442.5 549.5 464 576 464C602.5 464 624 442.5 624 416C624 389.5 602.5 368 576 368zM352 256C352 220.7 380.7 192 416 192C451.3 192 480 220.7 480 256C480 291.3 451.3 320 416 320C380.7 320 352 291.3 352 256zM416 304C442.5 304 464 282.5 464 256C464 229.5 442.5 208 416 208C389.5 208 368 229.5 368 256C368 282.5 389.5 304 416 304zM480 416C480 451.3 451.3 480 416 480C380.7 480 352 451.3 352 416C352 380.7 380.7 352 416 352C451.3 352 480 380.7 480 416zM416 368C389.5 368 368 389.5 368 416C368 442.5 389.5 464 416 464C442.5 464 464 442.5 464 416C464 389.5 442.5 368 416 368z"],
    "prescription-bottle-medical": [384, 512, ["prescription-bottle-alt"], "f486", "M352 0H32C14.33 0 0 14.33 0 32v64c0 17.67 14.33 32 32 32h320c17.67 0 32-14.33 32-32V32C384 14.33 369.7 0 352 0zM368 96c0 8.822-7.178 16-16 16H32C23.18 112 16 104.8 16 96V32c0-8.822 7.178-16 16-16h320c8.822 0 16 7.178 16 16V96zM344 152c-4.406 0-8 3.578-8 8v280c0 30.88-25.12 56-56 56h-176c-30.88 0-56-25.12-56-56V160c0-4.422-3.594-8-8-8S32 155.6 32 160v280C32 479.7 64.31 512 104 512h176c39.69 0 72-32.3 72-72V160C352 155.6 348.4 152 344 152zM216 184h-48c-8.836 0-16 7.164-16 16v48h-48c-8.836 0-16 7.164-16 16v48c0 8.836 7.164 16 16 16h48v48c0 8.836 7.164 16 16 16h48c8.838 0 16-7.164 16-16v-48h48c8.838 0 16-7.164 16-16v-48c0-8.836-7.162-16-16-16h-48v-48C232 191.2 224.8 184 216 184zM280 264v48h-64v64h-48v-64h-64v-48h64v-64h48v64H280z"],
    "plate-utensils": [640, 512, [58713], "e43b", "M624.3 18.09C627.4 19.43 630.3 21.38 632.7 23.82C635 26.26 636.9 29.15 638.2 32.31C639.4 35.48 640.1 38.86 640 42.27V488C640 490.1 639.2 492.2 637.7 493.7C636.2 495.2 634.1 496 632 496C629.9 496 627.8 495.2 626.3 493.7C624.8 492.2 624 490.1 624 488V304.6H562.9C556.1 304.5 549.4 303 543.1 300.3C536.9 297.6 531.2 293.7 526.5 288.8C521.8 283.8 518 278 515.5 271.7C513.1 265.3 511.9 258.6 512 251.7L512.4 158.5C512.1 128.5 520.8 99.2 537.3 74.17C553.7 49.15 577.2 29.56 604.8 17.89C607.8 16.64 611.1 15.1 614.4 16C617.8 16.04 621.2 16.75 624.3 18.09zM624 42.24C624.1 40.94 623.8 39.63 623.4 38.41C622.9 37.19 622.2 36.06 621.3 35.11C620.4 34.16 619.4 33.39 618.2 32.86C616.1 32.33 615.7 32.03 614.4 32C613.3 32.04 612.2 32.29 611.2 32.74C586.5 43.1 565.4 60.61 550.7 83.01C536 105.4 528.3 131.7 528.6 158.5L528 251.8C527.9 256.7 528.8 261.6 530.7 266.1C532.5 270.7 535.2 274.8 538.7 278.3C541.8 281.5 545.6 284.1 549.8 285.9C553.9 287.6 558.4 288.5 562.9 288.5H624V42.24zM132.3 212.6C124.8 220.2 114.6 224.4 104 224.4H80V488C80 490.1 79.16 492.2 77.66 493.7C76.16 495.2 74.12 496 72 496C69.88 496 67.84 495.2 66.34 493.7C64.84 492.2 64 490.1 64 488V224.4H40C29.38 224.4 19.21 220.2 11.71 212.6C4.211 205.1 0 194.9 0 184.3V24C0 21.88 .8429 19.84 2.343 18.34C3.843 16.84 5.878 16 8 16C10.12 16 12.16 16.84 13.66 18.34C15.16 19.84 16 21.88 16 24V184.3C16.01 190.7 18.54 196.8 23.03 201.3C27.53 205.8 33.63 208.4 40 208.4H64V24C64 21.88 64.84 19.84 66.34 18.34C67.84 16.84 69.88 16 72 16C74.12 16 76.16 16.84 77.66 18.34C79.16 19.84 80 21.88 80 24V208.4H104C110.4 208.4 116.5 205.8 120.1 201.3C125.5 196.8 127.1 190.7 128 184.3V24C128 21.88 128.8 19.84 130.3 18.34C131.8 16.84 133.9 16 136 16C138.1 16 140.2 16.84 141.7 18.34C143.2 19.84 144 21.88 144 24V184.3C144 194.9 139.8 205.1 132.3 212.6zM397.3 108.4C416.7 116.5 434.3 128.3 449.2 143.2C464.1 158.1 475.8 175.7 483.9 195.2C491.9 214.6 496 235.4 496 256.5C496 288.2 486.6 319.2 468.1 345.6C451.3 371.1 426.3 392.5 396.1 404.6C367.6 416.8 335.4 419.9 304.3 413.7C273.2 407.5 244.6 392.2 222.2 369.7C199.8 347.3 184.6 318.7 178.4 287.6C172.3 256.4 175.5 224.2 187.7 194.9C199.8 165.6 220.4 140.6 246.8 123C273.2 105.4 304.3 96.1 336 96.16C357 96.18 377.9 100.3 397.3 108.4L397.3 108.4zM437.8 358.4C464.8 331.3 479.1 294.7 480 256.5C480 227.9 471.5 200 455.7 176.3C439.8 152.5 417.3 134 390.9 123.1C364.5 112.2 335.5 109.4 307.5 114.1C279.5 120.5 253.8 134.3 233.6 154.5C213.4 174.7 199.7 200.5 194.2 228.5C188.6 256.5 191.5 285.5 202.5 311.9C213.5 338.2 231.1 360.7 255.8 376.6C279.5 392.4 307.4 400.8 336 400.7C374.2 400.7 410.8 385.4 437.8 358.4L437.8 358.4zM551.3 336.7C552.2 338.7 552.2 340.9 551.4 342.9C532.5 390.4 498.4 430.2 454.5 456.4C410.5 482.5 359.2 493.3 308.5 487.3C257.7 481.2 210.4 458.5 173.8 422.8C137.3 387.1 113.6 340.3 106.4 289.7C106.1 288.6 106.1 287.5 106.4 286.4C106.6 285.4 107 284.3 107.7 283.4C108.3 282.6 109.1 281.8 110 281.2C110.9 280.7 111.1 280.3 113.1 280.1C114.1 279.1 115.2 280 116.3 280.3C117.4 280.6 118.3 281.1 119.2 281.8C120 282.5 120.7 283.3 121.3 284.3C121.8 285.2 122.1 286.3 122.2 287.4C128.9 334.5 150.1 378.1 185 411.3C219 444.6 263.1 465.7 310.3 471.3C357.6 476.1 405.4 466.9 446.3 442.6C487.2 418.3 518.9 381.1 536.6 336.9C537.4 334.1 538.9 333.4 540.9 332.6C542.8 331.7 545 331.7 546.1 332.4C548.9 333.3 550.5 334.8 551.3 336.7V336.7zM174.7 102.8C173.4 101.9 172.4 100.7 171.8 99.18C171.2 97.71 171 96.09 171.4 94.53C171.7 92.97 172.5 91.54 173.6 90.43C214.7 50.02 269.4 26.4 327 24.17C384.6 21.95 440.1 41.28 485.1 78.4C486.6 79.81 487.5 81.73 487.6 83.77C487.7 85.82 487 87.83 485.7 89.4C484.4 90.97 482.5 91.98 480.5 92.22C478.5 92.46 476.4 91.91 474.8 90.69C433.7 56.13 381.2 38.13 327.6 40.2C273.1 42.27 223 64.27 184.8 101.9C184 102.6 183.2 103.2 182.2 103.6C181.3 103.1 180.2 104.2 179.2 104.2C177.6 104.2 176.1 103.7 174.7 102.8H174.7z"],
    "family-pants": [448, 512, [], "e302", "M352 128c35.38 0 64-28.62 64-64s-28.62-64-64-64s-64 28.62-64 64S316.6 128 352 128zM352 16c26.47 0 48 21.53 48 48S378.5 112 352 112S304 90.47 304 64S325.5 16 352 16zM224 240c30.95 0 56-25.05 56-56S254.1 128 224 128S168 153 168 184S193 240 224 240zM224 144c22.06 0 40 17.94 40 40S246.1 224 224 224S184 206.1 184 184S201.9 144 224 144zM96 128c35.38 0 64-28.62 64-64S131.4 0 96 0S32 28.62 32 64S60.63 128 96 128zM96 16c26.47 0 48 21.53 48 48S122.5 112 96 112S48 90.47 48 64S69.53 16 96 16zM384 160h-64c-7.527 0-14.64 1.537-21.35 3.924c1.863 4.936 3.215 10.08 4.072 15.42C308.1 177.3 313.9 176 320 176h64c26.47 0 48 21.53 48 48v96c0 8.822-7.178 16-16 16h-88V480c0 8.828-7.188 16-16 16c-2.338 0-4.525-.5625-6.531-1.469l-11.23 11.23C299.4 509.4 305.3 512 312 512c17.66 0 32-14.36 32-32v-128h16v128c0 17.64 14.34 32 32 32s32-14.36 32-32v-129.6C437.7 346.8 448 334.8 448 320V224C448 188.7 419.3 160 384 160zM408 480c0 8.828-7.188 16-16 16s-16-7.172-16-16v-128h32V480zM304 384v-64c0-26.51-21.49-48-48-48H192c-26.51 0-48 21.49-48 48v64c0 17.67 14.33 32 32 32v64c0 17.67 14.33 32 32 32h32c17.67 0 32-14.33 32-32v-64C289.7 416 304 401.7 304 384zM256 480c0 8.822-7.178 16-16 16h-32C199.2 496 192 488.8 192 480v-64h64V480zM288 384c0 8.822-7.178 16-16 16h-96C167.2 400 160 392.8 160 384v-64c0-17.64 14.36-32 32-32h64c17.64 0 32 14.36 32 32V384zM136 496c-8.812 0-16-7.172-16-16v-144H32c-8.822 0-16-7.178-16-16V224c0-26.47 21.53-48 48-48h64c6.107 0 11.9 1.258 17.28 3.346c.8574-5.342 2.209-10.49 4.072-15.42C142.6 161.5 135.5 160 128 160H64C28.65 160 0 188.7 0 224v96c0 14.83 10.3 26.76 24 30.38V480c0 17.64 14.34 32 32 32s32-14.36 32-32v-128h16v128c0 17.64 14.34 32 32 32c6.746 0 12.64-2.609 17.77-6.234l-11.23-11.23C140.5 495.4 138.3 496 136 496zM72 480c0 8.828-7.188 16-16 16s-16-7.172-16-16v-128h32V480z"],
    "hose-reel": [576, 512, [], "e41a", "M616 352H576V256c0-141.4-114.6-256-256-256C178.6 0 64 114.6 64 256s114.6 256 256 256c54.37 0 104.8-16.96 146.3-45.89c3.615-2.527 4.512-7.52 1.984-11.13c-2.529-3.617-7.521-4.512-11.14-1.984C418.3 480.1 371 496 320 496c-132.5 0-240-107.5-240-240S187.5 16 320 16c132.5 0 240 107.5 240 240v96h-40C515.6 352 512 355.6 512 360s3.584 8 8 8h8.832l14.24 128.1C539.1 496.5 536 499.9 536 504c0 4.416 3.584 8 8 8h48c4.416 0 8-3.584 8-8c0-4.096-3.104-7.488-7.072-7.936L607.2 368H616c4.416 0 8-3.584 8-8S620.4 352 616 352zM576.8 496h-17.66l-14.24-128h46.14L576.8 496zM240 256c0 44.19 35.81 80 80 80s80-35.81 80-80S364.2 176 320 176S240 211.8 240 256zM384 256c0 35.36-28.64 64-64 64S256 291.4 256 256s28.64-64 64-64S384 220.6 384 256zM152 256c0 92.77 75.23 168 168 168s168-75.23 168-168S412.8 88 320 88S152 163.2 152 256zM472 256c0 83.94-68.06 152-152 152S168 339.9 168 256S236.1 104 320 104S472 172.1 472 256z"],
    "house-window": [576, 512, [], "e3b3", "M336 184C349.3 184 360 194.7 360 208V304C360 317.3 349.3 328 336 328H240C226.7 328 216 317.3 216 304V208C216 194.7 226.7 184 240 184H336zM232 304C232 308.4 235.6 312 240 312H336C340.4 312 344 308.4 344 304V208C344 203.6 340.4 200 336 200H240C235.6 200 232 203.6 232 208V304zM573.3 250C576.6 252.9 576.9 257.1 573.1 261.3C571.1 264.6 566 264.9 562.7 261.1L512 217.1V448C512 483.3 483.3 512 448 512H128C92.65 512 64 483.3 64 448V217.1L13.3 261.1C9.997 264.9 4.941 264.6 2.012 261.3C-.9182 257.1-.6116 252.9 2.696 250L282.7 2.011C285.7-.6704 290.3-.6704 293.3 2.011L573.3 250zM128 496H448C474.5 496 496 474.5 496 448V202.9L288 18.69L80 202.9V448C80 474.5 101.5 496 128 496V496z"],
    "landmark": [512, 512, [127963], "f66f", "M497.9 108.5C506.5 112.3 512 120.9 512 130.3V136C512 149.3 501.3 160 488 160H24C10.75 160 0 149.3 0 136V130.3C0 120.9 5.525 112.3 14.12 108.5L252.7 .709C254.8-.2363 257.2-.2363 259.3 .709L497.9 108.5zM16 130.3V136C16 140.4 19.58 144 24 144H488C492.4 144 496 140.4 496 136V130.3C496 127.2 494.2 124.3 491.3 123L256 16.78L20.71 123C17.84 124.3 16 127.2 16 130.3V130.3zM80 368H184V200C184 195.6 187.6 192 192 192C196.4 192 200 195.6 200 200V368H312V200C312 195.6 315.6 192 320 192C324.4 192 328 195.6 328 200V368H432V200C432 195.6 435.6 192 440 192C444.4 192 448 195.6 448 200V376C448 380.4 444.4 384 440 384H72C67.58 384 64 380.4 64 376V200C64 195.6 67.58 192 72 192C76.42 192 80 195.6 80 200V368zM472 432C476.4 432 480 435.6 480 440C480 444.4 476.4 448 472 448H40C35.58 448 32 444.4 32 440C32 435.6 35.58 432 40 432H472zM504 496C508.4 496 512 499.6 512 504C512 508.4 508.4 512 504 512H8C3.582 512 0 508.4 0 504C0 499.6 3.582 496 8 496H504z"],
    "truck": [640, 512, [128666, 9951], "f0d1", "M64.36 416H64C28.65 416 0 387.3 0 352V64C0 28.65 28.65 0 64 0H352C387.3 0 416 28.65 416 64V96H474.7C485.4 96 495.5 100.2 503 107.7L596.3 200.1C603.8 208.5 608 218.6 608 229.3V400H632C636.4 400 640 403.6 640 408C640 412.4 636.4 416 632 416H575.6C575.9 418.6 576 421.3 576 424C576 472.6 536.6 512 488 512C439.4 512 400 472.6 400 424C400 421.3 400.1 418.6 400.4 416H239.6C239.9 418.6 240 421.3 240 424C240 472.6 200.6 512 152 512C103.4 512 64 472.6 64 424C64 421.3 64.12 418.6 64.36 416H64.36zM16 64V352C16 378.5 37.49 400 64 400H67.31C77.76 363.1 111.7 336 152 336C192.3 336 226.2 363.1 236.7 400H400V64C400 37.49 378.5 16 352 16H64C37.49 16 16 37.49 16 64zM588 216C587.1 214.7 586.1 213.4 584.1 212.3L491.7 119C487.2 114.5 481.1 112 474.7 112H416V216H588zM416 232V373.4C431.9 350.8 458.2 336 488 336C528.3 336 562.2 363.1 572.7 400H592V232H416zM152 352C112.2 352 80 384.2 80 424C80 463.8 112.2 496 152 496C191.8 496 224 463.8 224 424C224 384.2 191.8 352 152 352zM488 496C527.8 496 560 463.8 560 424C560 384.2 527.8 352 488 352C448.2 352 416 384.2 416 424C416 463.8 448.2 496 488 496z"],
    "crosshairs": [512, 512, [], "f05b", "M296 256C296 278.1 278.1 296 256 296C233.9 296 216 278.1 216 256C216 233.9 233.9 216 256 216C278.1 216 296 233.9 296 256zM256 232C242.7 232 232 242.7 232 256C232 269.3 242.7 280 256 280C269.3 280 280 269.3 280 256C280 242.7 269.3 232 256 232zM264 48.15C372.5 52.25 459.7 139.5 463.8 248H504C508.4 248 512 251.6 512 256C512 260.4 508.4 264 504 264H463.8C459.7 372.5 372.5 459.7 264 463.8V504C264 508.4 260.4 512 256 512C251.6 512 248 508.4 248 504V463.8C139.5 459.7 52.25 372.5 48.15 264H8C3.582 264 0 260.4 0 256C0 251.6 3.582 248 8 248H48.15C52.25 139.5 139.5 52.25 248 48.15V8C248 3.582 251.6 0 256 0C260.4 0 264 3.582 264 8V48.15zM120 264H64.16C68.25 363.7 148.3 443.8 248 447.8V392C248 387.6 251.6 384 256 384C260.4 384 264 387.6 264 392V447.8C363.7 443.8 443.8 363.7 447.8 264H392C387.6 264 384 260.4 384 256C384 251.6 387.6 248 392 248H447.8C443.8 148.3 363.7 68.25 264 64.16V120C264 124.4 260.4 128 256 128C251.6 128 248 124.4 248 120V64.16C148.3 68.25 68.25 148.3 64.16 248H120C124.4 248 128 251.6 128 256C128 260.4 124.4 264 120 264z"],
    "cloud-rainbow": [576, 512, [], "f73e", "M399.2 325.6C399.4 323.8 400 321.9 400 320c0-35.25-28.75-64-64-64c-12.62 0-24.25 3.75-34.13 10C284.3 227.1 245.4 200 200 200c-61.88 0-112 50.13-112 112c0 3 .75 5.75 .875 8.75C39.25 324.4 0 365.4 0 416c0 53 43 96 96 96h272c53 0 96-43 96-96C464 374 436.7 338.6 399.2 325.6zM368 496H96c-44.11 0-80-35.89-80-80c0-41.43 32.52-76.26 74.04-79.29l15.46-1.129l-.6445-15.49C104.8 318.2 104.5 316.3 104.3 314.5C104.2 313.7 104 312.9 104 312c0-52.94 43.06-96 96-96c37.44 0 71.71 22.22 87.3 56.61l7.592 16.75l15.54-9.832C318.2 274.6 327 272 336 272c26.47 0 48.06 21.43 47.94 48.11c-.2676 1.447-.5576 3.006-.6553 4.453l-.8125 12.18l11.54 4C426.3 351.9 448 382.2 448 416C448 460.1 412.1 496 368 496zM248.4 167.7c2.281 0 4.594-.9844 6.156-2.891C332.9 70.25 447.1 16 568 16C572.4 16 576 12.42 576 8S572.4 0 568 0c-125.7 0-244.4 56.36-325.8 154.6C239.4 158 239.9 163.1 243.3 165.9C244.8 167.1 246.6 167.7 248.4 167.7zM568 96c-91.06 0-178.9 38.92-241.1 106.8c-2.969 3.266-2.75 8.328 .5 11.31c1.531 1.406 3.469 2.094 5.406 2.094c2.156 0 4.312-.875 5.906-2.594C397.8 149 481.4 112 568 112C572.4 112 576 108.4 576 104S572.4 96 568 96zM568 192c-53.94 0-106.7 19.23-148.4 54.14c-3.406 2.828-3.844 7.875-1 11.27c1.562 1.891 3.844 2.875 6.125 2.875c1.812 0 3.625-.6094 5.125-1.859C468.8 225.9 517.8 208 568 208C572.4 208 576 204.4 576 200S572.4 192 568 192z"],
    "person-cane": [384, 512, [], "e53c", "M247.1 56C247.1 86.93 222.9 112 191.1 112C161.1 112 135.1 86.93 135.1 56C135.1 25.07 161.1 0 191.1 0C222.9 0 247.1 25.07 247.1 56zM191.1 16C169.9 16 151.1 33.91 151.1 56C151.1 78.09 169.9 96 191.1 96C214.1 96 231.1 78.09 231.1 56C231.1 33.91 214.1 16 191.1 16zM104 480C104 488.8 111.2 496 120 496C128.8 496 136 488.8 136 480V360C136 346.7 146.7 336 160 336C173.3 336 184 346.7 184 360V480C184 488.8 191.2 496 200 496C208.8 496 216 488.8 216 480V248C216 243.6 219.6 240 224 240C228.4 240 232 243.6 232 248V480C232 497.7 217.7 512 200 512C182.3 512 168 497.7 168 480V360C168 355.6 164.4 352 160 352C155.6 352 152 355.6 152 360V480C152 497.7 137.7 512 120 512C102.3 512 88 497.7 88 480V248C88 243.6 91.59 240 96 240C100.4 240 104 243.6 104 248V480zM328 336C314.7 336 304 346.7 304 360V376C304 380.4 300.4 384 296 384C291.6 384 288 380.4 288 376V360C288 337.9 305.9 320 328 320C350.1 320 368 337.9 368 360V504C368 508.4 364.4 512 360 512C355.6 512 352 508.4 352 504V360C352 346.7 341.3 336 328 336zM23.21 315.5C21.29 319.5 16.5 321.1 12.53 319.2C8.546 317.3 6.877 312.5 8.797 308.5L76.26 168.7C88.27 143.8 113.5 128 141.1 128H184.8C208.9 128 231.4 140.1 244.7 160.2L326.7 283.6C329.1 287.3 328.1 292.2 324.4 294.7C320.7 297.1 315.8 296.1 313.3 292.4L231.4 169C221 153.4 203.5 144 184.8 144H141.1C119.6 144 100 156.3 90.67 175.7L23.21 315.5z"],
    "alien": [448, 512, [128125], "f8f5", "M117.1 211.1h-36C72.02 211.1 64 220 64 229.1c0 49.64 40.36 89.99 89.1 89.99h36C199.1 319.1 208 311.1 208 301.1C208 252.3 167.6 211.1 117.1 211.1zM189.1 303.1h-36C113.2 303.1 80 270.8 80 229.1c0-1.141 .8594-2 1.999-2h36C158.8 227.1 192 261.2 192 301.1C192 303.1 191.1 303.1 189.1 303.1zM365.1 211.1h-36C280.4 211.1 240 252.3 240 301.1c0 9.984 7.891 17.1 17.87 17.1l36.12 .0004C343.6 319.1 384 279.6 384 229.1C384 220 375.1 211.1 365.1 211.1zM293.1 303.1h-36C256.9 303.1 256 303.1 256 301.1c0-40.8 33.2-73.99 73.1-73.99h36c1.141 0 2.001 .8594 2.001 2C368 270.8 334.8 303.1 293.1 303.1zM224 .0001c-123.8 0-224 87.1-224 232.5c0 111.7 134.3 224.5 194.9 269.9C203.5 508.8 213.8 512 224 512s20.5-3.219 29.12-9.656C313.8 456.1 448 344.2 448 232.5C448 87.1 347.8 .0001 224 .0001zM243.6 489.5C237.9 493.8 231.1 496 224 496s-13.88-2.24-19.54-6.465C147.8 447.1 16 337.2 16 232.5c0-127.5 85.53-216.5 208-216.5s208 89.02 208 216.5C432 337.2 300.2 447.1 243.6 489.5z"],
    "tent": [576, 512, [], "e57d", "M283.3 1.52C286.1-.5068 289.9-.5068 292.7 1.52L513.8 161.6C522.5 167.9 528.3 177.5 529.9 188.2L570.6 466.2C574.1 490.3 555.4 512 530.1 512H45.02C20.63 512 1.913 490.3 5.445 466.2L46.13 188.2C47.69 177.5 53.5 167.9 62.25 161.6L283.3 1.52zM61.96 190.5L21.28 468.5C19.16 483 30.39 496 45.02 496H280V23.67L71.63 174.6C66.39 178.4 62.9 184.1 61.96 190.5V190.5zM296 255.5V496H426.6L296 255.5zM530.1 496C545.6 496 556.8 483 554.7 468.5L514 190.5C513.1 184.1 509.6 178.4 504.4 174.6L296 23.67V221.1L444.8 496H530.1z"],
    "vest-patches": [448, 512, [], "e086", "M441.1 259.7L400 189.8V40C400 17.91 382.1 0 360 0H320c-6.275 0-9.666 1.828-14.9 5.287c-84.08 55.55-105.9 37.21-162.2 0C137.7 1.828 134.3 0 128 0H88C65.91 0 48 17.91 48 40v149.8L7.219 259.2C2.5 265.9 0 273.9 0 282.1V472C0 494.1 17.91 512 40 512h368c22.09 0 40-17.91 40-40V282.1C448 273.9 445.5 265.9 441.1 259.7zM224 56.13c27 0 50.44-9.406 71.73-25.65L224 213L152.3 30.47C173.6 46.72 197 56.13 224 56.13zM192 300.6V496H40c-13.22 0-24-10.78-24-24V282.1c0-4.938 1.5-9.688 4.688-14.28l42.22-71.75L64 192V40C64 26.8 74.8 16 88 16h41.41l86 218.9L194.2 288.9C192.8 292.6 192 296.5 192 300.6zM432 472c0 13.22-10.78 24-24 24H208V297.5L318.6 16H360C373.2 16 384 26.78 384 40V192c0 1.438 .375 2.812 1.094 4.062l42.56 72.25C430.5 272.4 432 277.2 432 282.1V472zM353.4 286.6c-1.281-15.97-13.68-29.07-29.27-30.47c-9.375-.875-18.19 2.188-25.06 8.375c-6.812 6.156-10.78 14.97-10.88 24.19L288 337.3c-.0313 3.938 1.5 7.656 4.281 10.47C295.1 350.5 298.7 352 302.6 352l48.69-.2187c9.188-.0625 18-4 24.19-10.81c6.156-6.781 9.219-15.91 8.406-25.06C382.5 300.3 369.4 287.9 353.4 286.6zM363.6 330.2c-3.188 3.5-7.719 5.531-12.44 5.562L304 337.3l.2187-48.53c.0625-4.719 2.094-9.25 5.625-12.44C312.1 273.5 316.1 272 321.2 272c.5 0 1.031 0 1.562 .0625c8.344 .75 14.81 8.406 14.78 17.38l-.1562 13.25l13.22-.1562c9 0 16.62 6.5 17.38 14.81C368.4 322.1 366.8 326.7 363.6 330.2zM112 352C85.53 352 64 373.5 64 400S85.53 448 112 448S160 426.5 160 400S138.5 352 112 352zM112 432c-17.66 0-32-14.34-32-32s14.34-32 32-32s32 14.34 32 32S129.7 432 112 432zM78.34 305.7C79.91 307.2 81.94 308 84 308s4.094-.7813 5.656-2.344L112 283.3l22.34 22.34C135.9 307.2 137.9 308 140 308s4.094-.7813 5.656-2.344c3.125-3.125 3.125-8.188 0-11.31L123.3 272l22.34-22.34c3.125-3.125 3.125-8.188 0-11.31s-8.188-3.125-11.31 0L112 260.7L89.66 238.3c-3.125-3.125-8.188-3.125-11.31 0s-3.125 8.188 0 11.31L100.7 272L78.34 294.3C75.22 297.5 75.22 302.5 78.34 305.7z"],
    "people-dress-simple": [512, 512, [], "e218", "M384 128c35.38 0 64-28.62 64-64s-28.62-64-64-64s-64 28.62-64 64S348.6 128 384 128zM384 16c26.47 0 48 21.53 48 48S410.5 112 384 112S336 90.47 336 64S357.5 16 384 16zM511.4 363.6L459.8 183.2C455.9 169.5 443.4 160 429.1 160h-90.13c-14.29 0-26.84 9.471-30.77 23.21l-51.54 180.4C253.7 373.8 261.4 384 272 384H312v96c0 17.64 14.34 32 32 32s32-14.36 32-32v-96h16v96c0 17.64 14.34 32 32 32s32-14.36 32-32v-96h39.99C506.6 384 514.3 373.8 511.4 363.6zM360 480c0 8.828-7.188 16-16 16s-16-7.172-16-16v-96h32V480zM440 480c0 8.828-7.188 16-16 16s-16-7.172-16-16v-96h32V480zM272 368l51.54-180.4C325.5 180.8 331.8 176 338.9 176h90.13c7.105 0 13.43 4.771 15.38 11.6L495.1 368H272zM203.8 183.2C199.9 169.5 187.4 160 173.1 160H82.94C68.65 160 56.09 169.5 52.17 183.2l-51.54 180.4C-2.295 373.8 5.379 384 16.01 384H56v96c0 17.64 14.34 32 32 32s32-14.36 32-32v-96h16v96c0 17.64 14.34 32 32 32s32-14.36 32-32v-96h39.99c10.63 0 18.3-10.18 15.38-20.4L203.8 183.2zM104 480c0 8.828-7.188 16-16 16s-16-7.172-16-16v-96h32V480zM184 480c0 8.828-7.188 16-16 16s-16-7.172-16-16v-96h32V480zM16.01 368l51.54-180.4C69.5 180.8 75.83 176 82.94 176h90.13c7.105 0 13.43 4.771 15.38 11.6L239.1 368H16.01zM128 128c35.38 0 64-28.62 64-64S163.4 0 128 0S64 28.62 64 64S92.63 128 128 128zM128 16c26.47 0 48 21.53 48 48S154.5 112 128 112S80 90.47 80 64S101.5 16 128 16z"],
    "check-double": [448, 512, [], "f560", "M165.7 229.7C162.5 232.8 157.5 232.8 154.3 229.7L74.34 149.7C71.22 146.5 71.22 141.5 74.34 138.3C77.47 135.2 82.53 135.2 85.66 138.3L159.1 212.7L314.3 58.34C317.5 55.22 322.5 55.22 325.7 58.34C328.8 61.47 328.8 66.53 325.7 69.66L165.7 229.7zM165.7 453.7C162.5 456.8 157.5 456.8 154.3 453.7L10.34 309.7C7.219 306.5 7.219 301.5 10.34 298.3C13.47 295.2 18.53 295.2 21.66 298.3L159.1 436.7L426.3 170.3C429.5 167.2 434.5 167.2 437.7 170.3C440.8 173.5 440.8 178.5 437.7 181.7L165.7 453.7z"],
    "arrow-down-a-z": [512, 512, ["sort-alpha-asc", "sort-alpha-down"], "f15d", "M210.1 370.7L136 451.5V40c0-4.408-3.594-8.002-8-8.002S120 35.59 120 40v411.5l-74.1-80.85c-1.594-1.719-3.75-2.594-5.906-2.594c-1.938 0-3.875 .6875-5.406 2.094c-3.25 3.002-3.469 8.064-.5 11.32l88 96.02c3.062 3.312 8.75 3.312 11.81 0l88-96.02c2.969-3.252 2.75-8.314-.5-11.32C218.2 367.2 213.1 367.4 210.1 370.7zM456 464h-127.1l133.3-162.9c1.969-2.375 2.375-5.688 1.031-8.5C461.9 289.8 459.1 288 456 288h-144c-4.406 0-8 3.594-8 8s3.594 8 8 8h127.1l-133.3 162.9c-1.969 2.375-2.375 5.688-1.031 8.5C306.1 478.2 308.9 480 312 480h144c4.406 0 8-3.594 8-8S460.4 464 456 464zM479.2 212.4l-88-176c-2.688-5.438-11.62-5.438-14.31 0l-88 176c-1.969 3.938-.375 8.75 3.594 10.72c3.812 1.906 8.75 .4062 10.72-3.594L328.9 168h110.1l25.78 51.56C466.3 222.4 469.1 224 472 224c1.219 0 2.438-.2813 3.562-.8438C479.5 221.2 481.1 216.4 479.2 212.4zM336.9 152L384 57.88L431.1 152H336.9z"],
    "bowling-ball-pin": [576, 512, [], "e0c3", "M208 96C93.13 96 0 189.1 0 304S93.13 512 208 512S416 418.9 416 304S322.9 96 208 96zM208 496c-105.9 0-192-86.13-192-192s86.13-192 192-192s192 86.13 192 192S313.9 496 208 496zM520 176C520 144 544 120 544 72.05c0-47.1-32.08-71.99-64.08-72.05C447.1-.0001 416 24.12 416 72.05c0 47.99 24 71.99 24 103.1c0 14.51-3.117 29.02-7.568 43.53c3.105 8.246 5.744 16.7 7.938 25.35c7.525-19.9 13.57-40.16 14.85-60.88h49.56c2.016 32.48 15.23 63.95 28.56 94.4C547.1 309.8 560 339.4 560 368c0 48.6-19.81 86.99-35.72 117.8l-.7969 1.547C520.7 492.7 515.3 496 509.3 496h-58.51c-5.996 0-11.42-3.281-14.8-9.789c-8.348-16.09-17.7-34.3-24.81-54.88c-3.463 5.512-7.153 10.85-11.04 16.04c7.037 17.9 15.21 33.8 22.28 47.43C427.9 505.4 438.8 512 450.8 512h58.51c11.1 0 22.9-6.609 28.4-17.27C553.7 463.6 576 421.4 576 368C576 304 520 240 520 176zM504.6 168h-49.24c-1.4-13.99-5.965-26.66-10.61-38.88C438.5 112.6 432 95.54 432 72.05C432 33.33 456 16 479.9 16C503.8 16.05 528 33.39 528 72.05c0 23.48-6.492 40.57-12.77 57.1C510.6 141.4 506 154 504.6 168zM122.7 184C103.5 184 88 199.5 88 218.7s15.55 34.69 34.67 34.69c19.11 0 34.66-15.56 34.66-34.69S141.8 184 122.7 184zM122.7 237.3C112.4 237.3 104 228.1 104 218.7C104 208.4 112.4 200 122.7 200c10.28 0 18.66 8.375 18.66 18.66C141.3 228.1 132.1 237.3 122.7 237.3zM197.3 226.7c-19.11 0-34.66 15.56-34.66 34.69S178.2 296 197.3 296C216.5 296 232 280.5 232 261.3S216.5 226.7 197.3 226.7zM197.3 280c-10.28 0-18.66-8.375-18.66-18.66c0-10.31 8.375-18.69 18.66-18.69C207.6 242.7 216 251 216 261.3C216 271.6 207.6 280 197.3 280zM197.3 138.7c-19.11 0-34.66 15.56-34.66 34.69S178.2 208 197.3 208C216.5 208 232 192.5 232 173.3S216.5 138.7 197.3 138.7zM197.3 192C187 192 178.7 183.6 178.7 173.3c0-10.31 8.375-18.69 18.66-18.69C207.6 154.7 216 163 216 173.3C216 183.6 207.6 192 197.3 192z"],
    "bell-school-slash": [640, 512, [], "f5d6", "M480 208C480 233.4 475.4 257.8 467.1 280.4L453.8 269.9C460.4 250.5 464 229.7 464 208C464 101.1 378 16 271.1 16C234.4 16 199.3 26.83 169.6 45.54L156.4 35.08C189.4 12.92 229.2 0 271.1 0C386.9 0 479.1 93.12 479.1 208H480zM274.1 128C310.2 128.1 340.4 153.9 349.3 187.4L274.1 128zM219.8 268.7L225.2 272.9C223.3 271.5 221.6 270.1 219.8 268.7zM271.1 400C303.5 400 333.3 392.4 359.5 378.9L373.2 389.8C343.3 406.5 308.7 416 271.1 416C223.7 416 179.3 399.6 143.1 371.1V464C143.1 481.7 158.3 496 175.1 496H368C385.7 496 400 481.7 400 464V410.9L416 423.5V464C416 476.3 411.4 487.5 403.8 496H496C499.3 496 502.5 495.3 505.4 494.1L518.9 504.8C512.4 509.3 504.5 512 496 512H175.1C149.5 512 127.1 490.5 127.1 464V358.1C88.55 320.2 63.1 266.1 63.1 208C63.1 188.5 66.68 169.6 71.7 151.7L85.41 162.5C81.87 177.1 79.1 192.3 79.1 208C79.1 314 165.1 400 271.1 400V400zM636.1 497.7C640.4 500.5 641 505.5 638.3 508.1C635.5 512.4 630.5 513 627 510.3L3.022 14.26C-.4365 11.51-1.012 6.482 1.738 3.023C4.487-.4358 9.52-1.011 12.98 1.739L636.1 497.7z"],
    "plus-large": [512, 512, [], "e59e", "M264 248H504C508.4 248 512 251.6 512 256C512 260.4 508.4 264 504 264H264V504C264 508.4 260.4 512 256 512C251.6 512 248 508.4 248 504V264H8C3.582 264 0 260.4 0 256C0 251.6 3.582 248 8 248H248V8C248 3.582 251.6 0 256 0C260.4 0 264 3.582 264 8V248z"],
    "money-bill-wheat": [512, 512, [], "e52a", "M256 80C256 88.84 248.8 96 240 96C195.8 96 160 60.18 160 16C160 7.164 167.2 0 176 0C220.2 0 256 35.82 256 80zM176 16C176 51.35 204.7 80 240 80C240 44.65 211.3 16 176 16zM368 80C368 88.84 360.8 96 352 96C307.8 96 272 60.18 272 16C272 7.164 279.2 0 288 0C332.2 0 368 35.82 368 80zM288 16C288 51.35 316.7 80 352 80C352 44.65 323.3 16 288 16zM384 16C384 7.164 391.2 0 400 0C444.2 0 480 35.82 480 80C480 88.84 472.8 96 464 96C419.8 96 384 60.18 384 16zM400 16C400 51.35 428.7 80 464 80C464 44.65 435.3 16 400 16zM352 128C360.8 128 368 135.2 368 144C368 188.2 332.2 224 288 224C279.2 224 272 216.8 272 208C272 163.8 307.8 128 352 128zM288 208C323.3 208 352 179.3 352 144C316.7 144 288 172.7 288 208zM176 224C167.2 224 160 216.8 160 208C160 163.8 195.8 128 240 128C248.8 128 256 135.2 256 144C256 188.2 220.2 224 176 224zM176 208C211.3 208 240 179.3 240 144C204.7 144 176 172.7 176 208zM464 128C472.8 128 480 135.2 480 144C480 188.2 444.2 224 400 224C391.2 224 384 216.8 384 208C384 163.8 419.8 128 464 128zM400 208C435.3 208 464 179.3 464 144C428.7 144 400 172.7 400 208zM152 104C156.4 104 160 107.6 160 112C160 116.4 156.4 120 152 120H8C3.582 120 0 116.4 0 112C0 107.6 3.582 104 8 104H152zM32 40C32 35.58 35.58 32 40 32H120C124.4 32 128 35.58 128 40C128 44.42 124.4 48 120 48H40C35.58 48 32 44.42 32 40zM120 176C124.4 176 128 179.6 128 184C128 188.4 124.4 192 120 192H40C35.58 192 32 188.4 32 184C32 179.6 35.58 176 40 176H120zM192 384C192 348.7 220.7 320 256 320C291.3 320 320 348.7 320 384C320 419.3 291.3 448 256 448C220.7 448 192 419.3 192 384zM256 432C282.5 432 304 410.5 304 384C304 357.5 282.5 336 256 336C229.5 336 208 357.5 208 384C208 410.5 229.5 432 256 432zM0 304C0 277.5 21.49 256 48 256H464C490.5 256 512 277.5 512 304V464C512 490.5 490.5 512 464 512H48C21.49 512 0 490.5 0 464V304zM16 328C46.93 328 72 302.9 72 272H48C30.33 272 16 286.3 16 304V328zM16 344V424C55.76 424 88 456.2 88 496H424C424 456.2 456.2 424 496 424V344C456.2 344 424 311.8 424 272H88C88 311.8 55.76 344 16 344zM440 272C440 302.9 465.1 328 496 328V304C496 286.3 481.7 272 464 272H440zM496 440C465.1 440 440 465.1 440 496H464C481.7 496 496 481.7 496 464V440zM72 496C72 465.1 46.93 440 16 440V464C16 481.7 30.33 496 48 496H72z"],
    "camera-viewfinder": [512, 512, ["screenshot"], "e0da", "M152 0C156.4 0 160 3.582 160 8C160 12.42 156.4 16 152 16H40C26.75 16 16 26.75 16 40V152C16 156.4 12.42 160 8 160C3.582 160 0 156.4 0 152V40C0 17.91 17.91 0 40 0H152zM512 152C512 156.4 508.4 160 504 160C499.6 160 496 156.4 496 152V40C496 26.75 485.3 16 472 16H360C355.6 16 352 12.42 352 8C352 3.582 355.6 0 360 0H472C494.1 0 512 17.91 512 40V152zM320 256C320 291.3 291.3 320 256 320C220.7 320 192 291.3 192 256C192 220.7 220.7 192 256 192C291.3 192 320 220.7 320 256zM256 208C229.5 208 208 229.5 208 256C208 282.5 229.5 304 256 304C282.5 304 304 282.5 304 256C304 229.5 282.5 208 256 208zM325.8 111.6L332 128H368C394.5 128 416 149.5 416 176V336C416 362.5 394.5 384 368 384H144C117.5 384 96 362.5 96 336V176C96 149.5 117.5 128 144 128H180L186.2 111.6C189.7 102.2 198.6 96 208.6 96H303.4C313.4 96 322.3 102.2 325.8 111.6zM144 144C126.3 144 112 158.3 112 176V336C112 353.7 126.3 368 144 368H368C385.7 368 400 353.7 400 336V176C400 158.3 385.7 144 368 144H320.9L310.9 117.2C309.7 114.1 306.7 112 303.4 112H208.6C205.3 112 202.3 114.1 201.1 117.2L191.1 144H144zM0 360C0 355.6 3.582 352 8 352C12.42 352 16 355.6 16 360V472C16 485.3 26.75 496 40 496H152C156.4 496 160 499.6 160 504C160 508.4 156.4 512 152 512H40C17.91 512 0 494.1 0 472V360zM360 512C355.6 512 352 508.4 352 504C352 499.6 355.6 496 360 496H472C485.3 496 496 485.3 496 472V360C496 355.6 499.6 352 504 352C508.4 352 512 355.6 512 360V472C512 494.1 494.1 512 472 512H360z"],
    "message-music": [512, 512, ["comment-alt-music"], "f8af", "M340.8 96.64l-128 55.1C209.9 153.9 207.1 156.8 207.1 159.1v104.3C199.5 259.2 188.3 255.1 175.1 255.1c-26.51 0-48 14.33-48 31.1s21.49 31.1 48 31.1s47.1-14.33 47.1-31.1L223.1 165.2l112-48.1V232.3c-8.506-5.109-19.65-8.282-31.1-8.282c-26.51 0-48 14.33-48 31.1s21.49 31.1 48 31.1s48-14.33 48-31.1l-.0004-152c0-2.687-1.359-5.218-3.625-6.687C346.2 95.8 343.2 95.61 340.8 96.64zM175.1 303.1c-19.53 0-32-9.476-32-15.1s12.47-15.1 32-15.1c19.54 0 31.1 9.476 31.1 15.1S195.5 303.1 175.1 303.1zM303.1 271.1c-19.53 0-32-9.476-32-15.1s12.47-15.1 32-15.1c19.54 0 32 9.476 32 15.1S323.5 271.1 303.1 271.1zM447.1 .0072h-384c-35.25 0-64 28.75-64 63.1v287.1c0 35.25 28.75 63.1 64 63.1h96v83.1C159.1 507.1 165.9 512 172.2 512c2.369 0 4.786-.7384 6.948-2.316l124.9-93.7h144c35.25 0 64-28.75 64-63.1V64C511.1 28.76 483.2 .0072 447.1 .0072zM495.1 351.1c0 26.46-21.53 47.1-48 47.1h-149.3l-122.7 92.08v-92.08H63.1c-26.47 0-48-21.53-48-47.1v-287.1c0-26.46 21.53-47.1 48-47.1h384c26.47 0 48 21.53 48 47.1V351.1z"],
    "car-building": [640, 512, [], "f859", "M272 16H48C30.33 16 16 30.33 16 48V432C16 449.7 30.33 464 48 464H224V480H48C21.49 480 0 458.5 0 432V48C0 21.49 21.49 0 48 0H272C298.5 0 320 21.49 320 48V165.2C314.1 170 308.7 175.5 304 181.6V48C304 30.33 289.7 16 272 16zM232 288C239.2 288 245.7 291.2 250.1 296.2C246.3 300.7 242.9 305.5 239.9 310.5C239.2 306.8 235.9 304 232 304H200C195.6 304 192 307.6 192 312V344C192 348.4 195.6 352 200 352H225.1C224.4 357.2 224 362.6 224 368H200C186.7 368 176 357.3 176 344V312C176 298.7 186.7 288 200 288H232zM64 200C64 186.7 74.75 176 88 176H120C133.3 176 144 186.7 144 200V232C144 245.3 133.3 256 120 256H88C74.75 256 64 245.3 64 232V200zM88 192C83.58 192 80 195.6 80 200V232C80 236.4 83.58 240 88 240H120C124.4 240 128 236.4 128 232V200C128 195.6 124.4 192 120 192H88zM232 176C245.3 176 256 186.7 256 200V232C256 245.3 245.3 256 232 256H200C186.7 256 176 245.3 176 232V200C176 186.7 186.7 176 200 176H232zM192 232C192 236.4 195.6 240 200 240H232C236.4 240 240 236.4 240 232V200C240 195.6 236.4 192 232 192H200C195.6 192 192 195.6 192 200V232zM64 88C64 74.75 74.75 64 88 64H120C133.3 64 144 74.75 144 88V120C144 133.3 133.3 144 120 144H88C74.75 144 64 133.3 64 120V88zM88 80C83.58 80 80 83.58 80 88V120C80 124.4 83.58 128 88 128H120C124.4 128 128 124.4 128 120V88C128 83.58 124.4 80 120 80H88zM232 64C245.3 64 256 74.75 256 88V120C256 133.3 245.3 144 232 144H200C186.7 144 176 133.3 176 120V88C176 74.75 186.7 64 200 64H232zM192 120C192 124.4 195.6 128 200 128H232C236.4 128 240 124.4 240 120V88C240 83.58 236.4 80 232 80H200C195.6 80 192 83.58 192 88V120zM64 312C64 298.7 74.75 288 88 288H120C133.3 288 144 298.7 144 312V344C144 357.3 133.3 368 120 368H88C74.75 368 64 357.3 64 344V312zM88 304C83.58 304 80 307.6 80 312V344C80 348.4 83.58 352 88 352H120C124.4 352 128 348.4 128 344V312C128 307.6 124.4 304 120 304H88zM368 368C368 385.7 353.7 400 336 400C318.3 400 304 385.7 304 368C304 350.3 318.3 336 336 336C353.7 336 368 350.3 368 368zM336 384C344.8 384 352 376.8 352 368C352 359.2 344.8 352 336 352C327.2 352 320 359.2 320 368C320 376.8 327.2 384 336 384zM528 368C528 350.3 542.3 336 560 336C577.7 336 592 350.3 592 368C592 385.7 577.7 400 560 400C542.3 400 528 385.7 528 368zM560 352C551.2 352 544 359.2 544 368C544 376.8 551.2 384 560 384C568.8 384 576 376.8 576 368C576 359.2 568.8 352 560 352zM326.4 216.6C333.2 192.6 355.2 176 380.2 176H515.8C540.8 176 562.8 192.6 569.6 216.6L591.7 293.8L590.7 294.1C619.6 306.1 640 334.7 640 368V504C640 508.4 636.4 512 632 512C627.6 512 624 508.4 624 504V448H272V504C272 508.4 268.4 512 264 512C259.6 512 256 508.4 256 504V368C256 334.7 276.4 306.1 305.3 294.1L304.3 293.8L326.4 216.6zM380.2 192C362.3 192 346.7 203.8 341.7 221L322.3 289.2C326.7 288.4 331.3 288 336 288H560C564.7 288 569.3 288.4 573.7 289.2L554.3 221C549.3 203.8 533.7 192 515.8 192H380.2zM624 368C624 332.7 595.3 304 560 304H336C300.7 304 272 332.7 272 368V432H624V368z"],
    "border-bottom-right": [448, 512, ["border-style-alt"], "f854", "M448 424C448 454.9 422.9 480 392 480H24C19.58 480 16 476.4 16 472C16 467.6 19.58 464 24 464H392C414.1 464 432 446.1 432 424V56C432 51.58 435.6 48 440 48C444.4 48 448 51.58 448 56V424zM304 64C304 55.16 311.2 48 320 48C328.8 48 336 55.16 336 64C336 72.84 328.8 80 320 80C311.2 80 304 72.84 304 64zM112 64C112 55.16 119.2 48 128 48C136.8 48 144 55.16 144 64C144 72.84 136.8 80 128 80C119.2 80 112 72.84 112 64zM224 48C232.8 48 240 55.16 240 64C240 72.84 232.8 80 224 80C215.2 80 208 72.84 208 64C208 55.16 215.2 48 224 48zM16 64C16 55.16 23.16 48 32 48C40.84 48 48 55.16 48 64C48 72.84 40.84 80 32 80C23.16 80 16 72.84 16 64zM32 240C40.84 240 48 247.2 48 256C48 264.8 40.84 272 32 272C23.16 272 16 264.8 16 256C16 247.2 23.16 240 32 240zM16 160C16 151.2 23.16 144 32 144C40.84 144 48 151.2 48 160C48 168.8 40.84 176 32 176C23.16 176 16 168.8 16 160zM32 336C40.84 336 48 343.2 48 352C48 360.8 40.84 368 32 368C23.16 368 16 360.8 16 352C16 343.2 23.16 336 32 336z"],
    "octagon": [512, 512, [128721], "f306", "M320.5 .0667C339.6 .0667 357.9 7.652 371.4 21.16L490.8 140.6C504.3 154.1 511.9 172.4 511.9 191.5V320.5C511.9 339.6 504.3 357.9 490.8 371.4L371.4 490.8C357.9 504.3 339.6 511.9 320.5 511.9H191.5C172.4 511.9 154.1 504.3 140.6 490.8L21.15 371.4C7.652 357.9 .0666 339.6 .0666 320.5V191.5C.0666 172.4 7.652 154.1 21.15 140.6L140.6 21.15C154.1 7.652 172.4 .0664 191.5 .0664L320.5 .0667zM32.47 151.9C21.97 162.4 16.07 176.7 16.07 191.5V320.5C16.07 335.3 21.97 349.6 32.47 360.1L151.9 479.5C162.4 490 176.7 495.9 191.5 495.9H320.5C335.3 495.9 349.6 490 360.1 479.5L479.5 360.1C490 349.6 495.9 335.3 495.9 320.5V191.5C495.9 176.7 490 162.4 479.5 151.9L360.1 32.47C349.6 21.97 335.3 16.07 320.5 16.07H191.5C176.7 16.07 162.4 21.97 151.9 32.47L32.47 151.9z"],
    "comment-arrow-up-right": [512, 512, [], "e145", "M256 32C114.6 32 .0273 125.1 .0273 240c0 49.59 21.38 95.03 56.97 130.7C44.5 421.1 2.729 466 2.229 466.5c-2.188 2.297-2.781 5.734-1.5 8.734C2.041 478.2 4.813 480 8 480c66.31 0 116-31.78 140.6-51.39C181.3 440.9 217.6 448 256 448c141.4 0 255.1-93.09 255.1-208S397.4 32 256 32zM256 432c-35.12 0-69.36-6.184-101.8-18.38L145.7 410.4l-7.105 5.666c-20.2 16.11-60.14 42.04-112.7 47.06c14.44-18.29 37.42-51.68 46.57-88.59l2.172-8.758l-6.371-6.391C34.1 325.1 16 283.8 16 240c0-105.9 107.7-192 240-192s240 86.13 240 192S388.3 432 256 432zM333.7 146.3C332.2 144.9 330.2 144 328 144H185.8c-4.406 0-8 3.578-8 8S181.4 160 185.8 160h122.9L162.3 306.3c-3.125 3.125-3.125 8.188 0 11.31C163.9 319.2 165.9 320 168 320s4.094-.7813 5.656-2.344L320 171.3v122.9c0 4.422 3.594 8 8 8s8-3.578 8-8V152C336 149.1 335.2 147.9 333.7 146.3C333.7 146.3 333.7 146.3 333.7 146.3z"],
    "octagon-divide": [512, 512, [], "e203", "M288 159.1C288 177.7 273.7 191.1 256 191.1C238.3 191.1 224 177.7 224 159.1C224 142.3 238.3 127.1 256 127.1C273.7 127.1 288 142.3 288 159.1zM256 143.1C247.2 143.1 240 151.2 240 159.1C240 168.8 247.2 175.1 256 175.1C264.8 175.1 272 168.8 272 159.1C272 151.2 264.8 143.1 256 143.1zM360 247.1C364.4 247.1 368 251.6 368 255.1C368 260.4 364.4 263.1 360 263.1H152C147.6 263.1 144 260.4 144 255.1C144 251.6 147.6 247.1 152 247.1H360zM224 351.1C224 334.3 238.3 319.1 256 319.1C273.7 319.1 288 334.3 288 351.1C288 369.7 273.7 383.1 256 383.1C238.3 383.1 224 369.7 224 351.1zM256 367.1C264.8 367.1 272 360.8 272 351.1C272 343.2 264.8 335.1 256 335.1C247.2 335.1 240 343.2 240 351.1C240 360.8 247.2 367.1 256 367.1zM320.5 .0628C339.6 .0628 357.9 7.648 371.4 21.15L490.8 140.6C504.3 154.1 511.9 172.4 511.9 191.5V320.5C511.9 339.6 504.3 357.9 490.8 371.4L371.4 490.8C357.9 504.3 339.6 511.9 320.5 511.9H191.5C172.4 511.9 154.1 504.3 140.6 490.8L21.15 371.4C7.652 357.9 .0666 339.6 .0666 320.5V191.5C.0666 172.4 7.652 154.1 21.15 140.6L140.6 21.15C154.1 7.648 172.4 .0625 191.5 .0625L320.5 .0628zM32.47 151.9C21.97 162.4 16.07 176.7 16.07 191.5V320.5C16.07 335.3 21.97 349.6 32.47 360.1L151.9 479.5C162.4 490 176.7 495.9 191.5 495.9H320.5C335.3 495.9 349.6 490 360.1 479.5L479.5 360.1C490 349.6 495.9 335.3 495.9 320.5V191.5C495.9 176.7 490 162.4 479.5 151.9L360.1 32.46C349.6 21.96 335.3 16.06 320.5 16.06H191.5C176.7 16.06 162.4 21.96 151.9 32.46L32.47 151.9z"],
    "cookie": [512, 512, [127850], "f563", "M494.5 254.8l-11.37-71.48c-4.102-25.9-16.29-49.8-34.8-68.32l-51.33-51.33c-18.52-18.52-42.31-30.7-68.2-34.8L256.9 17.53C250.5 16.5 244 16 237.6 16c-19.44 0-38.71 4.591-56.13 13.48L116.7 62.53c-23.44 11.84-42.3 30.82-54.26 54.14L29.51 181.2c-11.84 23.44-16.08 50.04-11.98 75.94l11.37 71.48c4.102 25.9 16.29 49.77 34.8 68.41l51.33 51.33c18.52 18.4 42.31 30.61 68.2 34.72l71.84 11.37C261.5 495.5 267.1 496 274.4 496c19.44 0 38.71-4.591 56.13-13.48l64.8-33.05c23.32-11.84 42.3-30.82 54.26-54.14l32.81-64.57C494.4 307.3 498.6 280.8 494.5 254.8zM468.1 323.5l-32.79 64.52c-10.51 20.5-26.85 36.81-47.29 47.18l-64.8 33.05c-15.05 7.676-31.95 11.73-48.86 11.73c-5.621 0-11.28-.4473-16.84-1.33l-71.83-11.37c-22.57-3.574-43.12-14.03-59.39-30.2l-51.29-51.29c-16.27-16.37-26.76-36.1-30.35-59.67L33.33 254.7C29.74 231.1 33.34 209.1 43.73 188.5l32.91-64.54c10.54-20.57 26.88-36.87 47.29-47.18l64.8-33.05c15.05-7.676 31.95-11.73 48.86-11.73c5.621 0 11.28 .4473 16.84 1.33l71.83 11.37c22.6 3.58 43.14 14.06 59.39 30.32l51.33 51.33c16.24 16.24 26.72 36.81 30.32 59.52l11.36 71.46C482.3 280.1 478.6 302.1 468.1 323.5zM176 303.1c-17.62 0-31.1 14.37-31.1 31.1c0 17.62 14.38 31.1 31.1 31.1s31.1-14.37 31.1-31.1C208 318.4 193.6 303.1 176 303.1zM176 351.1c-8.822 0-15.1-7.178-15.1-15.1c0-8.822 7.178-15.1 15.1-15.1s15.1 7.178 15.1 15.1C192 344.8 184.8 351.1 176 351.1zM208 144c-17.62 0-31.1 14.37-31.1 31.1s14.38 31.1 31.1 31.1s31.1-14.38 31.1-31.1S225.6 144 208 144zM208 192c-8.822 0-15.1-7.178-15.1-15.1c0-8.822 7.178-15.1 15.1-15.1s15.1 7.178 15.1 15.1C224 184.8 216.8 192 208 192zM368 271.1c-17.62 0-31.1 14.37-31.1 31.1c0 17.62 14.38 31.1 31.1 31.1s31.1-14.37 31.1-31.1C400 286.4 385.6 271.1 368 271.1zM368 319.1c-8.822 0-15.1-7.178-15.1-15.1c0-8.822 7.178-15.1 15.1-15.1s15.1 7.178 15.1 15.1C384 312.8 376.8 319.1 368 319.1z"],
    "arrow-rotate-left": [512, 512, [8634, "arrow-left-rotate", "arrow-rotate-back", "arrow-rotate-backward", "undo"], "f0e2", "M256 24c-95.43 0-181 60.14-215.4 147.9L20.53 71.69C19.66 67.34 15.28 64.63 11.13 65.41C6.781 66.28 3.969 70.5 4.844 74.81l25.11 125.5c.7656 3.812 4.094 6.438 7.828 6.438c.5313 0 1.062-.0625 1.578-.1562L164.9 181.5c4.344-.875 7.141-5.094 6.281-9.406C170.3 167.8 165.8 165 161.8 165.8l-110.3 22.05C80.57 100.6 163.4 40 256 40c119.1 0 216 96.91 216 216s-96.89 216-216 216c-44.44 0-87.13-13.38-123.4-38.72c-3.562-2.5-8.594-1.688-11.14 2c-2.531 3.625-1.641 8.594 1.984 11.12C162.4 473.6 208.3 488 256 488c127.9 0 232-104.1 232-232S383.9 24 256 24z"],
    "tv-music": [640, 512, [], "f8e6", "M536 496H104C99.59 496 96 499.6 96 504S99.59 512 104 512h432c4.406 0 8-3.578 8-8S540.4 496 536 496zM64 384h512V64H64V384zM80 80h480v288h-480V80zM592 0h-544C21.5 0 0 21.5 0 48v352C0 426.5 21.5 448 48 448h544c26.5 0 48-21.5 48-48v-352C640 21.5 618.5 0 592 0zM624 400c0 17.64-14.36 32-32 32h-544c-17.64 0-32-14.36-32-32v-352c0-17.64 14.36-32 32-32h544c17.64 0 32 14.36 32 32V400zM404.8 128.7l-128 56C273.9 185.9 272 188.8 272 192v72.3C263.5 259.2 252.3 256 240 256C213.5 256 192 270.3 192 288s21.49 32 48 32S288 305.7 288 288V197.2l112-49v84.09C391.5 227.2 380.3 224 368 224C341.5 224 320 238.3 320 256s21.49 32 48 32S416 273.7 416 256V136c0-2.688-1.359-5.219-3.625-6.688C410.2 127.8 407.3 127.6 404.8 128.7zM240 304c-19.53 0-32-9.477-32-16s12.47-16 32-16c19.54 0 32 9.477 32 16S259.5 304 240 304zM368 272c-19.53 0-32-9.477-32-16s12.47-16 32-16c19.54 0 32 9.477 32 16S387.5 272 368 272z"],
    "hard-drive": [512, 512, [128436, "hdd"], "f0a0", "M448 32h-384c-35.35 0-64 28.65-64 64v320c0 35.35 28.65 64 64 64h384c35.35 0 64-28.65 64-64V96C512 60.65 483.3 32 448 32zM496 416c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48v-64c0-26.47 21.53-48 47.1-48h384c26.47 0 48 21.53 48 48V416zM496 310.1C484.3 296.7 467.2 288 448 288h-384c-19.23 0-36.27 8.652-47.1 22.07V96c0-26.47 21.53-48 48-48h383.1c26.47 0 48 21.53 48 48V310.1zM320 352c-17.67 0-32 14.33-32 32s14.33 32 32 32s32-14.33 32-32S337.7 352 320 352zM320 400c-8.824 0-16-7.176-16-16s7.176-16 16-16s16 7.176 16 16S328.8 400 320 400zM416 352c-17.67 0-32 14.33-32 32s14.33 32 32 32s32-14.33 32-32S433.7 352 416 352zM416 400c-8.824 0-16-7.176-16-16s7.176-16 16-16s16 7.176 16 16S424.8 400 416 400z"],
    "reel": [448, 512, [], "e238", "M440 200H64c-4.418 0-8 3.582-8 8S59.58 216 64 216h376C444.4 216 448 212.4 448 208S444.4 200 440 200zM32 64h32v40c-4.418 0-8 3.582-8 8S59.58 120 64 120h320c4.418 0 8-3.582 8-8S388.4 104 384 104V64h32c17.67 0 32-14.33 32-32c0-17.67-14.33-32-32-32H32C14.33 0 0 14.33 0 32C0 49.67 14.33 64 32 64zM368 104h-288V64h288V104zM32 16h384c8.822 0 16 7.178 16 16S424.8 48 416 48H32C23.18 48 16 40.82 16 32S23.18 16 32 16zM416 448h-32v-40c4.418 0 8-3.582 8-8s-3.582-8-8-8H64c-4.418 0-8 3.582-8 8S59.58 408 64 408V448H32c-17.67 0-32 14.33-32 32c0 17.67 14.33 32 32 32h384c17.67 0 32-14.33 32-32C448 462.3 433.7 448 416 448zM80 408h288V448h-288V408zM416 496H32c-8.822 0-16-7.178-16-16s7.178-16 16-16h384c8.822 0 16 7.178 16 16S424.8 496 416 496zM384 152H64C59.58 152 56 155.6 56 160S59.58 168 64 168h320c4.418 0 8-3.582 8-8S388.4 152 384 152zM384 344H64c-4.418 0-8 3.582-8 8S59.58 360 64 360h320c4.418 0 8-3.582 8-8S388.4 344 384 344zM384 248H64C59.58 248 56 251.6 56 256S59.58 264 64 264h320c4.418 0 8-3.582 8-8S388.4 248 384 248zM384 296H64c-4.418 0-8 3.582-8 8S59.58 312 64 312h320c4.418 0 8-3.582 8-8S388.4 296 384 296z"],
    "face-grin-squint-tears": [512, 512, [129315, "grin-squint-tears"], "f586", "M495.8 97.34C478.9 114.2 420.7 124.3 394.9 127.9C388.5 128.9 383.1 123.5 384.1 117.1C387.8 91.36 397.8 33.1 414.7 16.2C436.6-5.767 472.6-5.309 494.9 17.06C517.3 39.42 517.8 75.38 495.8 97.35V97.34zM401.2 110.8C413.5 108.9 429.5 106 444.7 102.1C454.3 99.68 463.2 96.94 470.5 93.95C478.1 90.81 482.5 87.98 484.5 86.03C499.1 70.55 499.1 44.73 483.6 28.37C467.3 12.01 441.4 12.03 425.1 27.52C424 29.46 421.2 33.88 418.1 41.53C415.1 48.84 412.4 57.73 409.9 67.28C406 82.5 403.2 98.53 401.2 110.8H401.2zM35.97 351.1C37.74 356 35.89 360.8 31.84 362.5C27.79 364.3 23.07 362.5 21.3 358.4C7.599 327 0 292.4 0 256C0 114.6 114.6 0 256 0C291.8 0 325.1 7.365 356.9 20.67C360.1 22.41 362.9 27.12 361.1 31.18C359.4 35.24 354.7 37.12 350.6 35.37C321.6 22.91 289.6 16 256 16C123.5 16 16 123.5 16 256C16 290.1 23.13 322.6 35.97 351.1zM512 256C512 397.4 397.4 512 256 512C219 512 183.9 504.2 152.1 490.1C148.1 488.3 146.3 483.5 148.1 479.5C149.9 475.5 154.6 473.6 158.6 475.4C188.4 488.6 221.3 496 256 496C388.5 496 496 388.5 496 256C496 221.9 488.9 189.4 476 160C474.3 155.1 476.1 151.2 480.2 149.5C484.2 147.7 488.9 149.5 490.7 153.6C504.4 184.1 512 219.6 512 256L512 256zM380.7 380.3C336.4 424.5 273.1 438.1 216.9 421.1C198.5 415.5 199.7 391.5 216.3 381.8C248.5 363.2 280.3 338.9 309.8 309.4C339.3 279.9 363.6 248.1 382.2 215.9C391.9 199.3 415.9 198.1 421.5 216.5C438.5 272.7 424.9 336 380.7 380.3zM224.3 395.7C220.8 397.7 219.5 400.9 219.5 403.1C219.4 404.1 219.7 404.6 219.8 404.8C219.9 404.9 220.2 405.3 221.5 405.7C272.3 421.1 329.5 408.8 369.3 368.9C409.2 329.1 421.5 271.9 406.1 221.2C405.7 219.8 405.3 219.5 405.2 219.4C405 219.3 404.5 219.1 403.5 219.1C401.3 219.1 398.1 220.4 396.1 223.9C376.7 257.4 351.5 290.3 321.1 320.7C290.7 351.1 257.8 376.3 224.3 395.7L224.3 395.7zM101.3 281.2C99.94 276.1 102.2 272.4 106.4 271L191.2 242.8C194.1 241.8 197.3 242.5 199.4 244.7C201.6 246.8 202.3 249.1 201.4 252.9L173.1 337.7C171.7 341.9 167.2 344.2 162.1 342.8C158.8 341.4 156.5 336.9 157.9 332.7L181.1 262.1L111.5 286.2C107.3 287.6 102.7 285.3 101.3 281.2L101.3 281.2zM271 106.4C272.4 102.2 276.1 99.94 281.2 101.3C285.4 102.7 287.6 107.3 286.2 111.5L262.1 181.1L332.7 157.9C336.9 156.5 341.4 158.8 342.8 162.1C344.2 167.2 341.9 171.7 337.7 173.1L252.9 201.4C249.1 202.3 246.8 201.6 244.7 199.4C242.5 197.3 241.8 194.1 242.8 191.2L271 106.4zM97.34 495.8C75.38 517.8 39.42 517.3 17.06 494.9C-5.309 472.6-5.767 436.6 16.2 414.7C33.1 397.8 91.25 387.7 117.1 384.1C123.5 383.1 128.9 388.5 127.9 394.9C124.2 420.6 114.2 478.9 97.34 495.8L97.34 495.8zM41.54 418.1C33.89 421.2 29.47 424 27.52 425.1C12.03 441.4 12.01 467.3 28.37 483.6C44.73 499.1 70.55 499.1 86.03 484.5C87.97 482.5 90.79 478.1 93.92 470.5C96.91 463.2 99.64 454.3 102.1 444.7C105.1 429.5 108.8 413.5 110.8 401.2C98.51 403.1 82.47 405.1 67.25 409.9C57.71 412.3 48.83 415.1 41.54 418.1z"],
    "dumbbell": [640, 512, [], "f44b", "M632 248H608V128c0-17.67-14.33-32-32-32h-32c-5.957 0-11.22 2.068-16 4.904V96c0-17.67-14.33-32-32-32h-32c-17.67 0-32 14.33-32 32v152h-224V96c0-17.67-14.33-32-32-32h-32c-17.67 0-32 14.33-32 32v4.904C107.2 98.07 101.1 96 96 96H64C46.33 96 32 110.3 32 128v120H8C3.594 248 0 251.6 0 256s3.594 8 8 8H32V384c0 17.67 14.33 32 32 32h32c5.957 0 11.22-2.068 16-4.904V416c0 17.67 14.33 32 32 32h32c17.67 0 32-14.33 32-32V264h224V416c0 17.67 14.33 32 32 32h32c17.67 0 32-14.33 32-32v-4.904C532.8 413.9 538 416 544 416h32c17.67 0 32-14.33 32-32V264h24C636.4 264 640 260.4 640 256S636.4 248 632 248zM96 400H64c-8.824 0-16-7.178-16-16V128c0-8.822 7.176-16 16-16h32c8.824 0 16 7.178 16 16v256C112 392.8 104.8 400 96 400zM192 416c0 8.822-7.176 16-16 16h-32C135.2 432 128 424.8 128 416V96c0-8.822 7.176-16 16-16h32C184.8 80 192 87.18 192 96V416zM512 416c0 8.822-7.176 16-16 16h-32c-8.824 0-16-7.178-16-16V96c0-8.822 7.176-16 16-16h32C504.8 80 512 87.18 512 96V416zM592 384c0 8.822-7.176 16-16 16h-32c-8.824 0-16-7.178-16-16V128c0-8.822 7.176-16 16-16h32c8.824 0 16 7.178 16 16V384z"],
    "rectangle-list": [576, 512, ["list-alt"], "f022", "M192 160C192 155.6 195.6 152 200 152H440C444.4 152 448 155.6 448 160C448 164.4 444.4 168 440 168H200C195.6 168 192 164.4 192 160zM192 256C192 251.6 195.6 248 200 248H440C444.4 248 448 251.6 448 256C448 260.4 444.4 264 440 264H200C195.6 264 192 260.4 192 256zM192 352C192 347.6 195.6 344 200 344H440C444.4 344 448 347.6 448 352C448 356.4 444.4 360 440 360H200C195.6 360 192 356.4 192 352zM128 144C136.8 144 144 151.2 144 160C144 168.8 136.8 176 128 176C119.2 176 112 168.8 112 160C112 151.2 119.2 144 128 144zM128 272C119.2 272 112 264.8 112 256C112 247.2 119.2 240 128 240C136.8 240 144 247.2 144 256C144 264.8 136.8 272 128 272zM128 336C136.8 336 144 343.2 144 352C144 360.8 136.8 368 128 368C119.2 368 112 360.8 112 352C112 343.2 119.2 336 128 336zM512 32C547.3 32 576 60.65 576 96V416C576 451.3 547.3 480 512 480H64C28.65 480 0 451.3 0 416V96C0 60.65 28.65 32 64 32H512zM512 48H64C37.49 48 16 69.49 16 96V416C16 442.5 37.49 464 64 464H512C538.5 464 560 442.5 560 416V96C560 69.49 538.5 48 512 48z"],
    "tarp-droplet": [576, 512, [], "e57c", "M360 113.5C360 150.8 327.8 181 288 181C248.2 181 216 150.8 216 113.5C216 85.81 255.7 32.2 276.2 6.468C282.3-1.229 293.7-1.229 299.8 6.468C320.3 32.2 360 85.81 360 113.5H360zM338.8 95.08C335.2 86.74 330 77.37 323.1 67.7C312.2 48.82 298 29.98 288 17.31C277.1 29.98 263.8 48.82 252 67.7C245.1 77.37 240.8 86.74 237.2 95.08C233.4 103.7 232 109.9 232 113.5C232 140.1 256.1 165 288 165C319.9 165 344 140.1 344 113.5C344 109.9 342.6 103.7 338.8 95.08V95.08zM64 128H193.3C194.3 133.5 195.6 138.9 197.5 144H64C37.49 144 16 165.5 16 192V448C16 474.5 37.49 496 64 496H396.1C397.4 496 398.7 495.9 400 495.8V376C400 353.9 417.9 336 440 336H559.8C559.9 334.7 560 333.4 560 332.1V192C560 165.5 538.5 144 512 144H378.5C380.4 138.9 381.7 133.5 382.7 128H512C547.3 128 576 156.7 576 192V332.1C576 344.9 570.9 357.1 561.9 366.1L430.1 497.9C421.1 506.9 408.8 512 396.1 512H64C28.65 512 0 483.3 0 448V192C0 156.7 28.65 128 64 128V128zM550.6 354.7C551.5 353.9 552.3 352.1 553.1 352H440C426.7 352 416 362.7 416 376V489.1C416.1 488.3 417.9 487.5 418.7 486.6L550.6 354.7zM120 216C120 233.7 105.7 248 88 248C70.33 248 56 233.7 56 216C56 198.3 70.33 184 88 184C105.7 184 120 198.3 120 216zM88 232C96.84 232 104 224.8 104 216C104 207.2 96.84 200 88 200C79.16 200 72 207.2 72 216C72 224.8 79.16 232 88 232z"],
    "alarm-exclamation": [512, 512, [], "f843", "M93.72 .0006C118.3 .0006 140.7 9.492 157.4 24.1C160.7 28 160.9 33.06 157.9 36.3C154.9 39.54 149.8 39.73 146.6 36.73C132.7 23.86 114.1 16 93.72 16C50.8 16 16 50.8 16 93.72C16 109.1 20.45 123.4 28.12 135.4C30.5 139.1 29.4 144.1 25.67 146.5C21.95 148.8 17 147.7 14.63 144C5.365 129.5 0 112.2 0 93.72C0 41.96 41.96 0 93.72 0V.0006zM272 384C272 392.8 264.8 400 256 400C247.2 400 240 392.8 240 384C240 375.2 247.2 368 256 368C264.8 368 272 375.2 272 384zM264 328C264 332.4 260.4 336 256 336C251.6 336 248 332.4 248 328V168C248 163.6 251.6 160 256 160C260.4 160 264 163.6 264 168V328zM34.34 509.7C31.22 506.5 31.22 501.5 34.34 498.3L92.05 440.6C54.79 400.6 32 346.1 32 288C32 164.3 132.3 64 256 64C379.7 64 480 164.3 480 288C480 346.1 457.2 400.6 419.9 440.6L477.7 498.3C480.8 501.5 480.8 506.5 477.7 509.7C474.5 512.8 469.5 512.8 466.3 509.7L408.6 451.9C368.6 489.2 314.1 512 256 512C197 512 143.4 489.2 103.4 451.9L45.66 509.7C42.53 512.8 37.47 512.8 34.34 509.7H34.34zM256 496C370.9 496 464 402.9 464 288C464 173.1 370.9 80 256 80C141.1 80 48 173.1 48 288C48 402.9 141.1 496 256 496zM512 93.72C512 112.2 506.6 129.5 497.4 144C494.1 147.7 490.1 148.8 486.3 146.5C482.6 144.1 481.5 139.1 483.9 135.4C491.6 123.4 496 109.1 496 93.72C496 50.8 461.2 16 418.3 16C397.9 16 379.3 23.86 365.4 36.73C362.2 39.73 357.1 39.54 354.1 36.3C351.1 33.07 351.3 28 354.6 24.1C371.3 9.493 393.7 .0013 418.3 .0013C470 .0013 512 41.96 512 93.72V93.72z"],
    "house-medical-circle-check": [640, 512, [], "e511", "M282.7 2.011C285.7-.6704 290.3-.6704 293.3 2.011L508.3 192.4C504.2 192.1 500.1 192 496 192C492 192 488 192.1 484.1 192.4L288 18.69L80 202.9V448C80 474.5 101.5 496 128 496H375.2C381.3 501.8 387.9 507.1 394.8 512H128C92.65 512 64 483.3 64 448V217.1L13.3 261.1C9.997 264.9 4.941 264.6 2.011 261.3C-.9182 257.1-.6116 252.9 2.696 250L282.7 2.011zM360.2 256H320V192C320 187.6 316.4 184 312 184H264C259.6 184 256 187.6 256 192V256H192C187.6 256 184 259.6 184 264V312C184 316.4 187.6 320 192 320H256V384C256 388.4 259.6 392 264 392H321.6C322.2 396.3 322.1 400.6 323.9 404.9C320.4 406.9 316.3 408 312 408H264C250.7 408 240 397.3 240 384V336H192C178.7 336 168 325.3 168 312V264C168 250.7 178.7 240 192 240H240V192C240 178.7 250.7 168 264 168H312C325.3 168 336 178.7 336 192V240H375.2C369.9 245 364.9 250.4 360.2 256V256zM554.3 322.3C557.5 319.2 562.5 319.2 565.7 322.3C568.8 325.5 568.8 330.5 565.7 333.7L485.7 413.7C482.5 416.8 477.5 416.8 474.3 413.7L426.3 365.7C423.2 362.5 423.2 357.5 426.3 354.3C429.5 351.2 434.5 351.2 437.7 354.3L480 396.7L554.3 322.3zM352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368zM496 496C566.7 496 624 438.7 624 368C624 297.3 566.7 240 496 240C425.3 240 368 297.3 368 368C368 438.7 425.3 496 496 496z"],
    "traffic-cone": [512, 512, [], "f636", "M107.4 336L63.53 458.7C62.05 462.9 57.47 465 53.31 463.5C49.15 462 46.98 457.5 48.47 453.3L202.8 21.24C207.3 8.501 219.4 0 232.9 0H279.1C292.6 0 304.7 8.501 309.2 21.24L463.5 453.3C465 457.5 462.9 462 458.7 463.5C454.5 465 449.1 462.9 448.5 458.7L404.6 336H107.4zM232.9 16C226.2 16 220.1 20.25 217.8 26.62L170.2 160H341.8L294.2 26.62C291.9 20.25 285.8 16 279.1 16H232.9zM347.5 176H164.5L113.1 320H398.9L347.5 176zM0 504C0 499.6 3.582 496 8 496H504C508.4 496 512 499.6 512 504C512 508.4 508.4 512 504 512H8C3.582 512 0 508.4 0 504z"],
    "grate": [448, 512, [], "e193", "M352 96H96C78.33 96 64 110.3 64 128v256c0 17.67 14.33 32 32 32h256c17.67 0 32-14.33 32-32V128C384 110.3 369.7 96 352 96zM136 400H96c-8.822 0-16-7.178-16-16V264h56V400zM136 248H80V128c0-8.822 7.178-16 16-16h40V248zM216 400h-64V264h64V400zM216 248h-64V112h64V248zM296 400h-64V264h64V400zM296 248h-64V112h64V248zM368 384c0 8.822-7.178 16-16 16h-40V264h56V384zM368 248h-56V112H352c8.822 0 16 7.178 16 16V248zM384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM432 416c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V96c0-26.47 21.53-48 48-48h320c26.47 0 48 21.53 48 48V416z"],
    "arrow-down-right": [320, 512, [], "e093", "M320 167.1v240C320 412.4 316.4 416 312 416H71.1C67.58 416 64 412.4 64 408s3.58-7.999 7.999-7.999h220.7L2.341 109.7c-3.116-3.116-3.127-8.187 0-11.31s8.198-3.116 11.31 0l290.3 290.3V167.1C304 163.6 307.6 160 312 160C316.4 160 320 163.6 320 167.1z"],
    "person-skiing-nordic": [576, 512, ["skiing-nordic"], "f7ca", "M340 104c28.71 0 52-23.29 52-52C392 23.29 368.7 0 340 0S288 23.29 288 52C288 80.71 311.3 104 340 104zM340 16c19.85 0 36 16.15 36 36c0 19.85-16.15 36-36 36c-19.85 0-36-16.15-36-36C304 32.15 320.1 16 340 16zM203.7 333.9c1.844-4.031 .0625-8.781-3.938-10.62c-4.031-1.875-8.781-.0938-10.62 3.938L146.9 419.5c-4.531 9.781-3.75 21.06 2.062 30.12C154.8 458.6 164.7 464 175.3 464c12.03-.0938 23.34-7.219 28.41-18.19l37.69-82.53c1.844-4 .0625-8.75-3.969-10.59c-3.906-1.844-8.75-.0625-10.59 3.969l-37.66 82.5C186.8 444.5 181.3 447.1 175.5 448c-5.312 0-10.12-2.562-13-7.031c-2.906-4.5-3.281-9.875-1-14.75L203.7 333.9zM568 416c-4.406 0-8 3.594-8 8c0 39.69-32.31 72-72 72h-480C3.594 496 0 499.6 0 504S3.594 512 8 512h480c48.53 0 88-39.47 88-88C576 419.6 572.4 416 568 416zM86.34 463.8C86.91 463.9 87.47 464 88 464c3.719 0 7.031-2.562 7.812-6.344l54.08-254.1c4.775-.8926 9.472-2.518 13.59-5.668l39.81-30.45c5.824-4.488 12.86-6.771 19.38-6.771c2.018 0 4.018 .2122 5.878 .6556l14.73 4.383l-32.66 76.28c-12.69 29.57-1.434 63.96 26.28 80.3l85 50.13l-17.37 50.92C298.1 443.1 313.4 464 335 464c13.97 0 26.32-9.078 30.49-22.41l21.51-64.29c5.875-20.75-2.875-43.13-21.62-54.38l-61.25-36.13l26.5-67.1l20.26 41.36c8.062 16.47 24.77 26.89 43.11 26.89L435.9 288l-27.78 166.7c-.7187 4.344 2.219 8.469 6.594 9.219C415.1 463.1 415.6 464 416 464c3.844 0 7.25-2.781 7.906-6.688l28.36-170.2c15.56-2.17 27.77-15.02 27.77-31.18c0-17.67-14.33-31.95-32.01-31.95l-43.9-.0393l-26.11-53.22c-12.5-25.5-35.5-44.12-61.75-50.87l-71.22-21.15c-7.486-1.822-15.07-2.691-22.59-2.693c-20.85 0-41.26 6.86-58.16 19.72L124.6 146.2C110.5 156.1 107.8 177.1 118.6 191.1C122.6 196.4 128.1 199.4 133.9 201.3l-53.67 253C79.25 458.7 82.03 462.9 86.34 463.8zM131.3 181.4c-2.611-3.396-3.742-7.609-3.186-11.86C128.7 165.3 130.9 161.5 134.3 158.9l39.68-30.41C188.1 117.7 204.8 112 222.4 112c6.314 0 12.64 .7617 18.04 2.055l71.81 21.28c21.9 5.633 41.11 21.49 51.37 42.43l26.12 53.25C392.4 236.5 398 240 404.1 240H448c8.822 0 16 7.178 16 16S456.8 272 448 272h-54.06c-12.14 0-23.37-7.047-28.71-17.95l-20.23-41.33c-2.693-5.504-8.279-8.967-14.37-8.967c-.2109 0-.4219 .0039-.6348 .0117c-6.334 .252-11.92 4.217-14.25 10.11l-26.47 67.05c-2.891 7.322-.0254 15.66 6.754 19.66l61.15 36.06c12.45 7.471 18.4 22.4 14.69 35.58l-21.61 64.58C348.1 443.5 342 448 335 448c-5.135 0-9.82-2.373-12.86-6.512c-3.037-4.139-3.898-9.32-2.484-13.84l17.37-50.92c2.449-7.182-.4805-15.09-7.016-18.95l-85-50.13c-20.72-12.22-29.19-38.11-19.7-60.23l32.63-76.25c1.797-4.199 1.715-8.965-.2266-13.1S252.2 150.8 247.8 149.5L232.2 144.9c-3.059-.7266-6.227-1.14-9.502-1.14c-10.35 0-20.76 3.634-29.18 10.12L153.8 184.3C150.9 186.5 147.6 187.6 144 187.6C139 187.6 134.4 185.4 131.3 181.4z"],
    "calendar-plus": [448, 512, [], "f271", "M320 344C320 348.4 316.4 352 312 352H232V432C232 436.4 228.4 440 224 440C219.6 440 216 436.4 216 432V352H136C131.6 352 128 348.4 128 344C128 339.6 131.6 336 136 336H216V256C216 251.6 219.6 248 224 248C228.4 248 232 251.6 232 256V336H312C316.4 336 320 339.6 320 344zM120 0C124.4 0 128 3.582 128 8V64H320V8C320 3.582 323.6 0 328 0C332.4 0 336 3.582 336 8V64H384C419.3 64 448 92.65 448 128V448C448 483.3 419.3 512 384 512H64C28.65 512 0 483.3 0 448V128C0 92.65 28.65 64 64 64H112V8C112 3.582 115.6 0 120 0zM432 192H16V448C16 474.5 37.49 496 64 496H384C410.5 496 432 474.5 432 448V192zM112 120V80H64C37.49 80 16 101.5 16 128V176H432V128C432 101.5 410.5 80 384 80H336V120C336 124.4 332.4 128 328 128C323.6 128 320 124.4 320 120V80H128V120C128 124.4 124.4 128 120 128C115.6 128 112 124.4 112 120z"],
    "person-from-portal": [512, 512, ["portal-exit"], "e023", "M372 104c28.71 0 52-23.29 52-52S400.7 0 372 0C343.3 0 320 23.29 320 52S343.3 104 372 104zM372 16c19.85 0 36 16.15 36 36c0 19.85-16.15 36-36 36c-19.85 0-36-16.15-36-36C336 32.15 352.2 16 372 16zM104.1 475.8C98.5 485 89.77 496 80 496c-30.27 0-64-98.56-64-240s33.73-240 64-240c13.12 0 32.44 21.52 47.25 81.91c1.047 4.297 5.328 6.938 9.672 5.859C141.2 102.7 143.8 98.39 142.8 94.09C127.9 33.42 105.6 0 80 0C28.03 0 0 131.9 0 255.1s28.03 255.1 80 255.1c13.81 0 26.52-9.357 37.77-27.84c2.297-3.766 1.109-8.688-2.672-10.98C111.3 470.9 106.4 472 104.1 475.8zM480 223.1h-44.01l-26.1-53.25c-12.5-25.5-35.39-44.23-61.76-50.98l-71.1-21.13c-7.455-1.781-15.02-2.669-22.51-2.669c-20.88-.002-41.35 6.825-58.28 19.8l-39.71 30.47c-14 10.75-16.64 30.72-5.891 44.85c6.291 8.193 15.79 12.53 25.4 12.53c6.807 0 13.67-2.163 19.47-6.62L235.1 166.6c5.92-4.488 12.99-6.772 19.51-6.772c2.018 0 3.96 .1569 5.819 .6003l14.65 4.333L237.7 252.2C225.1 281.6 236.4 316.3 264 332.5l84.98 50.18L321.5 470.4c-5.25 16.88 4.086 34.86 20.96 40.11C345.6 511.5 348.9 512 352 512c13.62 0 26.3-8.692 30.55-22.44l31.68-101.1c5.875-20.75-2.917-43.13-21.67-54.38l-61.21-36.13l31.27-78.34l20.26 41.48c8 16.25 24.99 26.88 43.11 26.88H480c17.62 0 32-14.37 32-31.1C512 238.2 497.6 223.1 480 223.1zM480 272h-54c-11.93 0-23.49-7.211-28.75-17.89l-20.25-41.5c-2.688-5.51-8.279-8.982-14.38-8.982c-.1992 0-.4004 .0039-.5996 .0098c-6.328 .2363-11.92 4.182-14.27 10.06l-31.25 78.38c-2.922 7.326-.0684 15.69 6.721 19.7l61.03 36.07c12.51 7.508 18.51 22.43 14.72 35.86l-31.77 101.1C365.1 491.5 359 496 352 496c-1.514 0-3.113-.2559-4.746-.7793c-4.062-1.264-7.391-4.045-9.369-7.834c-1.99-3.807-2.383-8.16-1.117-12.23l27.5-87.75c2.225-7.096-.7344-14.79-7.141-18.57L272.1 318.7C251.3 306.5 242.8 280.6 252.3 258.6l37.5-87.5c1.805-4.213 1.717-8.996-.2402-13.14c-1.959-4.143-5.602-7.248-10-8.527l-15.38-4.451c-3.059-.7266-6.271-1.096-9.547-1.096c-10.29 0-20.66 3.564-29.27 10.09L185.8 184.3c-2.816 2.164-6.182 3.307-9.729 3.307c-5.035 0-9.668-2.271-12.67-6.18C157.1 174.4 159.3 164.3 166.2 158.9l39.74-30.49C220.1 117.7 236.8 111.1 254.5 111.1c6.293 0 12.61 .748 17.94 1.996l71.71 21.29c21.84 5.588 41.03 21.49 51.35 42.55l26.04 53.3C424.2 236.6 429.8 240 435.9 240H480c8.822 0 16 7.178 16 16S488.8 272 480 272zM242.4 364.6l-15.5 24.31C222.5 395.8 214.9 400 206.7 400H128c-8.828 0-16-7.188-16-16s7.172-16 16-16h63.13c2.766 0 5.328-1.438 6.797-3.781l24.88-40c2.328-3.75 1.188-8.688-2.578-11C216.5 310.8 211.5 312 209.2 315.8L186.7 352L128 351.1c-17.64 0-31.98 14.37-31.98 32.02S110.4 415.1 128 415.1L206.7 416c13.73 0 26.34-6.906 33.73-18.5l15.5-24.31c2.375-3.75 1.281-8.688-2.453-11.06C249.8 359.8 244.9 360.9 242.4 364.6z"],
    "plane-arrival": [640, 512, [128748], "f5af", "M19.51 52.34L53.68 59.93C64.99 62.44 74.06 70.87 77.39 81.97L95.1 143.1L228.3 183.1L181.8 20.4C178.9 10.18 186.6 .001 197.2 .001H237.3C248.8 .001 259.5 6.236 265.2 16.31L385 229.3L481.5 257.8C497.4 262.5 512.2 270.3 525.2 280.7L552.6 302.6C577.9 322.8 569.1 363.2 537.8 371.2C503.6 379.9 467.7 379.8 433.4 370.9L121.7 289.8C110.6 286.9 100.5 281.1 92.4 272.9L9.535 189.4C3.605 183.4 .2701 175.3 .2522 166.9L.0419 67.99C.0202 57.74 9.507 50.11 19.51 52.34L19.51 52.34zM83.16 156.9L62.07 86.57C60.4 81.02 55.87 76.8 50.21 75.55L16.04 67.95L16.25 166.9C16.26 171.1 17.93 175.1 20.89 178.1L103.8 261.7C109.8 267.8 117.4 272.1 125.7 274.3L437.5 355.4C469.1 363.7 502.2 363.7 533.9 355.7C552.4 350.9 557.5 327 542.6 315.1L515.2 293.1C503.8 284.1 490.9 277.3 476.9 273.2L374.2 242.9L251.2 24.16C248.4 19.12 243.1 16 237.3 16H197.2L251.7 206.7L83.16 156.9zM632 496C636.4 496 640 499.6 640 504C640 508.4 636.4 512 632 512H8C3.582 512 0 508.4 0 504C0 499.6 3.582 496 8 496H632zM128 368C128 350.3 142.3 336 160 336C177.7 336 192 350.3 192 368C192 385.7 177.7 400 160 400C142.3 400 128 385.7 128 368zM160 384C168.8 384 176 376.8 176 368C176 359.2 168.8 352 160 352C151.2 352 144 359.2 144 368C144 376.8 151.2 384 160 384zM288 384C288 401.7 273.7 416 256 416C238.3 416 224 401.7 224 384C224 366.3 238.3 352 256 352C273.7 352 288 366.3 288 384zM256 368C247.2 368 240 375.2 240 384C240 392.8 247.2 400 256 400C264.8 400 272 392.8 272 384C272 375.2 264.8 368 256 368z"],
    "cowbell-circle-plus": [576, 512, ["cowbell-more"], "f8b4", "M167.1 .0003H279.1C302.1 .0003 320 17.91 320 40V96H336C357.4 96 376.3 110.2 382.2 130.8L400.4 194.8C395.1 195.8 389.9 196.1 384.8 198.4L366.8 135.2C362.8 121.5 350.3 112 336 112H111.1C97.71 112 85.16 121.5 81.23 135.2L17.23 359.2C14.47 368.9 16.41 379.3 22.45 387.3C28.5 395.3 37.96 400 47.1 400H258.9C259.9 405.4 261.1 410.8 262.6 416H47.1C32.94 416 18.75 408.9 9.679 396.9C.6086 384.9-2.291 369.3 1.847 354.8L65.85 130.8C71.73 110.2 90.57 96 112 96H128V40C128 17.91 145.9 0 168 0L167.1 .0003zM167.1 16C154.7 16 143.1 26.75 143.1 40V96H304V40C304 26.75 293.3 16 279.1 16H167.1zM271.1 448C271.1 446.5 272.4 445.1 273.1 443.9C276.8 451.4 280.9 458.7 285.5 465.6C282.6 475.1 277 485.5 269.3 493.3C257.3 505.3 240.1 512 223.1 512C207 512 190.7 505.3 178.7 493.3C166.7 481.3 159.1 464.1 159.1 448C159.1 443.6 163.6 440 167.1 440C172.4 440 175.1 443.6 175.1 448C175.1 460.7 181.1 472.9 190.1 481.9C199.1 490.9 211.3 496 223.1 496C236.7 496 248.9 490.9 257.9 481.9C266.9 472.9 271.1 460.7 271.1 448V448zM440 359.1H504C508.4 359.1 512 363.6 512 367.1C512 372.4 508.4 375.1 504 375.1H440V439.1C440 444.4 436.4 447.1 432 447.1C427.6 447.1 424 444.4 424 439.1V375.1H360C355.6 375.1 352 372.4 352 367.1C352 363.6 355.6 359.1 360 359.1H424V295.1C424 291.6 427.6 287.1 432 287.1C436.4 287.1 440 291.6 440 295.1V359.1zM576 368C576 447.5 511.5 512 432 512C352.5 512 287.1 447.5 287.1 368C287.1 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368zM432 240C361.3 240 304 297.3 304 368C304 438.7 361.3 496 432 496C502.7 496 560 438.7 560 368C560 297.3 502.7 240 432 240z"],
    "circle-left": [512, 512, [61840, "arrow-alt-circle-left"], "f359", "M360 208H256V163.3c0-21.38-25.85-32.09-40.97-16.97L122.3 239C117.7 243.7 115.3 249.9 115.3 256s2.344 12.28 7.029 16.97l92.68 92.69C230.1 380.8 256 370.1 256 348.7V304h104C373.3 304 384 293.3 384 280v-48C384 218.7 373.3 208 360 208zM368 280C368 284.4 364.4 288 360 288H240v60.68c0 4.824-3.453 6.777-4.938 7.395c-1.486 .6094-5.307 1.672-8.719-1.738L133.7 261.7C131.6 259.6 131.3 257.2 131.3 256s.3047-3.617 2.344-5.656l92.68-92.68c3.412-3.41 7.232-2.348 8.719-1.738C236.5 156.5 240 158.5 240 163.3V224h120c4.412 0 8 3.586 8 8V280zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 496c-132.3 0-240-107.7-240-240S123.7 16 256 16s240 107.7 240 240S388.3 496 256 496z"],
    "distribute-spacing-vertical": [512, 512, [], "e366", "M512 472C512 476.4 508.4 480 504 480H8C3.582 480 0 476.4 0 472C0 467.6 3.582 464 8 464H504C508.4 464 512 467.6 512 472zM144 384C117.5 384 96 362.5 96 336V176C96 149.5 117.5 128 144 128H368C394.5 128 416 149.5 416 176V336C416 362.5 394.5 384 368 384H144zM144 368H368C385.7 368 400 353.7 400 336V176C400 158.3 385.7 144 368 144H144C126.3 144 112 158.3 112 176V336C112 353.7 126.3 368 144 368zM8 48C3.582 48 0 44.42 0 40C0 35.58 3.582 32 8 32H504C508.4 32 512 35.58 512 40C512 44.42 508.4 48 504 48H8z"],
    "signal-bars-fair": [576, 512, ["signal-alt-2"], "f692", "M64 384H32c-17.62 0-32 14.38-32 32v64c0 17.62 14.38 32 32 32h32c17.62 0 32-14.38 32-32v-64C96 398.4 81.63 384 64 384zM80 480c0 8.822-7.178 16-16 16H32c-8.822 0-16-7.178-16-16v-64c0-8.822 7.178-16 16-16h32c8.822 0 16 7.178 16 16V480zM224 256H192C174.4 256 160 270.4 160 288v192c0 17.62 14.38 32 32 32h32c17.62 0 32-14.38 32-32V288C256 270.4 241.6 256 224 256zM240 480c0 8.822-7.178 16-16 16H192c-8.822 0-16-7.178-16-16V288c0-8.822 7.178-16 16-16h32c8.822 0 16 7.178 16 16V480z"],
    "sportsball": [512, 512, [], "e44b", "M461.5 23.83C465.5 24.51 469.3 25.93 472.7 27.97C473.3 28.33 473.9 28.71 474.5 29.11C475.2 29.63 475.9 30.18 476.6 30.76C482.1 35.3 486.1 41.64 487.6 48.92C505.1 133.7 506.2 260.2 445.1 358.4C415.3 408.4 369.1 450.4 303.1 474.9C237.6 499.2 154.4 505.5 50.51 488.2C45.69 487.4 41.23 485.5 37.39 482.8C36.69 482.3 36.02 481.8 35.36 481.2C32.45 478.8 29.98 475.9 28.07 472.6C26.39 469.7 25.15 466.5 24.45 463.1C13.12 408.2 8.653 335.9 23.23 265.1C23.23 265.1 23.23 265.1 23.23 265.1C24.31 259.8 25.5 254.6 26.8 249.3C26.79 249.3 26.8 249.3 26.8 249.3C35.03 216.1 47.69 183.5 66.04 153.6C75.45 138.3 86.32 123.7 98.78 110.1C102.4 106.2 106.1 102.4 109.1 98.64C136.3 73.15 168.1 51.95 208.9 37.15C221.6 32.42 235.1 28.36 249.2 25.03C249.2 25.03 249.2 25.03 249.2 25.03C254.3 23.82 259.6 22.7 264.9 21.67C264.9 21.67 264.9 21.68 264.9 21.67C320.1 11.13 385.2 11.09 461.5 23.83L461.5 23.83zM331.1 169.6L460.7 40.02C460.1 39.85 459.5 39.71 458.9 39.61C383.4 27.02 319.9 27.28 266.8 37.6C274.5 88.27 297.6 133.9 331.1 169.6H331.1zM471.8 51.56L342.4 180.9C377.7 214.1 422.8 236.1 472.8 244.9C487.1 176.6 483 106.1 471.9 52.16C471.8 51.96 471.8 51.76 471.8 51.56V51.56zM469.2 260.6C416.2 251.9 368.5 227.5 331.1 192.2L267.3 255.1L401.9 390.6C413.5 377.9 423.6 364.3 432.3 350C449.4 322.1 461.4 291.7 469.2 260.6L469.2 260.6zM390.7 402L255.1 267.3L192.2 331.1C227.9 368.9 252.5 417.3 260.8 470.1C273.7 467.9 285.9 464.2 297.5 459.8C335.2 445.9 365.9 425.1 390.7 402V402zM245.2 474.4C237.5 423.7 214.4 378.1 180.9 342.4L51.34 471.1C51.93 472.1 52.53 472.3 53.15 472.4C128.6 484.1 192.1 484.7 245.2 474.4zM40.25 460.4L169.6 331.1C134.3 297.9 89.21 275 39.16 267.1C24.86 335.4 28.98 405.9 40.11 459.8C40.16 460 40.2 460.2 40.25 460.4V460.4zM42.77 251.4C95.79 260.1 143.5 284.5 180.9 319.7L244.7 255.1L110.1 121.4C98.54 134.1 88.44 147.7 79.68 161.1C62.59 189.9 50.65 220.3 42.77 251.4V251.4zM121.3 109.1L255.1 244.7L319.8 180.9C284.1 143.1 259.5 94.73 251.2 41.01C238.3 44.12 226.1 47.84 214.5 52.15C176.8 66.11 146.1 86.03 121.3 109.1V109.1z"],
    "train-subway": [448, 512, ["subway"], "f239", "M352 64C369.7 64 384 78.33 384 96V224C384 241.7 369.7 256 352 256H96C78.33 256 64 241.7 64 224V96C64 78.33 78.33 64 96 64H352zM216 80H96C87.16 80 80 87.16 80 96V224C80 232.8 87.16 240 96 240H216V80zM232 80V240H352C360.8 240 368 232.8 368 224V96C368 87.16 360.8 80 352 80H232zM144 336C144 353.7 129.7 368 112 368C94.33 368 80 353.7 80 336C80 318.3 94.33 304 112 304C129.7 304 144 318.3 144 336zM112 320C103.2 320 96 327.2 96 336C96 344.8 103.2 352 112 352C120.8 352 128 344.8 128 336C128 327.2 120.8 320 112 320zM304 336C304 318.3 318.3 304 336 304C353.7 304 368 318.3 368 336C368 353.7 353.7 368 336 368C318.3 368 304 353.7 304 336zM336 352C344.8 352 352 344.8 352 336C352 327.2 344.8 320 336 320C327.2 320 320 327.2 320 336C320 344.8 327.2 352 336 352zM352 0C405 0 448 42.98 448 96V352C448 401.4 410.7 442.1 362.7 447.4L413.7 498.3C416.8 501.5 416.8 506.5 413.7 509.7C410.5 512.8 405.5 512.8 402.3 509.7L340.7 448H107.3L45.66 509.7C42.53 512.8 37.47 512.8 34.34 509.7C31.22 506.5 31.22 501.5 34.34 498.3L85.28 447.4C37.31 442.1 0 401.4 0 352V96C0 42.98 42.98 0 96 0H352zM352 16H96C51.82 16 16 51.82 16 96V352C16 396.2 51.82 432 96 432H352C396.2 432 432 396.2 432 352V96C432 51.82 396.2 16 352 16z"],
    "chart-gantt": [512, 512, [], "e0e4", "M16 408C16 438.9 41.07 464 72 464H504C508.4 464 512 467.6 512 472C512 476.4 508.4 480 504 480H72C32.24 480 0 447.8 0 408V40C0 35.58 3.582 32 8 32C12.42 32 16 35.58 16 40V408zM256 112C273.7 112 288 126.3 288 144C288 161.7 273.7 176 256 176H160C142.3 176 128 161.7 128 144C128 126.3 142.3 112 160 112H256zM160 160H256C264.8 160 272 152.8 272 144C272 135.2 264.8 128 256 128H160C151.2 128 144 135.2 144 144C144 152.8 151.2 160 160 160zM352 208C369.7 208 384 222.3 384 240C384 257.7 369.7 272 352 272H224C206.3 272 192 257.7 192 240C192 222.3 206.3 208 224 208H352zM224 256H352C360.8 256 368 248.8 368 240C368 231.2 360.8 224 352 224H224C215.2 224 208 231.2 208 240C208 248.8 215.2 256 224 256zM448 304C465.7 304 480 318.3 480 336C480 353.7 465.7 368 448 368H352C334.3 368 320 353.7 320 336C320 318.3 334.3 304 352 304H448zM352 352H448C456.8 352 464 344.8 464 336C464 327.2 456.8 320 448 320H352C343.2 320 336 327.2 336 336C336 344.8 343.2 352 352 352z"],
    "face-smile-upside-down": [512, 512, [], "e395", "M150.6 188.6C148 192.2 143 193.1 139.4 190.6C135.8 188 134.9 183 137.4 179.4C159.9 147.4 199.3 112 256 112C312.7 112 352.1 147.4 374.6 179.4C377.1 183 376.2 188 372.6 190.6C368.1 193.1 363.1 192.2 361.4 188.6C340.6 158.8 305.4 128 256 128C206.6 128 171.4 158.8 150.6 188.6H150.6zM176.4 320C167.5 320 160.4 312.8 160.4 304C160.4 295.2 167.5 288 176.4 288C185.2 288 192.4 295.2 192.4 304C192.4 312.8 185.2 320 176.4 320zM336.4 288C345.2 288 352.4 295.2 352.4 304C352.4 312.8 345.2 320 336.4 320C327.5 320 320.4 312.8 320.4 304C320.4 295.2 327.5 288 336.4 288zM256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512zM496 256C496 123.5 388.5 16 256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496C388.5 496 496 388.5 496 256z"],
    "ball-pile": [576, 512, [], "f77e", "M480 320c-10.42 0-20.28 2.108-29.68 5.174C468.5 307.7 480 283.2 480 256c0-53.02-42.98-96-96-96c-10.42 0-20.28 2.108-29.68 5.174C372.5 147.7 384 123.2 384 96c0-53.02-42.98-96-96-96S192 42.98 192 96c0 27.23 11.47 51.71 29.68 69.17C212.3 162.1 202.4 160 192 160C138.1 160 96 202.1 96 256c0 27.23 11.47 51.71 29.68 69.17C116.3 322.1 106.4 320 96 320c-53.02 0-96 42.98-96 96s42.98 96 96 96s96-42.98 96-96c0-27.23-11.47-51.71-29.68-69.17C171.7 349.9 181.6 352 192 352s20.28-2.108 29.68-5.174C203.5 364.3 192 388.8 192 416c0 53.02 42.98 96 96 96s96-42.98 96-96c0-27.23-11.47-51.71-29.68-69.17C363.7 349.9 373.6 352 384 352s20.28-2.108 29.68-5.174C395.5 364.3 384 388.8 384 416c0 53.02 42.98 96 96 96s96-42.98 96-96S533 320 480 320zM176 416c0 44.11-35.89 80-80 80c-44.11 0-80-35.89-80-80s35.89-80 80-80C140.1 336 176 371.9 176 416zM208 96c0-44.11 35.89-80 80-80c44.11 0 80 35.89 80 80S332.1 176 288 176C243.9 176 208 140.1 208 96zM112 256c0-44.11 35.89-80 80-80c44.11 0 80 35.89 80 80S236.1 336 192 336C147.9 336 112 300.1 112 256zM368 416c0 44.11-35.89 80-80 80c-44.11 0-80-35.89-80-80s35.89-80 80-80C332.1 336 368 371.9 368 416zM288 320c-10.42 0-20.28 2.108-29.68 5.174C276.5 307.7 288 283.2 288 256S276.5 204.3 258.3 186.8C267.7 189.9 277.6 192 288 192s20.28-2.108 29.68-5.174C299.5 204.3 288 228.8 288 256s11.47 51.71 29.68 69.17C308.3 322.1 298.4 320 288 320zM304 256c0-44.11 35.89-80 80-80c44.11 0 80 35.89 80 80s-35.89 80-80 80C339.9 336 304 300.1 304 256zM480 496c-44.11 0-80-35.89-80-80s35.89-80 80-80c44.11 0 80 35.89 80 80S524.1 496 480 496z"],
    "badge-dollar": [512, 512, [], "f645", "M264.9 168.6C267.1 168.8 269.4 169.1 271.7 169.5C277.1 170.3 293.3 173.4 298.9 174.9C303.2 176.1 305.8 180.5 304.6 184.7C303.5 188.1 299.1 191.5 294.8 190.4C289.9 189.1 274.3 186.1 269.3 185.3C253.5 182.8 239.5 184.6 229.4 189.2C219.3 193.8 213.5 200.8 212.1 208.7C211 214.9 211.8 219.4 213.4 222.9C215.1 226.4 218 229.5 222.3 232.4C231.3 238.5 244.2 242.4 259 246.9L259.4 247C273.6 251.3 289.5 256.1 300.1 264.5C306.9 268.8 312 274.2 315.1 281.4C318.2 288.5 319 296.7 317.4 305.1C314.7 321.6 304.5 332.4 290.7 338.4C283 341.6 274.3 343.4 264.9 343.9V362.7C264.9 367.1 261.3 370.7 256.9 370.7C252.5 370.7 248.9 367.1 248.9 362.7V343.4C246.6 343.2 244.3 342.9 242.1 342.5L242 342.5C232.5 340.1 217 335.7 206.6 332.1C204.5 331.4 202.6 330.8 201 330.3C196.8 328.9 194.6 324.3 195.1 320.1C197.4 315.9 201.9 313.7 206.1 315.1C207.1 315.7 210.1 316.4 212.4 317.2C222.1 320.8 236.6 325.4 244.6 326.7C260.5 329.2 274.4 327.9 284.4 323.7C294.1 319.5 300 312.7 301.7 303.3C302.8 296.5 302.1 291.6 300.4 287.7C298.7 283.9 295.8 280.5 291.6 277.4C282.7 270.1 269.7 266.8 254.8 262.3L252.1 261.8C239.4 257.7 224.3 253.1 213.3 245.7C207.4 241.7 202.2 236.5 198.1 229.7C195.7 222.8 194.8 214.9 196.4 206C198.9 191.5 209.2 180.8 222.8 174.7C230.5 171.2 239.3 169.1 248.9 168.4V149.3C248.9 144.9 252.5 141.3 256.9 141.3C261.3 141.3 264.9 144.9 264.9 149.3L264.9 168.6zM342.1 48.16C375.1 40.3 411.3 49.22 437 74.98C462.8 100.7 471.7 136.9 463.8 169.9C492.7 187.7 512 219.6 512 256C512 292.4 492.7 324.3 463.8 342.1C471.7 375.1 462.8 411.3 437 437C411.3 462.8 375.1 471.7 342.1 463.8C324.3 492.7 292.4 512 256 512C219.6 512 187.7 492.7 169.9 463.8C136.9 471.7 100.7 462.8 74.98 437C49.23 411.3 40.3 375.1 48.16 342.1C19.28 324.3 0 292.4 0 256C0 219.6 19.28 187.7 48.16 169.9C40.3 136.9 49.23 100.7 74.98 74.98C100.7 49.23 136.9 40.3 169.9 48.16C187.7 19.28 219.6 0 256 0C292.4 0 324.3 19.28 342.1 48.16H342.1zM177.8 67.09L171.4 65.15C142.3 56.2 109.3 63.26 86.29 86.29C63.26 109.3 56.2 142.3 65.15 171.4L67.09 177.8L61.25 180.8C34.32 195.1 16 223.4 16 255.1C16 288.6 34.32 316.9 61.25 331.2L67.09 334.2L65.15 340.6C56.2 369.7 63.26 402.7 86.29 425.7C109.3 448.7 142.3 455.8 171.4 446.9L177.8 444.9L180.8 450.8C195.1 477.7 223.4 496 256 496C288.6 496 316.9 477.7 331.2 450.8L334.2 444.9L340.6 446.9C369.7 455.8 402.7 448.7 425.7 425.7C448.7 402.7 455.8 369.7 446.9 340.6L444.9 334.2L450.8 331.2C477.7 316.9 496 288.6 496 255.1C496 223.4 477.7 195.1 450.8 180.8L444.9 177.8L446.9 171.4C455.8 142.3 448.7 109.3 425.7 86.29C402.7 63.26 369.7 56.2 340.6 65.15L334.2 67.09L331.2 61.25C316.9 34.32 288.6 15.1 256 15.1C223.4 15.1 195.1 34.32 180.8 61.25L177.8 67.09z"],
    "money-bills-simple": [640, 512, ["money-bills-alt"], "e1f4", "M464 208C464 261 421 304 368 304C314.1 304 272 261 272 208C272 154.1 314.1 112 368 112C421 112 464 154.1 464 208zM368 128C323.8 128 288 163.8 288 208C288 252.2 323.8 288 368 288C412.2 288 448 252.2 448 208C448 163.8 412.2 128 368 128zM576 32C611.3 32 640 60.65 640 96V320C640 355.3 611.3 384 576 384H160C124.7 384 96 355.3 96 320V96C96 60.65 124.7 32 160 32H576zM576 48H160C133.5 48 112 69.49 112 96V320C112 346.5 133.5 368 160 368H576C602.5 368 624 346.5 624 320V96C624 69.49 602.5 48 576 48zM64 144C37.49 144 16 165.5 16 192V416C16 442.5 37.49 464 64 464H480C506.5 464 528 442.5 528 416H544C544 451.3 515.3 480 480 480H64C28.65 480 0 451.3 0 416V192C0 156.7 28.65 128 64 128V144z"],
    "list-timeline": [512, 512, [], "e1d1", "M213.3 32H416C433.7 32 448 46.33 448 64V128C448 145.7 433.7 160 416 160H213.3C204.8 160 196.6 156.6 190.6 150.6L147.3 107.3C141.1 101.1 141.1 90.94 147.3 84.69L190.6 41.37C196.6 35.37 204.8 32 213.3 32V32zM201.9 139.3C204.9 142.3 209 144 213.3 144H416C424.8 144 432 136.8 432 128V64C432 55.16 424.8 48 416 48H213.3C209 48 204.9 49.69 201.9 52.69L158.6 96L201.9 139.3zM64 144C37.49 144 16 122.5 16 96C16 69.49 37.49 48 64 48C90.51 48 112 69.49 112 96C112 122.5 90.51 144 64 144zM96 96C96 78.33 81.67 64 64 64C46.33 64 32 78.33 32 96C32 113.7 46.33 128 64 128C81.67 128 96 113.7 96 96zM64 304C37.49 304 16 282.5 16 256C16 229.5 37.49 208 64 208C90.51 208 112 229.5 112 256C112 282.5 90.51 304 64 304zM96 256C96 238.3 81.67 224 64 224C46.33 224 32 238.3 32 256C32 273.7 46.33 288 64 288C81.67 288 96 273.7 96 256zM64 368C90.51 368 112 389.5 112 416C112 442.5 90.51 464 64 464C37.49 464 16 442.5 16 416C16 389.5 37.49 368 64 368zM32 416C32 433.7 46.33 448 64 448C81.67 448 96 433.7 96 416C96 398.3 81.67 384 64 384C46.33 384 32 398.3 32 416zM213.3 352H416C433.7 352 448 366.3 448 384V448C448 465.7 433.7 480 416 480H213.3C204.8 480 196.6 476.6 190.6 470.6L147.3 427.3C141.1 421.1 141.1 410.9 147.3 404.7L190.6 361.4C196.6 355.4 204.8 352 213.3 352V352zM201.9 459.3C204.9 462.3 209 464 213.3 464H416C424.8 464 432 456.8 432 448V384C432 375.2 424.8 368 416 368H213.3C209 368 204.9 369.7 201.9 372.7L158.6 416L201.9 459.3zM147.3 244.7L190.6 201.4C196.6 195.4 204.8 192 213.3 192H480C497.7 192 512 206.3 512 224V288C512 305.7 497.7 320 480 320H213.3C204.8 320 196.6 316.6 190.6 310.6L147.3 267.3C141.1 261.1 141.1 250.9 147.3 244.7V244.7zM201.9 212.7L158.6 256L201.9 299.3C204.9 302.3 209 304 213.3 304H480C488.8 304 496 296.8 496 288V224C496 215.2 488.8 208 480 208H213.3C209 208 204.9 209.7 201.9 212.7z"],
    "indian-rupee-sign": [320, 512, ["indian-rupee", "inr"], "e1bc", "M.0003 40C.0003 35.58 3.582 32 8 32H112C114.2 32 116.3 32.05 118.5 32.14C118.1 32.05 119.5 32 120 32H312C316.4 32 320 35.58 320 40C320 44.42 316.4 48 312 48H178C222.1 70.79 252.9 115.7 255.8 168H312C316.4 168 320 171.6 320 176C320 180.4 316.4 184 312 184H255.8C251.6 259.8 188.8 320 112 320H34.42L252.4 465.3C256.1 467.8 257.1 472.8 254.7 476.4C252.2 480.1 247.2 481.1 243.6 478.7L3.563 318.7C.6298 316.7-.6778 313.1 .3437 309.7C1.365 306.3 4.475 304 8 304H112C180 304 235.6 250.1 239.8 184H8.001C3.582 184 .0006 180.4 .0006 176C.0006 171.6 3.582 168 8.001 168H239.8C235.6 101 180 48 112 48H8C3.582 48 .0003 44.42 .0003 40V40z"],
    "crop-simple": [512, 512, ["crop-alt"], "f565", "M112 376C112 389.3 122.7 400 136 400H352C356.4 400 360 403.6 360 408C360 412.4 356.4 416 352 416H136C113.9 416 96 398.1 96 376V112H8C3.582 112 0 108.4 0 104C0 99.58 3.582 96 8 96H96V8C96 3.582 99.58 0 104 0C108.4 0 112 3.582 112 8V376zM400 136C400 122.7 389.3 112 376 112H160C155.6 112 152 108.4 152 104C152 99.58 155.6 96 160 96H376C398.1 96 416 113.9 416 136V400H504C508.4 400 512 403.6 512 408C512 412.4 508.4 416 504 416H416V504C416 508.4 412.4 512 408 512C403.6 512 400 508.4 400 504V136z"],
    "money-bill-1": [576, 512, ["money-bill-alt"], "f3d1", "M544 176C544 180.4 540.4 184 536 184H528C488.2 184 456 151.8 456 112V104C456 99.58 459.6 96 464 96C468.4 96 472 99.58 472 104V112C472 142.9 497.1 168 528 168H536C540.4 168 544 171.6 544 176zM40 184C35.58 184 32 180.4 32 176C32 171.6 35.58 168 40 168H48C78.93 168 104 142.9 104 112V104C104 99.58 107.6 96 112 96C116.4 96 120 99.58 120 104V112C120 151.8 87.76 184 48 184H40zM536 344H528C497.1 344 472 369.1 472 400V408C472 412.4 468.4 416 464 416C459.6 416 456 412.4 456 408V400C456 360.2 488.2 328 528 328H536C540.4 328 544 331.6 544 336C544 340.4 540.4 344 536 344zM48 328C87.76 328 120 360.2 120 400V408C120 412.4 116.4 416 112 416C107.6 416 104 412.4 104 408V400C104 369.1 78.93 344 48 344H40C35.58 344 32 340.4 32 336C32 331.6 35.58 328 40 328H48zM288 200C292.4 200 296 203.6 296 208V296H312C316.4 296 320 299.6 320 304C320 308.4 316.4 312 312 312H264C259.6 312 256 308.4 256 304C256 299.6 259.6 296 264 296H280V216H272C267.6 216 264 212.4 264 208C264 203.6 267.6 200 272 200H288zM160 256C160 185.3 217.3 128 288 128C358.7 128 416 185.3 416 256C416 326.7 358.7 384 288 384C217.3 384 160 326.7 160 256zM288 368C349.9 368 400 317.9 400 256C400 194.1 349.9 144 288 144C226.1 144 176 194.1 176 256C176 317.9 226.1 368 288 368zM512 64C547.3 64 576 92.65 576 128V384C576 419.3 547.3 448 512 448H64C28.65 448 0 419.3 0 384V128C0 92.65 28.65 64 64 64H512zM512 80H64C37.49 80 16 101.5 16 128V384C16 410.5 37.49 432 64 432H512C538.5 432 560 410.5 560 384V128C560 101.5 538.5 80 512 80z"],
    "left-long": [512, 512, ["long-arrow-alt-left"], "f30a", "M191.8 391.1L191.7 319.1l288.3 .001C497.7 319.1 512 305.7 512 287.1V224c0-17.67-14.34-31.1-32.02-31.1L191.7 192l.1514-72c0-9.578-5.709-18.25-14.51-22.05C168.5 94.17 158.3 95.97 151.3 102.5L7.201 238.5C2.4 243.1 0 249.5 0 255.1c0 6.461 2.4 12.92 7.201 17.45l144.1 135.1c6.973 6.578 17.2 8.375 26 4.594C186.1 410.2 191.8 401.6 191.8 391.1zM162.3 397.8L18.18 261.8C16.82 260.5 15.1 258.4 15.1 256c0-2.352 .8164-4.527 2.184-5.816l144.1-135.1c2.332-2.201 5.75-2.801 8.686-1.541C173.9 113.9 175.8 116.8 175.8 120v87.1h304.2c8.836 0 16.02 7.178 16.02 15.1v63.1c0 8.822-7.188 15.1-16.02 15.1H175.8v87.1c0 3.197-1.902 6.084-4.826 7.346C168 400.6 164.6 400 162.3 397.8z"],
    "keyboard-down": [576, 512, [], "e1c2", "M280 128h16C309.3 128 320 117.3 320 104v-16C320 74.75 309.3 64 296 64h-16C266.7 64 256 74.75 256 88v16C256 117.3 266.7 128 280 128zM272 88c0-4.41 3.59-8 8-8h16c4.412 0 8 3.59 8 8v16c0 4.41-3.588 8-8 8h-16C275.6 112 272 108.4 272 104V88zM512 .0001H64c-35.35 0-64 28.65-64 64v160c0 35.35 28.65 64 64 64h448c35.35 0 64-28.65 64-64v-160C576 28.65 547.3 .0001 512 .0001zM560 224c0 26.47-21.53 48-48 48H64C37.53 272 16 250.5 16 224V64c0-26.47 21.53-48 48-48h448c26.47 0 48 21.53 48 48V224zM488 160h-16C458.7 160 448 170.7 448 184v16C448 213.3 458.7 224 472 224h16C501.3 224 512 213.3 512 200v-16C512 170.7 501.3 160 488 160zM496 200c0 4.41-3.588 8-8 8h-16c-4.41 0-8-3.59-8-8v-16c0-4.41 3.59-8 8-8h16c4.412 0 8 3.59 8 8V200zM392 160h-208C170.7 160 160 170.7 160 184v16C160 213.3 170.7 224 184 224h208C405.3 224 416 213.3 416 200v-16C416 170.7 405.3 160 392 160zM400 200c0 4.41-3.588 8-8 8h-208C179.6 208 176 204.4 176 200v-16c0-4.41 3.59-8 8-8h208c4.412 0 8 3.59 8 8V200zM104 160h-16C74.75 160 64 170.7 64 184v16C64 213.3 74.75 224 88 224h16C117.3 224 128 213.3 128 200v-16C128 170.7 117.3 160 104 160zM112 200c0 4.41-3.588 8-8 8h-16C83.59 208 80 204.4 80 200v-16c0-4.41 3.59-8 8-8h16c4.412 0 8 3.59 8 8V200zM392 64h-16C362.7 64 352 74.75 352 88v16C352 117.3 362.7 128 376 128h16C405.3 128 416 117.3 416 104v-16C416 74.75 405.3 64 392 64zM400 104c0 4.41-3.588 8-8 8h-16c-4.41 0-8-3.59-8-8v-16c0-4.41 3.59-8 8-8h16c4.412 0 8 3.59 8 8V104zM184 128h16C213.3 128 224 117.3 224 104v-16C224 74.75 213.3 64 200 64h-16C170.7 64 160 74.75 160 88v16C160 117.3 170.7 128 184 128zM176 88c0-4.41 3.59-8 8-8h16c4.412 0 8 3.59 8 8v16c0 4.41-3.588 8-8 8h-16C179.6 112 176 108.4 176 104V88zM104 64h-16C74.75 64 64 74.75 64 88v16C64 117.3 74.75 128 88 128h16C117.3 128 128 117.3 128 104v-16C128 74.75 117.3 64 104 64zM112 104c0 4.41-3.588 8-8 8h-16C83.59 112 80 108.4 80 104v-16c0-4.41 3.59-8 8-8h16c4.412 0 8 3.59 8 8V104zM488 64h-16C458.7 64 448 74.75 448 88v16C448 117.3 458.7 128 472 128h16C501.3 128 512 117.3 512 104v-16C512 74.75 501.3 64 488 64zM496 104c0 4.41-3.588 8-8 8h-16c-4.41 0-8-3.59-8-8v-16c0-4.41 3.59-8 8-8h16c4.412 0 8 3.59 8 8V104zM392 351.9h-208c-9.549 0-18.19 5.66-22 14.42c-3.814 8.756-2.079 18.97 4.405 25.96l104 112.1C275.2 509.4 281.6 512 288 512s12.84-2.559 17.59-7.676l104-112.1c6.484-6.988 8.219-17.2 4.409-25.96C410.2 357.6 401.5 351.9 392 351.9zM397.9 381.4l-104 112.1C291.8 495.7 289.3 496 288 496s-3.797-.334-5.865-2.562l-104-112.1c-2.166-2.334-2.74-5.736-1.463-8.67C177.9 369.8 180.8 367.9 184 367.9h208c3.184 0 6.062 1.887 7.332 4.801C400.6 375.6 400 379 397.9 381.4z"],
    "circle-up-right": [512, 512, [], "e129", "M344 144H212.9c-21.38 0-32.09 25.85-16.97 40.97l31.6 31.6L154.1 289.1c-9.373 9.371-9.494 24.69-.123 34.06l33.94 33.94c9.371 9.371 24.69 9.245 34.06-.126l73.42-73.41l31.6 31.6C342.1 331.2 368 320.5 368 299.1V168c-.002-6.629-2.686-12.62-7.029-16.97S350.6 144 344 144zM351.1 299.1c0 4.824-3.451 6.777-4.936 7.395c-1.486 .6133-5.309 1.672-8.719-1.738l-42.91-42.91l-84.85 84.85c-3.119 3.121-8.193 3.121-11.31 0L165.3 312.7c-3.121-3.121-3.121-8.195 0-11.31l84.85-84.86L207.3 173.7C203.9 170.2 204.9 166.4 205.5 164.9C206.2 163.5 208.1 160 212.9 160H344c2.883 0 4.781 1.469 5.656 2.344C350.5 163.2 351.1 165.1 351.1 168V299.1zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 496c-132.3 0-240-107.7-240-240S123.7 16 256 16s240 107.7 240 240S388.3 496 256 496z"],
    "cloud-bolt-moon": [576, 512, ["thunderstorm-moon"], "f76d", "M351.9 218.8C342.6 179.8 308.7 152 269.6 152c-10.34 0-20.53 2.031-30.38 6.047C220 133.8 192.2 120 161.9 120c-53.34 0-97.09 43.36-99.95 99.33C25.69 229.8 0 264.4 0 304c0 48.53 38.11 88 84.95 88c4.422 0 8-3.578 8-8s-3.578-8-8-8C46.94 376 16 343.7 16 304c0-34.27 23.3-63.94 55.41-70.55l6.156-2.938V224c0-48.53 37.83-88 84.33-88c32.6 0 54.27 16.57 72.17 42.25C255.2 167.7 263.1 168 269.6 168c11.95 0 57.1 4.785 68.61 64.34l5.422 1.016C376.4 239.5 400.1 269.2 399.1 304c0 39.7-30.94 72-68.95 72h-28.84c-4.422 0-8 3.578-8 8s3.578 8 8 8h28.84c46.84 0 84.96-39.49 84.96-87.99C416.1 263.4 389.5 228.5 351.9 218.8zM574.1 218.6c-3.047-5.375-8.891-8.156-15.27-7.047c-29.33 5.609-59.4-2.094-82.34-21.09c-22.7-18.78-35.72-46.38-35.72-75.69c0-35.38 19.27-68.23 50.28-85.75c5.344-3.031 8.125-8.891 7.094-14.94c-1.031-6.016-5.594-10.61-11.56-11.69C478.3 .7969 469.3 0 460.1 0c-77.58 0-141 60.58-144.4 137.9c-.1875 4.422 3.234 8.156 7.641 8.359c4.703 0 8.141-3.266 8.359-7.641C334.7 69.86 391.1 16 460.1 16c6.672 0 13.12 .4687 19.25 1.375c-33.75 20.83-54.53 57.73-54.53 97.39c0 34.09 15.14 66.17 41.52 88.02c26.11 21.62 60.09 30.55 91.98 24.12c-1.855 2.174-41.09 52.12-111.8 43.72c-4.406-.5625-8.312 2.766-8.75 7.156c-.4531 4.391 2.766 8.312 7.156 8.75C452.2 287.4 455.6 288 460.1 288c43.91 0 84.92-19.41 112.3-53.06C576.5 230.3 577.1 223.9 574.1 218.6zM252 376H150.9l102.9-106.4c3.062-3.188 3-8.25-.1875-11.31C250.4 255.2 245.3 255.3 242.3 258.4l-116 120c-2.219 2.312-2.875 5.719-1.625 8.688S128.8 392 132 392h101.1l-102.9 106.4c-3.062 3.188-3 8.25 .1875 11.31C132 511.3 133.1 512 136 512c2.094 0 4.188-.8125 5.75-2.438l116-120c2.219-2.312 2.875-5.719 1.625-8.688S255.2 376 252 376z"],
    "dna": [448, 512, [129516], "f471", "M292.9 289.5c-3.516-2.719-8.531-2.031-11.22 1.5c-2.688 3.5-2 8.531 1.5 11.19C304.2 318.2 321.3 335.1 335.5 352H112.1c26.24-31.3 62.79-62.67 114.6-88.88c.1582-.0801 .3525-.2061 .5107-.2861c.041-.0234-.041 .0273 0 0C413.7 168.7 416 9.592 416 8C416 3.594 412.4 0 408 0s-8 3.594-8.016 8c0 .4785-.3203 16.12-6.41 40H54.41C48.32 24.12 48 8.479 48 8C47.98 3.594 44.41 0 40 0S32 3.594 32 8C32 9.555 34.55 161.2 207.7 256C34.55 350.8 32 502.4 32 504C32 508.4 35.58 512 39.98 512s8-3.594 8.016-8c0-.4785 .3203-16.12 6.41-40h339.3C399.7 487.9 400 503.6 400 504c.0156 4.406 3.594 8 8 8S416 508.4 416 504C416 499.1 414.6 382.4 292.9 289.5zM388.9 64c-7.477 23.07-20.26 51.08-41.37 80H100.5C79.35 115.1 66.56 87.07 59.09 64H388.9zM112.1 160h222C309.4 190.5 273.8 221.1 224 246.9C174.2 221.1 138.6 190.5 112.1 160zM59.09 448c7.477-23.07 20.26-51.08 41.37-80h247.5c21.06 28.88 33.64 56.92 41.08 80H59.09z"],
    "virus-slash": [640, 512, [], "e075", "M386 399.9L402.3 412.7C375.8 415.6 352 437.1 352 468.5V480C352 497.7 337.7 512 319.1 512C302.3 512 287.1 497.7 287.1 480V468.4C287.1 418.6 227.7 393.6 192.4 428.9L184.2 437C171.7 449.5 151.5 449.5 138.1 437C126.5 424.5 126.5 404.3 138.1 391.8L147.1 383.6C182.4 348.3 157.4 287.1 107.5 287.1H95.1C78.33 287.1 63.1 273.7 63.1 255.1C63.1 238.3 78.33 223.1 95.1 223.1H107.5C122.7 223.1 135.6 218.4 145.1 209.7L157.9 219.7C145.4 232 128.1 239.1 107.5 239.1H95.1C87.16 239.1 79.1 247.2 79.1 255.1C79.1 264.8 87.16 271.1 95.1 271.1H107.5C171.7 271.1 203.8 349.6 158.5 394.9L150.3 403.1C144 409.3 144 419.5 150.3 425.7C156.5 431.1 166.7 431.1 172.9 425.7L181.1 417.5C226.4 372.2 303.1 404.3 303.1 468.5V480C303.1 488.8 311.2 496 319.1 496C328.8 496 336 488.8 336 480V468.5C336 434 358.3 408.8 386 399.9V399.9zM287.1 32C287.1 14.33 302.3 0 319.1 0C337.7 0 352 14.33 352 32V43.55C352 93.44 412.3 118.4 447.6 83.15L455.8 74.98C468.3 62.48 488.5 62.48 501 74.98C513.5 87.48 513.5 107.7 501 120.2L492.9 128.4C457.6 163.7 482.6 224 532.5 224H544C561.7 224 576 238.3 576 256C576 273.7 561.7 288 544 288H532.5C517.3 288 504.4 293.6 494.9 302.3L482.1 292.3C494.6 279.1 511.9 272 532.5 272H544C552.8 272 560 264.8 560 256C560 247.2 552.8 240 544 240H532.5C468.3 240 436.2 162.4 481.5 117.1L489.7 108.9C495.1 102.7 495.1 92.54 489.7 86.29C483.5 80.05 473.3 80.05 467.1 86.29L458.9 94.46C413.6 139.8 336 107.7 336 43.55V32C336 23.16 328.8 16 320 16C311.2 16 304 23.16 304 32V43.55C304 77.97 281.7 103.2 253.1 112.1L237.7 99.32C264.2 96.41 288 74.89 288 43.55L287.1 32zM636.1 497.7C640.4 500.5 641 505.5 638.3 508.1C635.5 512.4 630.5 513 627 510.3L3.022 14.26C-.4365 11.51-1.012 6.482 1.738 3.023C4.487-.4362 9.52-1.011 12.98 1.738L636.1 497.7zM501 74.98L489.7 86.29z"],
    "bracket-round-right": [192, 512, [], "29", "M143.1 255.1c0-132.7-91.79-200.8-92.7-201.5C47.74 51.87 46.93 46.87 49.52 43.3C52.11 39.71 57.15 38.96 60.68 41.49c4.063 2.938 99.32 73.38 99.32 214.5s-95.26 211.6-99.32 214.5c-1.406 1-3.063 1.5-4.688 1.5c-2.469 0-4.907-1.156-6.469-3.313c-2.594-3.563-1.781-8.563 1.781-11.16C52.21 456.8 143.1 388.7 143.1 255.1z"],
    "circle-5": [512, 512, [], "e0f2", "M280 240H185.8l19.03-96H328c4.422 0 8-3.594 8-8S332.4 128 328 128H198.2C194.4 128 191.1 130.7 190.4 134.4l-22.22 112C167.7 248.8 168.3 251.2 169.8 253.1C171.3 254.9 173.6 256 176 256h104c30.88 0 56 25.12 56 56s-25.12 56-56 56H213.4c-17.19 0-32.38-10.94-37.81-27.25c-1.391-4.188-5.922-6.438-10.12-5.062c-4.188 1.406-6.453 5.938-5.062 10.12C168 368.7 189.3 384 213.4 384H280C319.7 384 352 351.7 352 312S319.7 240 280 240zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 496c-132.3 0-240-107.7-240-240S123.7 16 256 16s240 107.7 240 240S388.3 496 256 496z"],
    "minus": [448, 512, [8211, 8722, 10134, "subtract"], "f068", "M24 264h400c4.406 0 8-3.572 8-7.994C432 251.6 428.4 248 424 248H24c-4.406 0-8 3.584-8 8.006C16 260.4 19.59 264 24 264z"],
    "fire-flame": [384, 512, ["flame"], "f6df", "M253.5 212.1c-24.44-21.56-45.56-40.16-45.56-69.06c0-7.906-5.438-12.5-10.53-14.16c-6.938-2.281-14.41-.0625-19 5.1C133.1 198.8 160.2 223.8 184.1 245.8c15.41 14.22 29.94 27.66 29.94 51.91c0 25.5-19.97 46.25-44.5 46.25C145.8 344 128 324.1 128 297.8V260c0-4.156-1.594-8.062-4.469-10.1C117.7 242.9 107.6 242.7 101.2 249.3C91.97 258.5 64 286.4 64 331.8c0 4.406 3.594 7.1 8 7.1s8-3.594 8-7.1c0-38.75 24.44-63.19 32-71.81V297.8c0 35.5 24.72 62.25 57.5 62.25c33.38 0 60.5-27.94 60.5-62.25c0-31.25-18.62-48.47-35.09-63.65C171.3 212.3 154.3 196.5 191.1 143c0 36.12 25.91 58.97 51.22 81.28C274.5 252 304 278.2 304 331.8c0 4.406 3.594 7.1 8 7.1S320 336.2 320 331.8C320 271 284.8 239.8 253.5 212.1zM208.2 6.449c-9.062-8.562-23.31-8.594-32.38 0C67.38 109.8 0 221 0 296.7C0 423.5 78.97 512 192 512s192-88.53 192-215.3C384 220.1 316.6 109.8 208.2 6.449zM192 496c-103.6 0-176-81.94-176-199.3c0-70.4 67.06-179.8 170.9-278.7C188.3 16.67 190.1 16.01 192 16.01c1.844 0 3.719 .6562 5.125 2.001C300.9 116.9 368 226.3 368 296.7C368 414.1 295.6 496 192 496z"],
    "right-to-line": [448, 512, ["arrow-alt-to-right"], "f34c", "M432 72v368c0 4.418 3.582 8 8 8S448 444.4 448 440V72C448 67.58 444.4 64 440 64S432 67.58 432 72zM160.1 119.1L160.1 191.1L32.05 191.1c-17.69 0-32.02 14.33-32.02 32V287.1c0 17.67 14.34 32 32.02 32l128.1 .0003L160.1 392c0 9.578 5.708 18.25 14.51 22.05c8.803 3.781 19.03 1.984 26-4.594l144.1-136C349.6 268.9 352 262.5 352 256s-2.446-12.92-7.247-17.45L200.6 102.5C193.7 95.96 183.5 94.17 174.6 97.95C165.8 101.7 160.1 110.4 160.1 119.1zM189.7 114.2l144.1 135.1C335.2 251.5 336 253.6 336 256s-.8164 4.527-2.184 5.816l-144.1 135.1c-2.332 2.201-5.75 2.801-8.686 1.541C178.1 398.1 176.2 395.2 176.2 392V304H32.09c-8.836 0-16.02-7.178-16.02-16V224c0-8.822 7.188-16 16.02-16h144.1V120c0-3.197 1.902-6.084 4.826-7.346C183.1 111.4 187.4 111.1 189.7 114.2z"],
    "child-rifle": [512, 512, [], "e4e0", "M207.1 64C207.1 99.35 179.3 128 143.1 128C108.7 128 79.1 99.35 79.1 64C79.1 28.65 108.7 0 143.1 0C179.3 0 207.1 28.65 207.1 64zM143.1 16C117.5 16 95.1 37.49 95.1 64C95.1 90.51 117.5 112 143.1 112C170.5 112 191.1 90.51 191.1 64C191.1 37.49 170.5 16 143.1 16zM15.06 315.8C12.98 319.7 8.129 321.1 4.232 319.1C.3354 316.1-1.136 312.1 .9453 308.2L50.75 214.1C68.83 181.1 104.1 160 142.5 160H145.5C183.9 160 219.2 181.1 237.3 214.1L287.1 308.2C289.1 312.1 287.7 316.1 283.8 319.1C279.9 321.1 275 319.7 272.9 315.8L223.1 222.5C207.8 193.9 178 175.1 145.5 175.1H142.5C110 175.1 80.16 193.9 64.86 222.5L15.06 315.8zM72 280C76.42 280 80 283.6 80 288V476C80 487 88.95 496 99.1 496C111 496 119.1 487 119.1 476V392C119.1 378.7 130.7 368 143.1 368C157.3 368 168 378.7 168 392V476C168 487 176.1 496 187.1 496C199 496 207.1 487 207.1 476V288C207.1 283.6 211.6 280 215.1 280C220.4 280 223.1 283.6 223.1 288V476C223.1 495.9 207.9 512 187.1 512C168.1 512 152 495.9 152 476V392C152 387.6 148.4 384 143.1 384C139.6 384 135.1 387.6 135.1 392V476C135.1 495.9 119.9 512 99.1 512C80.12 512 64 495.9 64 476V288C64 283.6 67.58 280 72 280V280zM438 400L471.9 490.4C475.8 500.8 468.1 512 456.9 512H384C375.2 512 368 504.8 368 496V400H352C334.3 400 320 385.7 320 368V224C320 206.3 334.3 192 352 192H368V160C368 148.2 374.4 137.8 384 132.3V16H376C371.6 16 368 12.42 368 8C368 3.582 371.6 0 376 0H416C424.8 0 432 7.164 432 16V132.3C441.6 137.8 448 148.2 448 160V269.3L464 264V208C464 199.2 471.2 192 480 192H496C504.8 192 512 199.2 512 208V292.5C512 299.4 507.6 305.5 501.1 307.6L448 325.3V352H496C504.8 352 512 359.2 512 368V384C512 392.8 504.8 400 496 400L438 400zM416 141.5V16H400V141.5L392 146.1C387.2 148.9 384 154.1 384 160V384H496V368H432V160C432 154.1 428.8 148.9 423.1 146.1L416 141.5zM456.9 496L420.9 400H384V496H456.9zM448 308.5L496 292.5V208H480V275.5L448 286.2V308.5zM336 224V368C336 376.8 343.2 384 352 384H368V208H352C343.2 208 336 215.2 336 224z"],
    "gif": [576, 512, [], "e190", "M512 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h448c35.35 0 64-28.65 64-64V96C576 60.65 547.3 32 512 32zM560 416c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V96c0-26.47 21.53-48 48-48h448c26.47 0 48 21.53 48 48V416zM480 168h-104c-4.422 0-8 3.578-8 8v160c0 4.422 3.578 8 8 8S384 340.4 384 336v-64h80c4.422 0 8-3.578 8-8S468.4 256 464 256H384V184h96c4.422 0 8-3.578 8-8S484.4 168 480 168zM296 168C291.6 168 288 171.6 288 176v160c0 4.422 3.578 8 8 8s8-3.578 8-8v-160C304 171.6 300.4 168 296 168zM232 248H160C155.6 248 152 251.6 152 256S155.6 264 160 264h64v45.13C210.7 321.2 191.8 328 171.7 328c-21.31 0-41.22-7.688-54.63-21.09C103.5 293.3 96 275.2 96 256s7.484-37.31 21.09-50.91c13.6-13.61 31.94-20.42 50.27-20.41c18.33 .002 36.65 6.803 50.24 20.41c1.562 1.562 3.609 2.344 5.656 2.344s4.094-.7813 5.656-2.344c3.125-3.125 3.125-8.188 0-11.31C212.3 177.2 190.4 168 167.4 168c-23.09 0-44.97 9.156-61.58 25.78C89.16 210.4 80 232.5 80 256s9.156 45.61 25.78 62.22C122.2 334.6 146.2 344 171.7 344s49.56-9.391 65.94-25.78C239.2 316.7 240 314.7 240 312.6V256C240 251.6 236.4 248 232 248z"],
    "chess": [512, 512, [], "f439", "M242.7 452.4L224 443.1V432c0-13.23-10.78-24-24-24h-144C42.78 408 32 418.8 32 432v11.06l-18.56 9.344C5.281 456.3 0 464.7 0 473.9V488C0 501.2 10.78 512 24 512h208C245.2 512 256 501.2 256 488v-14.12C256 464.8 250.8 456.3 242.7 452.4zM240 488c0 4.484-3.5 8-8 8h-208c-4.5 0-8-3.516-8-8v-14.12c0-3.016 1.688-5.781 4.469-7.109L48 452.9V432c0-4.484 3.5-8 8-8h144c4.5 0 8 3.516 8 8v20.94l27.53 13.83C238.2 468 240 470.9 240 473.9V488zM498.7 452.4L480 443.1V432c0-13.23-10.78-24-24-24h-112c-13.22 0-24 10.77-24 24v11.06l-18.56 9.344C293.3 456.3 288 464.7 288 473.9V488c0 13.23 10.78 24 24 24h176c13.22 0 24-10.77 24-24v-14.12C512 464.8 506.8 456.3 498.7 452.4zM496 488c0 4.484-3.5 8-8 8h-176c-4.5 0-8-3.516-8-8v-14.12c0-3.016 1.688-5.781 4.469-7.109L336 452.9V432c0-4.484 3.5-8 8-8h112c4.5 0 8 3.516 8 8v20.94l27.53 13.83C494.2 468 496 470.9 496 473.9V488zM75.7 224H64C59.59 224 56 227.6 56 232S59.59 240 64 240h11.75c0 0-11.74 135.8-11.74 136c0 1.407 1.1 8.014 8.142 8.014c3.911 0 7.504-3.229 7.825-7.33L91.79 240h72.41l11.82 136.7C176.4 380.9 179.9 384 184 384c5.749 0 7.998-5.08 7.998-7.996c0-.2287-.0097-.4593-.0294-.6913L180.3 240H192c4.406 0 8-3.578 8-8S196.4 224 192 224H180.3l38.17-96.7c.9966-2.596 1.486-5.322 1.486-8.05C219.1 107.1 210.3 96 196.8 96H136V48h32c4.406 0 8-3.578 8-8S172.4 32 168 32h-32V8C136 3.578 132.4 0 128 0S120 3.578 120 8V32h-32C83.59 32 80 35.58 80 40S83.59 48 88 48h32V96H59.16C46.39 96 36.01 106.3 36.01 119c0 2.8 .5126 5.622 1.556 8.327L75.7 224zM51.97 119C51.97 117.3 53.36 112 59.16 112h137.7c5.52 0 7.14 5.056 7.14 7.28c0 .7691-.1285 1.519-.3896 2.204L163.1 224H92.89L52.47 121.5C52.11 120.6 51.97 119.8 51.97 119zM336 299.3V376c0 4.422 3.594 8 8 8S352 380.4 352 376v-80c0-2.125-.8438-4.156-2.344-5.656L320 260.7V208h24v24c0 4.422 3.594 8 8 8h32c4.406 0 8-3.578 8-8V208h16v24c0 4.422 3.594 8 8 8h32c4.406 0 8-3.578 8-8V208H480v52.69l-29.66 29.66C448.8 291.8 448 293.9 448 296v80c0 4.422 3.594 8 8 8s8-3.578 8-8V299.3l29.66-29.66C495.2 268.2 496 266.1 496 264v-64C496 195.6 492.4 192 488 192H448c-4.406 0-8 3.578-8 8V224h-16V200C424 195.6 420.4 192 416 192h-32c-4.406 0-8 3.578-8 8V224h-16V200C360 195.6 356.4 192 352 192h-40c-4.406 0-8 3.578-8 8v64c0 2.125 .8438 4.156 2.344 5.656L336 299.3zM376 312v32c0 4.422 3.594 8 8 8h32c4.406 0 8-3.578 8-8v-32C424 298.8 413.2 288 400 288S376 298.8 376 312zM408 312v24h-16V312c0-4.406 3.594-8 8-8S408 307.6 408 312z"],
    "trash-slash": [640, 512, [], "e2b3", "M511.1 120.7L496.7 303.8L481.6 291.9L496 119.3C496.4 114.9 500.3 111.7 504.7 112C509.1 112.4 512.3 116.3 511.1 120.7L511.1 120.7zM467.1 463.8L480.7 474.6C472.1 496.5 452.1 512 427.8 512H212.2C183 512 158.8 489.7 156.4 460.6L134.8 201.5L151.1 215.1L172.3 459.3C174 480.1 191.4 496 212.2 496H427.8C447.1 496 463.4 482.3 467.1 463.8H467.1zM239.8 18.8C247.1 7.105 259.9 0 273.7 0H366.3C380.1 0 392.9 7.105 400.2 18.8L428.4 64H536C540.4 64 544 67.58 544 72C544 76.42 540.4 80 536 80H213.3L192.1 64H211.6L239.8 18.8zM273.7 16C265.5 16 257.8 20.26 253.4 27.28L230.4 64H409.6L386.6 27.28C382.2 20.26 374.5 16 366.3 16H273.7zM636.1 497.7C640.4 500.5 641 505.5 638.3 508.1C635.5 512.4 630.5 513 627 510.3L3.023 14.26C-.4355 11.51-1.011 6.482 1.739 3.023C4.488-.4358 9.521-1.011 12.98 1.739L636.1 497.7z"],
    "arrow-left-long": [512, 512, ["long-arrow-left"], "f177", "M2.344 250.3c-3.125 3.125-3.125 8.188 0 11.31l152 152C155.9 415.2 157.9 415.1 160 415.1s4.094-.7813 5.656-2.344c3.125-3.125 3.125-8.188 0-11.31L27.31 263.1H504C508.4 263.1 512 260.4 512 256s-3.594-8-8-8H27.31l138.3-138.3c3.125-3.125 3.125-8.188 0-11.31s-8.188-3.125-11.31 0L2.344 250.3z"],
    "plug-circle-check": [576, 512, [], "e55c", "M96 0C100.4 0 104 3.582 104 8V104H88V8C88 3.582 91.58 0 96 0zM288 0C292.4 0 296 3.582 296 8V104H280V8C280 3.582 283.6 0 288 0zM376 144C380.4 144 384 147.6 384 152C384 156.4 380.4 160 376 160H344V215.5C338.5 218.7 333.1 222.2 328 225.1V160H56V240C56 315.1 116.9 376 192 376C215.2 376 237.1 370.2 256.2 359.9C256.1 362.6 256 365.3 256 368C256 371.3 256.1 374.5 256.3 377.8C239 385.8 220 390.8 200 391.8V504C200 508.4 196.4 512 192 512C187.6 512 184 508.4 184 504V391.8C103.8 387.6 40 321.3 40 240V160H8C3.582 160 0 156.4 0 152C0 147.6 3.582 144 8 144H376zM501.7 322.3C504.8 325.5 504.8 330.5 501.7 333.7L421.7 413.7C418.5 416.8 413.5 416.8 410.3 413.7L362.3 365.7C359.2 362.5 359.2 357.5 362.3 354.3C365.5 351.2 370.5 351.2 373.7 354.3L416 396.7L490.3 322.3C493.5 319.2 498.5 319.2 501.7 322.3H501.7zM288 368C288 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368C576 447.5 511.5 512 432 512C352.5 512 288 447.5 288 368zM432 496C502.7 496 560 438.7 560 368C560 297.3 502.7 240 432 240C361.3 240 304 297.3 304 368C304 438.7 361.3 496 432 496z"],
    "font-case": [640, 512, [], "f866", "M632 159.6c-4.412 0-7.983 3.598-7.983 8.009v50.56c-20.09-34.83-57.21-58.57-100.1-58.57c-64.02 0-116.1 52.25-116.1 116.5v87.41C407.8 427.8 459.9 480 523.9 480c42.92 0 80.04-23.75 100.1-58.57v50.56C624 476.4 627.6 480 632 480C636.4 480 640 476.4 640 471.1V167.7C640 163.2 636.4 159.6 632 159.6zM624 363.5c0 55.41-44.92 100.5-100.1 100.5c-55.21 0-100.1-45.05-100.1-100.5V276.1c0-55.41 44.92-100.5 100.1-100.5c55.21 0 100.1 45.05 100.1 100.5V363.5zM168.2 36.6L.5485 469.1c-1.606 4.13 .4366 8.76 4.537 10.39C6.037 479.8 7.019 480 7.986 480c3.196 0 6.205-1.94 7.437-5.099l41.48-107h237.4l41.48 107c1.606 4.13 6.252 6.038 10.34 4.568c4.101-1.627 6.143-6.257 4.537-10.39L183.1 36.6C180.7 30.47 170.6 30.47 168.2 36.6zM63.11 351.9l112.5-290.3l112.5 290.3H63.11z"],
    "street-view": [512, 512, [], "f21d", "M320 304H318.2L307.2 403.5C305.4 419.7 291.7 432 275.4 432H236.6C220.3 432 206.6 419.7 204.8 403.5L193.8 304H192C174.3 304 160 289.7 160 272V224C160 188.7 188.7 160 224 160H288C323.3 160 352 188.7 352 224V272C352 289.7 337.7 304 320 304H320zM320 288C328.8 288 336 280.8 336 272V224C336 197.5 314.5 176 288 176H224C197.5 176 176 197.5 176 224V272C176 280.8 183.2 288 192 288H208.1L220.7 401.8C221.6 409.9 228.5 416 236.6 416H275.4C283.5 416 290.4 409.9 291.3 401.8L303.9 288H320zM192 64C192 28.65 220.7 0 256 0C291.3 0 320 28.65 320 64C320 99.35 291.3 128 256 128C220.7 128 192 99.35 192 64zM256 16C229.5 16 208 37.49 208 64C208 90.51 229.5 112 256 112C282.5 112 304 90.51 304 64C304 37.49 282.5 16 256 16zM42.46 394.7C23.54 405.6 16 416.4 16 425.5C16 432.6 20.59 440.9 32.28 449.6C43.83 458.3 61.05 466.4 83.05 473.4C126.1 487.3 188.1 496 256 496C323.9 496 385 487.3 428.9 473.4C450.9 466.4 468.2 458.3 479.7 449.6C491.4 440.9 496 432.6 496 425.5C496 416.4 488.5 405.6 469.5 394.7C451.1 384.1 424.3 374.8 391.2 367.8C386.9 366.9 384.1 362.7 384.1 358.4C385.9 354 390.1 351.3 394.5 352.2C428.4 359.3 457.1 369 477.5 380.8C497.4 392.3 512 407.2 512 425.5C512 440 502.7 452.4 489.3 462.5C475.8 472.6 456.7 481.4 433.8 488.6C387.9 503.1 325.1 512 256 512C186.9 512 124.1 503.1 78.22 488.6C55.34 481.4 36.24 472.6 22.7 462.5C9.288 452.4 0 440 0 425.5C0 407.2 14.55 392.3 34.47 380.8C54.9 369 83.6 359.3 117.5 352.2C121.9 351.3 126.1 354 127 358.4C127.9 362.7 125.1 366.9 120.8 367.8C87.75 374.8 60.86 384.1 42.46 394.7H42.46z"],
    "arrow-down-left": [320, 512, [], "e091", "M7.999 160c4.419 0 7.999 3.58 7.999 7.999v220.7l290.3-290.3c3.116-3.116 8.187-3.127 11.31 0s3.116 8.198 0 11.31l-290.3 290.3h220.7C252.4 400 256 403.6 256 408S252.4 416 248 416H7.999C3.58 416 0 412.4 0 408V167.1C0 163.6 3.577 160 7.999 160z"],
    "franc-sign": [320, 512, [], "e18f", "M312 32C316.4 32 320 35.58 320 40C320 44.42 316.4 48 312 48H96C87.16 48 80 55.16 80 64V208H280C284.4 208 288 211.6 288 216C288 220.4 284.4 224 280 224H80V336H216C220.4 336 224 339.6 224 344C224 348.4 220.4 352 216 352H80V472C80 476.4 76.42 480 72 480C67.58 480 64 476.4 64 472V352H8C3.582 352 0 348.4 0 344C0 339.6 3.582 336 8 336H64V64C64 46.33 78.33 32 96 32H312z"],
    "flask-round-poison": [448, 512, ["flask-poison"], "f6e0", "M183.1 280C166.3 280 152 294.3 152 312s14.34 32 31.97 32c17.66 0 32-14.34 32-32S201.6 280 183.1 280zM183.1 328C175.2 328 168 320.8 168 312s7.156-16 15.97-16s16 7.188 16 16S192.8 328 183.1 328zM263.1 280c-17.66 0-32 14.34-32 32s14.34 32 32 32s32-14.34 32-32S281.6 280 263.1 280zM263.1 328c-8.812 0-16-7.188-16-16s7.188-16 16-16s16 7.188 16 16S272.8 328 263.1 328zM223.1 216C157.8 216 104 259.1 104 312c0 30.19 17.84 58.56 48 76.75V400c0 13.22 10.78 24 24 24h95.97c13.22 0 24-10.78 24-24v-11.25c30.16-18.19 48-46.56 48-76.75C343.1 259.1 290.1 216 223.1 216zM284.1 377.1l-4.125 2.281V400c0 4.5-3.5 8-8 8H176c-4.5 0-8-3.5-8-8v-20.59l-4.125-2.281C136.4 361.1 120 337.6 120 312c0-44.13 46.63-80 103.1-80s104 35.88 104 80C327.1 337.6 311.6 361.1 284.1 377.1zM288 154.1V16h24C316.4 16 320 12.41 320 8S316.4 0 312 0h-176C131.6 0 128 3.594 128 8S131.6 16 136 16H160v138.1C76.46 181.1 16 259.5 16 352c0 59.91 25.35 113.9 65.88 151.8C87.68 509.3 95.54 512 103.5 512h241c7.945 0 15.8-2.738 21.6-8.168C406.7 465.9 432 411.9 432 352C432 259.5 371.5 181.1 288 154.1zM355.2 492.2C352.6 494.6 348.7 496 344.5 496H103.5c-4.164 0-8.055-1.402-10.66-3.848C53.6 455.4 32 405.7 32 352c0-83.54 53.42-156.9 132.9-182.6L176 165.8V16h96v149.8l11.08 3.582C362.6 195.1 416 268.5 416 352C416 405.7 394.4 455.4 355.2 492.2z"],
    "volume-off": [320, 512, [], "f026", "M301.2 34.84c-4.289-1.969-8.623-2.841-13.16-2.841c-7.496 0-14.92 2.632-20.82 7.714l-102.1 120.3H32c-17.67 0-32 14.33-32 32v128c0 17.67 14.33 32 32 32h132.2l102.1 120.3C273.1 477.4 280.5 480 288 480c4.531 0 8.881-.8687 13.16-2.837C312.5 471.9 320 460.5 320 448V64C320 51.5 312.5 40.06 301.2 34.84zM304 447.1c0 6.223-3.656 11.92-9.309 14.53C292.6 463.5 290.3 463.1 288 463.1c-3.477 0-6.844-1.133-9.582-3.207l-106.9-124.8H32c-8.824 0-16-7.178-16-16v-128c0-8.822 7.176-16 16-16h139.6l106.8-124.8c2.742-2.072 6.102-3.203 9.57-3.203c2.324 0 4.586 .4961 6.703 1.467C300.3 52.07 304 57.77 304 63.99V447.1z"],
    "book-circle-arrow-right": [640, 512, [], "e0bc", "M360 495.1h-304c-23.38 0-42.13-20.14-39.8-43.99c2.023-20.78 20.7-36.01 41.59-36.01L312 416C316.4 416 320 412.4 320 408s-3.582-7.998-8-8l-256-.0059c-15.68 0-29.82 6.516-40 16.93V64c0-26.51 21.49-48 48-48h352c8.836 0 16 7.162 16 16v152C432 188.4 435.6 192 440 192S448 188.4 448 184V32c0-17.67-14.33-32-32-32H64C28.66 0 0 28.65 0 64v391.1c0 30.93 25.07 56 56 56L360 512c4.418 0 8-3.582 8-8S364.4 495.1 360 495.1zM509.7 298.3c-3.125-3.125-8.188-3.125-11.31 0s-3.125 8.188 0 11.31L548.7 360h-124.7c-4.406 0-8.003 3.578-8.003 8s3.597 8 8.003 8h124.7l-50.34 50.34c-3.125 3.125-3.125 8.188 0 11.31C499.9 439.2 501.9 440 504 440s4.094-.7813 5.656-2.344l64-64c3.125-3.125 3.125-8.188 0-11.31L509.7 298.3zM496 224C416.5 224 352 288.5 352 368s64.46 144 144 144s144-64.46 144-144S575.5 224 496 224zM496 496c-70.58 0-128-57.42-128-128s57.42-128 128-128s128 57.42 128 128S566.6 496 496 496z"],
    "chart-user": [640, 512, ["user-chart"], "f6a3", "M160 320c53.02 0 96-42.98 96-96c0-53.02-42.98-96-96-96C106.1 128 64 170.1 64 224C64 277 106.1 320 160 320zM160 144c44.11 0 80 35.89 80 80c0 44.11-35.89 80-80 80S80 268.1 80 224C80 179.9 115.9 144 160 144zM584 0H216C185.1 0 160 25.12 160 56v32C160 92.41 163.6 96 168 96S176 92.41 176 88v-32c0-22.06 17.94-40 40-40h368c22.06 0 40 17.94 40 40v304c0 22.06-17.94 40-40 40h-240c-4.406 0-8 3.594-8 8S339.6 416 344 416h240c30.88 0 56-25.12 56-56v-304C640 25.12 614.9 0 584 0zM192 352H128c-70.69 0-128 57.3-128 128c0 17.67 14.33 32 32 32h256c17.67 0 32-14.33 32-32C320 409.3 262.7 352 192 352zM288 496H32c-8.822 0-16-7.178-16-16c0-61.76 50.24-112 112-112h64c61.76 0 112 50.24 112 112C304 488.8 296.8 496 288 496zM309.7 170.3c-3.125-3.125-8.188-3.125-11.31 0s-3.125 8.188 0 11.31l80 80C379.9 263.2 381.9 264 384 264s4.094-.7813 5.656-2.344L512 139.3V216C512 220.4 515.6 224 520 224s8-3.594 8-8v-96c0-4.406-3.594-8-8-8h-96C419.6 112 416 115.6 416 120S419.6 128 424 128h76.69L384 244.7L309.7 170.3z"],
    "hands-asl-interpreting": [640, 512, ["american-sign-language-interpreting", "asl-interpreting", "hands-american-sign-language-interpreting"], "f2a3", "M301.2 240.4C292.6 216.3 276.1 196.4 254.4 183.7l55.53-15.88c20.48-5.859 32.39-27.3 26.53-47.8c-2.828-9.953-9.375-18.19-18.42-23.2C309.1 91.82 298.6 90.65 288.7 93.5L228.8 110.6L278.5 68.03c16.19-13.88 18.08-38.33 4.188-54.53C275.1 5.668 266.6 .9027 256.3 .1214c-10.36-.7969-20.3 2.469-28.11 9.188L159.7 67.97l6.047-13.11c8.922-19.36 .4219-42.38-18.92-51.3c-19.33-8.922-42.39-.4219-51.34 19L15 202.7C5.047 225 0 248.7 0 273c0 61.17 49.78 110.1 110.1 110.1l96.37-.0028c32.81-2.359 63.38-20.23 81.85-47.81c10.53-15.75 7.938-36.53-5.219-49.3C299.9 277.8 307.5 258.3 301.2 240.4zM199.7 229.1c-25.55 0-46.34 20.78-46.34 46.33s20.8 46.34 46.34 46.34c15.5 0 29.91-7.719 38.53-20.62C245.2 291.6 259.3 288.9 269.7 295.8c10.38 6.969 13.16 21.08 6.219 31.45c-15.75 23.52-41.81 38.73-69.17 40.72H110.1C58.61 367.1 16 325.4 16 273c0-22.11 4.578-43.56 13.59-63.77l80.48-180.1C113.9 20.9 122.1 16.01 130.7 16.01c3.172 0 6.391 .6719 9.469 2.078C151.5 23.32 156.5 36.81 151.3 48.15L114.5 127.8l124.1-106.4C243.2 17.53 248.9 15.57 255 16.07c6.047 .4531 11.56 3.25 15.5 7.844s5.859 10.45 5.391 16.5C275.5 46.45 272.7 51.93 268.1 55.87L162.8 146.1l130.3-37.22C298.9 107.2 305 107.9 310.3 110.8c5.312 2.953 9.141 7.781 10.81 13.61c3.438 12.02-3.547 24.59-15.56 28.03L204.5 181.3l24.34 8.219C255.8 198.6 276.7 219.1 286.1 245.8c4.172 11.78-2.031 24.77-13.81 28.92C260.5 278.9 247.5 272.7 243.4 260.9C236.8 242.4 219.3 229.1 199.7 229.1zM237.8 281.1C232.8 283.1 228.4 288 224.9 293.1C219.3 301.6 209.8 306.7 199.7 306.7c-16.73 0-30.34-13.61-30.34-30.34c0-16.72 13.61-30.33 30.34-30.33c12.83 0 24.33 8.125 28.61 20.23C230.3 272.1 233.7 277.1 237.8 281.1zM529 127.1l-96.37 .0076c-32.81 2.359-63.38 20.23-81.85 47.8c-10.53 15.75-7.938 36.53 5.219 49.3c-15.89 9.094-23.55 28.56-17.23 46.45c8.547 24.16 25.11 44.02 46.77 56.72l-55.53 15.88c-20.48 5.859-32.39 27.3-26.53 47.8c2.828 9.953 9.375 18.19 18.42 23.2c9.062 5.031 19.48 6.219 29.38 3.344l59.86-17.09l-49.66 42.56c-16.19 13.88-18.08 38.33-4.188 54.53c6.734 7.828 16.11 12.59 26.41 13.38c1.016 .0781 2.031 .125 3.031 .125c9.219 0 18.03-3.25 25.08-9.312l68.44-58.66l-6.047 13.11c-8.922 19.36-.4219 42.38 18.92 51.3c19.33 8.922 42.39 .4219 51.34-19L625 309.2C634.1 286.1 640 263.3 640 238.9C640 177.8 590.2 127.1 529 127.1zM610.4 302.7l-80.48 180.1c-5.219 11.34-18.7 16.28-30.09 11.09c-11.33-5.234-16.3-18.72-11.08-30.06l36.77-79.66l-124.1 106.4c-4.578 3.906-10.34 5.719-16.45 5.375c-6.047-.4531-11.56-3.25-15.5-7.844s-5.859-10.45-5.391-16.5c.4687-6.031 3.25-11.52 7.844-15.45l105.3-90.22l-130.3 37.22c-5.797 1.656-11.92 .9687-17.19-1.953c-5.312-2.953-9.141-7.781-10.81-13.61c-3.438-12.02 3.547-24.59 15.56-28.03l101.1-28.86l-24.34-8.219c-26.98-9.094-47.84-29.59-57.27-56.23c-4.172-11.78 2.031-24.77 13.81-28.92c11.78-4.172 24.77 2.031 28.92 13.81c6.547 18.47 24.11 30.89 43.7 30.89c25.55 0 46.34-20.78 46.34-46.33s-20.8-46.34-46.34-46.34c-15.5 0-29.91 7.719-38.53 20.62c-6.969 10.38-21.12 13.12-31.47 6.219c-10.38-6.969-13.16-21.08-6.219-31.45c15.75-23.52 41.81-38.73 69.17-40.72h95.75C581.4 143.1 624 186.6 624 238.9C624 261.1 619.4 282.5 610.4 302.7zM402.2 230.9c5.031-2.875 9.484-6.906 12.94-12.03c5.656-8.469 15.09-13.53 25.23-13.53c16.73 0 30.34 13.61 30.34 30.34c0 16.72-13.61 30.33-30.34 30.33c-12.83 0-24.33-8.125-28.61-20.23C409.7 239.9 406.3 234.9 402.2 230.9z"],
    "presentation-screen": [576, 512, ["presentation"], "f685", "M568 0H8C3.594 0 0 3.578 0 8S3.594 16 8 16h560C572.4 16 576 12.42 576 8S572.4 0 568 0zM536 48c-4.406 0-8 3.578-8 8v256c0 13.23-10.78 24-24 24H72c-13.22 0-24-10.77-24-24v-256c0-4.422-3.594-8-8-8S32 51.58 32 56v256C32 334.1 49.94 352 72 352h208v52.69l-93.66 93.66c-3.125 3.125-3.125 8.188 0 11.31s8.188 3.125 11.31 0l87.03-87.03C285.8 423.2 286.7 424 288 424s2.232-.8262 3.314-1.373l87.03 87.03C379.9 511.2 381.9 512 384 512s4.094-.7813 5.656-2.344c3.125-3.125 3.125-8.188 0-11.31L296 404.7V352h208C526.1 352 544 334.1 544 312v-256C544 51.58 540.4 48 536 48z"],
    "circle-bolt": [512, 512, [], "e0fe", "M325.8 112.3L290.9 224H364.9C375.5 224 384 232.5 384 243.1C384 248.5 381.7 253.6 377.8 257.2L206.7 412.7C204.4 414.8 201.4 416 198.2 416C189.7 416 183.7 407.8 186.2 399.7L221.1 288H146.5C136.3 288 128 279.7 128 269.5C128 264.3 130.2 259.4 134 255.9L305.3 99.29C307.6 97.18 310.6 96 313.8 96C322.3 96 328.3 104.2 325.8 112.3V112.3zM144 269.5C144 270.9 145.1 272 146.5 272H232C234.5 272 236.9 273.2 238.4 275.3C239.1 277.3 240.4 279.1 239.6 282.4L205.3 392.4L366.1 245.4C367.6 244.8 368 243.1 368 243.1C368 241.4 366.6 240 364.9 240H280C277.5 240 275.1 238.8 273.6 236.7C272 234.7 271.6 232 272.4 229.6L306.7 119.7L144.8 267.7C144.3 268.1 144 268.8 144 269.5V269.5zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16z"],
    "face-smile-halo": [512, 512, [], "e38f", "M512 80C512 124.2 397.4 160 256 160C114.6 160 0 124.2 0 80C0 35.82 114.6 0 256 0C397.4 0 512 35.82 512 80zM482.4 61.73C471.4 53.63 454.5 45.67 432.2 38.7C387.8 24.83 325.5 16 255.1 16C186.5 16 124.1 24.83 79.75 38.7C57.46 45.67 40.58 53.63 29.62 61.73C18.36 70.06 15.1 76.41 15.1 80C15.1 83.59 18.36 89.94 29.62 98.27C40.58 106.4 57.46 114.3 79.75 121.3C124.1 135.2 186.5 144 255.1 144C325.5 144 387.8 135.2 432.2 121.3C454.5 114.3 471.4 106.4 482.4 98.27C493.6 89.94 496 83.59 496 80C496 76.41 493.6 70.06 482.4 61.73V61.73zM60.66 162.3C42.41 194.7 32 232.1 32 271.1C32 395.7 132.3 496 256 496C379.7 496 480 395.7 480 271.1C480 232.1 469.6 194.7 451.3 162.3C456.6 160.4 461.6 158.5 466.4 156.5C485.3 190.7 496 230.1 496 271.1C496 404.5 388.5 512 256 512C123.5 512 16 404.5 16 271.1C16 230.1 26.73 190.7 45.58 156.5C50.42 158.5 55.45 160.4 60.66 162.3H60.66zM150.9 241.7C143.5 253.1 138.2 268 135.7 281.5C134.9 285.8 130.7 288.7 126.3 287.9C121.1 287 119.1 282.9 119.1 278.5C122.8 263.5 128.7 246.5 137.5 232.1C146.2 219.7 158.1 208 175.8 208C192.6 208 205.4 219.7 214.1 232.1C222.1 246.5 228.9 263.5 231.7 278.5C232.5 282.9 229.6 287 225.3 287.9C220.9 288.7 216.8 285.8 215.1 281.5C213.4 268 208.1 253.1 200.7 241.7C193.1 230.1 184.6 224 175.8 224C167 224 158.5 230.1 150.9 241.7V241.7zM139.4 337.4C143 334.9 148 335.8 150.6 339.4C171.4 369.2 206.6 400 255.1 400C305.4 400 340.6 369.2 361.4 339.4C363.1 335.8 368.1 334.9 372.6 337.4C376.2 339.1 377.1 344.1 374.6 348.6C352.1 380.6 312.7 416 255.1 416C199.3 416 159.9 380.6 137.4 348.6C134.9 344.1 135.8 339.1 139.4 337.4H139.4zM286.3 287.9C281.1 287 279.1 282.9 279.1 278.5C282.8 263.5 288.7 246.5 297.5 232.1C306.2 219.7 318.1 208 335.8 208C352.6 208 365.4 219.7 374.1 232.1C382.1 246.5 388.9 263.5 391.7 278.5C392.5 282.9 389.6 287 385.3 287.9C380.9 288.7 376.8 285.8 375.1 281.5C373.4 268 368.1 253.1 360.7 241.7C353.1 230.1 344.6 224 335.8 224C327 224 318.5 230.1 310.9 241.7C303.5 253.1 298.2 268 295.7 281.5C294.9 285.8 290.7 288.7 286.3 287.9V287.9z"],
    "cart-circle-arrow-down": [640, 512, [], "e3ef", "M64 0C67.64 0 70.82 2.458 71.74 5.98L78.53 32H541.8C562.1 32 578.3 52.25 572.6 72.66L537.6 196.9C532.4 195.7 527.2 194.7 521.8 193.9L557.2 68.33C560 58.13 552.4 48 541.8 48H82.7L141.1 272H348.5C345.1 277.2 342 282.5 339.2 288H145.3L166.2 368H319.1C319.1 373.4 320.2 378.7 320.7 384H159.1C156.4 384 153.2 381.5 152.3 378L57.82 16H8C3.582 16 0 12.42 0 8C0 3.582 3.582 .0003 8 .0003L64 0zM128 464C128 437.5 149.5 416 176 416C202.5 416 224 437.5 224 464C224 490.5 202.5 512 176 512C149.5 512 128 490.5 128 464zM176 496C193.7 496 208 481.7 208 464C208 446.3 193.7 432 176 432C158.3 432 144 446.3 144 464C144 481.7 158.3 496 176 496zM565.7 370.3C568.8 373.5 568.8 378.5 565.7 381.7L501.7 445.7C498.5 448.8 493.5 448.8 490.3 445.7L426.3 381.7C423.2 378.5 423.2 373.5 426.3 370.3C429.5 367.2 434.5 367.2 437.7 370.3L488 420.7V295.1C488 291.6 491.6 287.1 496 287.1C500.4 287.1 504 291.6 504 295.1V420.7L554.3 370.3C557.5 367.2 562.5 367.2 565.7 370.3H565.7zM496 224C575.5 224 640 288.5 640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368C352 288.5 416.5 224 496 224zM368 368C368 438.7 425.3 496 496 496C566.7 496 624 438.7 624 368C624 297.3 566.7 240 496 240C425.3 240 368 297.3 368 368z"],
    "house-person-return": [640, 512, ["house-person-arrive", "house-return"], "e011", "M436 103.1c28.7 0 51.98-23.29 51.98-51.99c0-28.7-23.28-51.99-51.98-51.99c-28.7 0-51.98 23.29-51.98 51.99C384 80.69 407.3 103.1 436 103.1zM436 15.1c19.84 0 35.98 16.14 35.98 35.1c0 19.84-16.14 35.99-35.98 35.99c-19.84 0-35.98-16.15-35.98-35.99C400 32.14 416.2 15.1 436 15.1zM312 399.1h-208c-13.2 0-24-10.8-24-24V162.2l160-143.5l111 99.54c3.164 2.84 7.994 2.707 10.1-.3008c3.246-3.246 3.111-8.562-.3047-11.62L245.3 2.031c-3.062-2.688-7.625-2.688-10.69 0l-232 208c-3.281 2.969-3.562 8.031-.625 11.31c2.969 3.25 8 3.469 11.31 .625L64 176.6v199.4c0 22.09 17.91 40 40 40l208-.0001c4.418 0 8-3.582 8-8S316.4 399.1 312 399.1zM540 257.8l-10.87-44.15l11.34 4.656c5.217 2.094 9.371 6 11.81 11.09l6.561 13.4c4.592 9.344 12.49 16.34 22.24 19.72c9.836 3.219 20.62 2.469 29.73-2.156c18.96-9.812 26.71-33.43 17.34-52.62l-6.527-13.37c-10.9-22.28-29.49-39.71-52.29-49.15l-12.71-5.215c-29.02-12.03-48.26-20-79.99-20h-.6875c-48.23 .125-91.05 32.21-106.5 79.83l-8.402 25.62L341.4 235.4c-.0313 0 .0313 0 0 0C322.4 245.4 314.6 268.6 323.1 288.1c4.654 9.531 12.62 16.53 22.49 19.84c9.434 3.344 20.24 2.594 29.49-2.031l22.71-11.69c13.65-7.031 24.39-18.12 30.96-31.77l9.277 37.37l-41.23 45.46c-7.934 8.719-13.56 19.37-16.24 30.71l-21.55 87.08c-5.154 21.06 7.621 42.43 28.49 47.62c3.156 .8438 6.373 1.219 9.59 1.219c6.842 .0313 13.59-1.844 19.68-5.469c9.027-5.406 15.43-14.06 17.96-24.37l17.68-71.74c2.062-8.809 6.404-16.96 12.53-23.71l58.04-64.02C539.7 305 545.7 280.8 540 257.8zM453.9 375.9c-7.934 8.719-13.56 19.34-16.24 30.71l-17.68 71.68c-3.002 12.25-15.19 20.13-27.74 16.93c-12.43-3.09-19.96-15.77-16.87-28.3l21.55-87.14c2.062-8.781 6.404-16.96 12.53-23.71l44.1-48.61c1.781-1.969 2.469-4.719 1.812-7.312l-16.71-67.3c-1.895-7.715-12.81-8.23-15.34-.5625l-5.34 16.15c-4.436 13.84-13.9 25.03-26.68 31.59l-22.65 11.65c-11.36 5.617-24.83 .7695-30.33-10.5c-5.561-11.62-1-25.49 10.4-31.46l22.49-11.5c1.906-.9648 3.312-2.621 3.969-4.621l9.432-28.78c13.34-41.05 50.04-68.67 91.37-68.8c30.95 0 45.71 6.941 87.27 24.02c19.15 7.906 34.8 22.62 43.98 41.4l6.527 13.34c5.594 11.44 .9687 25.52-10.28 31.37c-11.04 5.559-24.57 1.258-30.3-10.4l-6.527-13.34c-4.154-8.625-11.34-15.38-20.21-18.94c0 0-27.83-11.21-28.86-11.21c-5.303 0-8.986 5.012-7.777 9.902l14.65 59.49c4.436 17.87-.25 36.65-12.56 50.24L453.9 375.9zM629.4 446.2L581.4 397.5c-5.25-5.309-9.184-11.37-11.75-18.06l-12.49-31.46c-1.654-4.094-6.371-5.969-10.4-4.469c-4.092 1.625-6.092 6.281-4.467 10.41l12.46 31.34c3.311 8.656 8.465 16.59 15.27 23.49l47.82 48.55c8.211 8.75 7.992 23.12-.625 31.87c-8.781 8.902-22.49 9.059-31.33 .5625l-56.75-57.36c-4.967-5.062-8.934-11.19-11.78-18.22l-5.996-15.21c-1.625-4.09-6.248-6.059-10.37-4.496c-4.123 1.625-6.121 6.246-4.498 10.37l6.029 15.28c3.654 9.062 8.746 16.94 15.24 23.53l56.91 57.52c7.561 7.25 17.08 10.88 26.58 10.88c9.867 0 19.74-3.906 27.33-11.59C643.5 485.4 643.8 461.6 629.4 446.2zM144 183.1c-13.22 0-24 10.78-24 24v64c0 13.22 10.78 24 24 24h64c13.22 0 24-10.78 24-24v-64c0-13.22-10.78-24-24-24H144zM216 207.1v64c0 4.406-3.594 8-8 8h-64c-4.406 0-8-3.594-8-8v-64c0-4.406 3.594-8 8-8h64C212.4 199.1 216 203.6 216 207.1z"],
    "message-xmark": [512, 512, ["comment-alt-times", "message-times"], "f4ab", "M448 0H64C28.75 0 0 28.75 0 63.1v287.1c0 35.25 28.75 63.1 64 63.1h96v83.1C160 507 165.9 512 172.2 512c2.367 0 4.781-.7457 6.945-2.324L304 415.1H448c35.25 0 64-28.75 64-63.1V63.1C512 28.75 483.3 0 448 0zM496 351.1c0 26.46-21.53 47.1-48 47.1h-149.3L176 492.1v-92.09H64c-26.47 0-48-21.53-48-47.1V63.99C16 37.53 37.53 15.1 64 15.1h384c26.47 0 48 21.53 48 47.1V351.1zM333.7 130.3c-3.125-3.125-8.188-3.125-11.31 0L256 196.7L189.7 130.3c-3.125-3.125-8.188-3.125-11.31 0s-3.125 8.188 0 11.31L244.7 207.1L178.3 274.3c-3.125 3.125-3.125 8.188 0 11.31c3.125 3.127 8.188 3.127 11.31 0L256 219.3l66.34 66.34c3.125 3.127 8.188 3.127 11.31 0c3.125-3.125 3.125-8.188 0-11.31L267.3 207.1l66.34-66.34C336.8 138.5 336.8 133.5 333.7 130.3z"],
    "file-certificate": [512, 512, ["file-award"], "f5f3", "M230.9 360.3c3.219-12.25 3.219-12.25 12.02-21.16l2.61-2.656c9.001-9 12.53-22.31 9.235-34.78L254.2 299.5c-1.453-5.438-2.391-8.719-2.75-11.47c.3594-2.75 1.297-6.031 2.75-11.47l.6094-2.281c3.297-12.47-.2344-25.78-9.188-34.72L243.2 237.1C234.2 227.9 234.2 227.9 230.1 215.7L229.1 211.9C226.8 199.6 217.2 189.9 205 186.5l-3.672-1C189.3 182.2 189.3 182.2 180.4 173.2L177.9 170.6C168.1 161.5 155.8 157.9 143.6 161.2L140.1 162.2c-12.13 3.312-12.11 3.312-24.14 0L112.4 161.2C100.2 157.9 87.05 161.5 78.16 170.6l-2.547 2.562C66.63 182.2 66.63 182.2 54.64 185.5l-3.625 1C38.78 189.9 29.22 199.6 26.06 211.9L25.08 215.7C21.86 227.9 21.86 227.9 13.06 236.8L10.45 239.5c-9.001 9-12.53 22.31-9.235 34.78L1.824 276.5c1.594 5.938 2.547 9.312 2.828 10.72C4.371 290.2 3.418 293.5 1.824 299.5L1.215 301.7c-3.297 12.47 .2344 25.78 9.188 34.72l2.391 2.438c9.032 9.156 9.032 9.156 12.25 21.34l1 3.812c3.172 12.31 12.74 22.06 24.96 25.41l3.672 1c4.485 1.234 7.104 2.07 9.329 3.016v110.5c0 2.844 1.516 5.5 3.985 6.906c1.234 .7187 2.625 1.094 4.016 1.094c1.375 0 2.735-.3438 3.969-1.062l52.04-29.72l52 29.72c2.469 1.469 5.485 1.375 7.985-.0313c2.469-1.406 3.985-4.062 3.985-6.906l.0313-110.5c2.233-.9687 4.852-1.809 9.36-3.055l3.625-1c12.24-3.344 21.8-13.09 24.96-25.34L230.9 360.3zM175.1 490.2L131.1 465.1c-2.469-1.438-5.469-1.438-7.938 0l-44.03 25.16v-83.38c8.842 7.887 21.01 11.07 32.39 7.941l3.547-.9687c12.13-3.312 12.11-3.312 24.14 0l3.532 .9687c2.985 .8125 6.032 1.219 9.063 1.219c8.587 0 16.8-3.5 23.33-9.344L175.1 490.2zM215.5 356.3l-1 3.75c-1.75 6.781-6.985 12.12-13.72 13.97l-3.61 1c-15.38 4.25-16.69 5-28.11 16.56l-2.547 2.594c-4.891 4.938-11.97 6.969-18.69 5.156l-3.469-.9375c-7.751-2.156-12-3.219-16.27-3.219c-4.266 0-8.532 1.062-16.31 3.188l-3.5 .9687c-6.672 1.812-13.81-.1875-18.7-5.188l-2.5-2.531c-11.34-11.59-12.66-12.34-28.14-16.59l-3.657-1c-6.704-1.844-11.94-7.188-13.7-14.03l-1.016-3.812c-4.094-15.56-4.86-16.88-16.33-28.5L21.76 325.2C16.78 320.2 14.84 312.8 16.68 305.9l.5938-2.25C19.22 296.4 20.25 292.3 20.59 287.2C20.25 283.7 19.22 279.6 17.28 272.4L16.68 270.1C14.84 263.2 16.78 255.7 21.81 250.7l2.641-2.656c11.25-11.41 12-12.72 16.09-28.38l1-3.75c1.75-6.781 6.985-12.12 13.72-13.97l3.61-1c15.38-4.25 16.69-5 28.11-16.56l2.547-2.594c4.891-4.938 11.94-6.938 18.69-5.156l3.469 .9375c15.5 4.312 17.02 4.281 32.58 .0313l3.5-.9687C154.5 174.9 161.6 176.9 166.5 181.8l2.5 2.531c11.34 11.59 12.66 12.34 28.14 16.59l3.657 1c6.704 1.844 11.94 7.188 13.7 14.03L215.5 219.8c4.094 15.56 4.86 16.88 16.33 28.5L234.2 250.8c4.985 4.969 6.922 12.41 5.079 19.34L238.7 272.4C236.8 279.6 235.8 283.7 235.4 287.2L235.4 287.1l.0625 .75C235.8 292.3 236.8 296.4 238.7 303.6l.5938 2.25c1.844 6.938-.0938 14.38-5.125 19.41l-2.641 2.656C220.3 339.3 219.6 340.7 215.5 356.3zM502.6 150.6l-141.3-141.2C355.4 3.371 347.2-.0003 338.7-.0003L191.1-.0001c-35.35 0-64 28.65-64 64L127.1 119.1c0 4.418 3.582 8 8.001 8s8.001-3.582 8.001-8V63.1c0-26.51 21.49-48 48-48h144v119.1c0 22.09 17.91 40 40 40h120v272c0 26.51-21.49 48-48 48H232c-4.418 0-8.001 3.582-8.001 8s3.582 8 8.001 8l215.1 .0002c35.35 0 64-28.66 64-64V173.3C512 164.8 508.6 156.6 502.6 150.6zM375.1 159.1c-13.22 0-24-10.77-24-24V22.63l137.4 137.4H375.1z"],
    "user-doctor-hair-long": [448, 512, [], "e459", "M390.4 244.8C369.8 229.4 354.3 208.6 345.2 185.2C328.1 235.7 280.3 272 224 272C167.7 272 119.9 235.7 102.8 185.2C93.7 208.6 78.2 229.4 57.6 244.8L53.33 248C49.98 250.5 48 254.5 48 258.7C48 266 53.97 272 61.33 272H120C124.4 272 128 275.6 128 280C128 284.4 124.4 288 120 288H61.33C45.13 288 32 274.9 32 258.7C32 249.4 36.35 240.7 43.73 235.2L48 232C78.22 209.3 96 173.8 96 136V128C96 57.31 153.3 0 224 0C294.7 0 352 57.31 352 128V136C352 173.8 369.8 209.3 400 232L404.3 235.2C411.7 240.7 416 249.4 416 258.7C416 274.9 402.9 288 386.7 288H328C323.6 288 320 284.4 320 280C320 275.6 323.6 272 328 272H386.7C394 272 400 266 400 258.7C400 254.5 398 250.5 394.7 248L390.4 244.8zM336 144V128C336 122.6 335.6 117.2 334.9 112H312C289.9 112 269 101.8 255.4 84.49L250.1 89.86C231.2 113.1 201.7 128 170.5 128H112V144C112 205.9 162.1 256 224 256C285.9 256 336 205.9 336 144L336 144zM265.8 71.75L267.2 73.6C277.8 87.7 294.4 96 312 96H331.4C324.6 73.21 310.7 53.46 292.4 39.29L265.8 71.75zM113.1 112H170.5C196.9 112 221.9 100.2 238.6 79.72L278.1 30.4C262.7 21.23 243.1 15.1 224 15.1C167.6 15.1 120.9 57.72 113.1 111.1V112zM0 481.2C0 383.3 79.33 304 177.2 304H270.8C368.7 304 448 383.3 448 481.2C448 498.2 434.2 512 417.2 512H30.82C13.8 512 .0006 498.2 .0006 481.2H0zM152 368.7C174.7 372.5 192 392.2 192 416C192 442.5 170.5 464 144 464C117.5 464 96 442.5 96 416C96 392.2 113.3 372.5 136 368.7V325.3C66.93 343.5 16 406.4 16 481.2C16 489.4 22.63 496 30.81 496H417.2C425.4 496 432 489.4 432 481.2C432 406.4 381.1 343.5 312 325.3V368.7C334.7 372.5 352 392.2 352 416V440C352 442.1 351.2 444.2 349.7 445.7L333.7 461.7C330.5 464.8 325.5 464.8 322.3 461.7C319.2 458.5 319.2 453.5 322.3 450.3L336 436.7V416C336 398.3 321.7 384 304 384C286.3 384 272 398.3 272 416V436.7L285.7 450.3C288.8 453.5 288.8 458.5 285.7 461.7C282.5 464.8 277.5 464.8 274.3 461.7L258.3 445.7C256.8 444.2 256 442.1 256 440V416C256 392.2 273.3 372.5 296 368.7V321.1C287.8 320.7 279.4 320 270.8 320H177.2C168.6 320 160.2 320.7 152 321.1V368.7zM144 448C161.7 448 176 433.7 176 416C176 398.3 161.7 384 144 384C126.3 384 112 398.3 112 416C112 433.7 126.3 448 144 448z"],
    "camera-security": [448, 512, ["camera-home"], "f8fe", "M384 0h-320c-35.35 0-64 28.65-64 64v288c0 35.35 28.65 64 64 64H116.8l-47.2 56.63c-6.031 7.234-7.297 17.02-3.297 25.55C70.28 506.7 78.59 512 88.02 512h271.1c9.422 0 17.73-5.297 21.72-13.83c4-8.531 2.734-18.31-3.297-25.55L331.2 416h52.79c35.35 0 64-28.65 64-64V64C448 28.65 419.3 0 384 0zM366.1 482.9c3.016 3.625 1.594 7.438 1.094 8.516S364.7 496 359.1 496H88.03c-4.719 0-6.75-3.531-7.25-4.609s-1.922-4.891 1.094-8.516L137.6 416h172.8L366.1 482.9zM432 352c0 26.47-21.53 48-48 48h-320c-26.47 0-47.1-21.53-47.1-48V64c0-26.47 21.53-48 47.1-48h320c26.47 0 48 21.53 48 48V352zM224 80c-70.69 0-127.1 57.31-127.1 128c0 70.69 57.31 128 127.1 128c70.69 0 128-57.31 128-128C352 137.3 294.7 80 224 80zM224 320c-61.76 0-112-50.24-112-112s50.24-112 112-112c61.76 0 112 50.24 112 112S285.8 320 224 320z"],
    "gear": [512, 512, [9881, "cog"], "f013", "M176 255.1C176 211.8 211.8 175.1 256 175.1C300.2 175.1 336 211.8 336 255.1C336 300.2 300.2 336 256 336C211.8 336 176 300.2 176 255.1zM256 191.1C220.7 191.1 192 220.7 192 255.1C192 291.3 220.7 319.1 256 319.1C291.3 319.1 320 291.3 320 255.1C320 220.7 291.3 191.1 256 191.1zM425.2 87.32C439.5 82.75 455.1 88.78 462.6 101.8L492.8 154.2C500.3 167.2 497.8 183.7 486.7 193.8L446.3 230.6C447.4 238.9 448 247.4 448 255.1C448 264.6 447.4 273.1 446.3 281.4L486.7 318.2C497.8 328.3 500.3 344.8 492.8 357.8L462.6 410.2C455.1 423.2 439.5 429.2 425.2 424.7L373.2 408.1C359.8 418.4 344.1 427 329.2 433.6L317.5 486.8C314.3 501.5 301.3 512 286.2 512H225.8C210.7 512 197.7 501.5 194.5 486.8L182.8 433.6C167 427 152.2 418.4 138.8 408.1L86.84 424.7C72.51 429.2 56.94 423.2 49.42 410.2L19.18 357.8C11.66 344.8 14.22 328.3 25.34 318.2L65.67 281.4C64.57 273.1 64 264.6 64 255.1C64 247.4 64.57 238.9 65.67 230.6L25.34 193.8C14.22 183.7 11.66 167.2 19.18 154.2L49.42 101.8C56.94 88.78 72.51 82.75 86.84 87.32L138.8 103.9C152.2 93.56 167 84.96 182.8 78.43L194.5 25.16C197.7 10.47 210.7 0 225.8 0H286.2C301.3 0 314.3 10.47 317.5 25.16L329.2 78.43C344.1 84.96 359.8 93.56 373.2 103.9L425.2 87.32zM148.6 116.5L141.1 121.7L81.99 102.6C74.82 100.3 67.04 103.3 63.28 109.8L33.03 162.2C29.27 168.7 30.55 176.1 36.11 182L82.62 224.4L81.53 232.7C80.52 240.3 80 248.1 80 256C80 263.9 80.52 271.7 81.53 279.3L82.62 287.6L36.11 329.1C30.56 335 29.27 343.3 33.03 349.8L63.28 402.2C67.04 408.7 74.82 411.7 81.99 409.4L141.1 390.3L148.6 395.5C160.9 404.9 174.4 412.8 188.9 418.8L196.7 421.1L210.1 483.4C211.7 490.8 218.2 496 225.8 496H286.2C293.8 496 300.3 490.8 301.9 483.4L315.3 421.1L323.1 418.8C337.6 412.8 351.1 404.9 363.4 395.5L370 390.3L430 409.4C437.2 411.7 444.1 408.7 448.7 402.2L478.1 349.8C482.7 343.3 481.4 335 475.9 329.1L429.4 287.6L430.5 279.3C431.5 271.7 432 263.9 432 256C432 248.1 431.5 240.3 430.5 232.7L429.4 224.4L475.9 182C481.4 176.1 482.7 168.7 478.1 162.2L448.7 109.8C444.1 103.3 437.2 100.3 430 102.6L370 121.7L363.4 116.5C351.1 107.1 337.6 99.21 323.1 93.22L315.3 90.03L301.9 28.58C300.3 21.23 293.8 15.1 286.2 15.1H225.8C218.2 15.1 211.7 21.23 210.1 28.58L196.7 90.03L188.9 93.22C174.4 99.21 160.9 107.1 148.6 116.5L148.6 116.5z"],
    "droplet-slash": [640, 512, ["tint-slash"], "f5c7", "M636.1 497.7C640.4 500.5 641 505.5 638.3 508.1C635.5 512.4 630.5 513 627 510.3L3.022 14.26C-.4365 11.51-1.012 6.481 1.738 3.022C4.487-.4365 9.52-1.012 12.98 1.738L636.1 497.7zM430.9 435.3L443.6 445.3C411.8 476.7 368.2 496 319.1 496C222.8 496 143.1 417.2 143.1 319.1C143.1 296.4 154.4 264.4 170.2 229.4L183.1 239.7C180.4 245.7 177.9 251.7 175.6 257.5C165.5 283.2 159.1 304.6 159.1 319.1C159.1 408.4 231.6 480 319.1 480C363.1 480 402.2 462.1 430.9 435.3zM345.1 19.3C389.1 84.13 480.9 222.8 494.3 301.9L474.2 286C471.7 277.3 468.4 267.7 464.4 257.5C454.4 232.2 440.4 204.1 424.8 175.9C393.5 119.4 356.1 63.3 331.9 28.42C325.1 19.88 314 19.88 308.1 28.42C293.3 49.77 273.5 79.09 253.3 111.6L240.6 101.6C260.8 69.41 280.3 40.43 294.9 19.3C307.2 1.585 332.8 1.585 345.1 19.3H345.1zM319.1 408C324.4 408 328 411.6 328 416C328 420.4 324.4 424 319.1 424C262.6 424 215.1 377.4 215.1 319.1C215.1 315.6 219.6 311.1 223.1 311.1C228.4 311.1 231.1 315.6 231.1 319.1C231.1 368.6 271.4 408 319.1 408z"],
    "book-heart": [448, 512, [], "f499", "M301.4 95.1c-18.74 0-37.67 7.672-51.51 21.96l-9.844 10.16l-9.844-10.16C216.3 103.7 197.4 95.1 178.6 95.1c-15.07 0-30.03 4.965-42.13 15.43c-31.07 26.89-32.62 74.82-4.609 103.8l96.58 99.85c3.16 3.27 7.324 4.906 11.49 4.906s8.332-1.637 11.49-4.906l96.57-99.85c28.06-28.98 26.51-76.91-4.562-103.8C331.4 100.1 316.4 95.1 301.4 95.1zM336.5 204.1l-96.56 99.85L143.4 204.1C124.6 184.6 120.2 146.8 146.1 123.5C174.1 100.1 206.1 116.1 218.7 129.1l21.34 22.03l21.34-22.03c11.45-11.82 44.59-29.01 71.67-5.566C359.7 146.7 355.7 184.3 336.5 204.1zM448 384V32c0-17.67-14.33-32-32-32H64C28.65 0 0 28.65 0 64v391.1c0 30.93 25.07 56 55.1 56l383.1 .0078C444.4 511.1 448 508.4 448 503.1c0-4.422-3.584-8.008-8.006-8.008H416V416C433.7 416 448 401.7 448 384zM400 495.1H56c-23.38 0-42.12-20.14-39.81-43.98c2.02-20.78 20.7-36.02 41.58-36.02L400 416V495.1zM56 399.1c-15.68 0-29.82 6.516-40 16.93V64c0-26.47 21.53-48 48-48h352c8.836 0 16 7.164 16 16v352c0 8.824-7.178 16-16 16L56 399.1z"],
    "mosque": [640, 512, [128332], "f678", "M400 0C402.5 0 404.9 1.186 406.4 3.2C425.8 29 450.7 49.61 479.3 69.06C497.3 81.32 516.4 92.86 536.4 104.1C548.4 112.2 560.8 119.7 573.4 127.6C600.6 144.7 616 174.8 616 206.6C616 226.5 610 244.1 599.8 260.4C597.3 264.1 592.4 265.1 588.7 262.7C584.1 260.2 584 255.3 586.4 251.6C595 238.7 600 223.2 600 206.6C600 179.9 587.1 155.1 564.9 141.1C552.8 133.5 540.7 126.2 528.7 119C508.4 106.7 488.6 94.74 470.3 82.29C443.9 64.35 419.8 44.92 400 20.94C380.2 44.92 356.1 64.35 329.7 82.29C311.4 94.74 291.6 106.7 271.3 119C259.3 126.2 247.2 133.5 235.1 141.1C212.9 155.1 199.1 179.9 199.1 206.6C199.1 223.2 204.1 238.7 213.6 251.6C216 255.3 214.1 260.2 211.3 262.7C207.6 265.1 202.7 264.1 200.2 260.4C189.1 244.1 183.1 226.5 183.1 206.6C183.1 174.8 199.4 144.7 226.6 127.6C239.2 119.7 251.6 112.2 263.6 104.1C283.6 92.87 302.7 81.32 320.7 69.06C349.3 49.61 374.2 29 393.6 3.2C395.1 1.186 397.5 0 400 0V0zM640 456C640 486.9 614.9 512 584 512H215.1C185.1 512 159.1 486.9 159.1 456V344C159.1 313.1 185.1 288 215.1 288H584C614.9 288 640 313.1 640 344V456zM464 496H512V416C512 398.3 526.3 384 544 384C561.7 384 576 398.3 576 416V496H584C606.1 496 624 478.1 624 456V344C624 321.9 606.1 304 584 304H215.1C193.9 304 175.1 321.9 175.1 344V456C175.1 478.1 193.9 496 215.1 496H223.1V416C223.1 398.3 238.3 384 255.1 384C273.7 384 287.1 398.3 287.1 416V496H336V416C336 395.9 345.5 376.9 361.6 364.8L400 336L438.4 364.8C454.5 376.9 464 395.9 464 416V496zM448 416C448 400.9 440.9 386.7 428.8 377.6L400 356L371.2 377.6C359.1 386.7 352 400.9 352 416V496H448V416zM528 416V496H560V416C560 407.2 552.8 400 544 400C535.2 400 528 407.2 528 416zM271.1 416C271.1 407.2 264.8 400 255.1 400C247.2 400 239.1 407.2 239.1 416V496H271.1V416zM73.48 3.402C76.17 1.554 79.72 1.531 82.44 3.344L101 15.72C136.6 39.46 158 79.42 158 122.2V280C158 284.4 154.4 288 150 288C145.6 288 142 284.4 142 280V160H16V456C16 478.1 33.91 496 56 496H120C124.4 496 128 499.6 128 504C128 508.4 124.4 512 120 512H56C25.07 512 0 486.9 0 456V121.2C0 79.01 20.8 39.52 55.61 15.65L73.48 3.402zM15.1 144H141.1V122.2C141.1 84.77 123.3 49.8 92.13 29.03L78.06 19.66L64.66 28.85C34.2 49.73 15.1 84.29 15.1 121.2V144z"],
    "duck": [512, 512, [129414], "f6d8", "M352 144C352 152.8 344.8 160 336 160C327.2 160 320 152.8 320 144C320 135.2 327.2 128 336 128C344.8 128 352 135.2 352 144zM232.6 403.3C194.7 412.7 156.6 402.4 130.1 378.8C126.8 375.9 126.5 370.8 129.4 367.5C132.4 364.2 137.4 363.9 140.7 366.9C163.3 386.1 196 395.9 228.7 387.8C268.6 377.8 296.5 345.3 301.4 308.6C301.1 304.2 306 301.1 310.4 301.7C314.8 302.3 317.8 306.3 317.3 310.7C311.5 354 278.8 391.8 232.6 403.3L232.6 403.3zM400 232V259C424.6 282.4 440 315.4 440 352C440 422.7 382.7 480 312 480H196C87.75 480 0 390.1 0 282.7C0 268.1 11.89 256 26.55 256C30.15 256 33.7 256.7 37.01 258.1L88 280L269.6 229.1C267.6 223.1 264.3 219.2 260.3 215.1C259.6 214.4 258.9 213.7 258.1 213C237.2 193.1 224 166.5 224 136C224 78.56 270.6 32 328 32C382.5 32 427.3 73.97 431.6 127.4C444.7 130.1 458.1 130.7 471.3 129L491.8 126.5C502.5 125.1 512 133.5 512 144.3C512 192.7 472.7 232 424.3 232H400zM384 224.7C384 211.3 389.7 199.7 396.7 190.1C408.8 175.9 416 156.8 416 136C416 87.4 376.6 48 328 48C279.4 48 240 87.4 240 136C240 161.8 251.1 185.1 268.9 201.2C275.3 207 281 214.5 284.5 223.2C286.2 227.4 285.1 232.2 283.1 236.2C281.1 240.3 278.3 243.3 273.9 244.5L92.31 295.4C88.8 296.4 85.05 296.1 81.7 294.7L30.71 272.9C29.39 272.3 27.98 272 26.55 272C20.86 272 15.1 276.8 15.1 282.7C15.1 382.3 96.72 464 195.1 464H312C373.9 464 424 413.9 424 352C424 319.1 410.6 291.1 388.1 270.7C385.8 267.6 384 263.4 384 259L384 224.7zM401.2 216H424.3C463.9 216 496 183.9 496 144.3C496 143.1 494.1 142.2 493.8 142.3L473.3 144.9C459.4 146.6 445.4 146.2 431.7 143.7C430.1 165.3 421.1 185.1 409.2 200.1C405.6 205.5 402.8 210.6 401.2 216H401.2z"],
    "mosquito": [640, 512, [], "e52b", "M198.5 3.523L246.5 75.52C248.1 77.99 248.3 81.18 247 83.83L218.4 140.1L287.1 182.7V176.1C287.1 161.2 298.1 148.7 311.8 145.1V63.75C311.8 59.25 315.5 55.59 319.1 55.59C324.5 55.59 328.2 59.25 328.2 63.75V145.1C341.9 148.7 351.1 161.2 351.1 176.1V182.7L421.6 140.1L392.1 83.83C391.7 81.18 391.9 77.99 393.5 75.52L441.5 3.523C443.1-.1724 448.9-1.111 452.5 1.426C456 3.964 456.1 9.017 454.5 12.71L409.2 80.71L439 140.4C440.9 144.2 439.6 148.1 435.1 151.1L362.3 195.4L560.6 226.4C605.1 232.4 640 272.8 640 320.8C640 405.5 542.4 447.9 485.4 387.1L351.1 266.1V297.1L405.1 362.7C407.2 364.2 407.9 366.1 407.9 368V429.5L454.5 499.4C456.1 503.1 456.1 508.2 452.5 510.7C448.9 513.2 443.1 512.3 441.5 508.6L393.5 436.6C392.6 435.3 392.1 433.7 392.1 432V371L351.1 322.9V400C351.1 417.7 337.7 432 319.1 432C302.3 432 287.1 417.7 287.1 400V322.9L247.9 371V432C247.9 433.7 247.4 435.3 246.5 436.6L198.5 508.6C196 512.3 191.1 513.2 187.5 510.7C183.9 508.2 183 503.1 185.5 499.4L232.1 429.5V368C232.1 366.1 232.8 364.2 234 362.7L287.1 297.1V266.1L154.6 387.1C97.58 447.9 .0003 405.5 0 320.8C0 272.8 34.02 232.4 79.35 226.4L277.7 195.4L204 151.1C200.4 148.1 199.1 144.2 200.1 140.4L230.8 80.71L185.5 12.71C183 9.017 183.1 3.964 187.5 1.427C191.1-1.111 196-.1721 198.5 3.524L198.5 3.523zM496.9 376.9C542.9 425.2 624 392.7 624 320.8C624 280.3 595.4 247.1 558.6 242.3L558.2 242.2L351.1 209.9V244.4L496.2 376.2C496.4 376.4 496.7 376.7 496.9 376.9V376.9zM287.1 244.4V209.9L81.43 242.3C44.64 247.1 15.1 280.3 15.1 320.8C16 392.7 97.11 425.2 143.1 376.1C143.3 376.7 143.6 376.4 143.8 376.2L287.1 244.4zM303.1 400C303.1 408.9 311.2 416 319.1 416C328.8 416 335.1 408.9 335.1 400V176.1C335.1 167.2 328.8 160.1 319.1 160.1C311.2 160.1 303.1 167.2 303.1 176.1V400z"],
    "star-of-david": [512, 512, [10017], "f69a", "M439.9 256l49.47-78.75c8.406-13.38 8.859-29.66 1.203-43.5C483.1 120.1 469.4 112 453.9 112h-104.4l-57.98-92.28C283.7 7.375 270.5 0 256 0S228.3 7.375 220.5 19.72c-.0156 0 0 0 0 0L162.5 112H58.09c-15.45 0-29.17 8.125-36.7 21.75c-7.656 13.84-7.203 30.12 1.203 43.5l49.47 78.75l-49.47 78.75c-8.406 13.38-8.859 29.66-1.203 43.5C28.92 391.9 42.64 400 58.09 400h104.4l57.98 92.28C228.3 504.6 241.5 512 256 512s27.74-7.375 35.49-19.72c.0156 0 0 0 0 0L349.5 400h104.4c15.45 0 29.17-8.125 36.7-21.75c7.656-13.84 7.203-30.12-1.203-43.5L439.9 256zM453.9 128c9.531 0 18.02 5.031 22.7 13.5c4.781 8.656 4.5 18.84-.7656 27.25l-45.36 72.21L359.5 128H453.9zM421 256l-80.41 128H171.4L90.97 256l80.41-128h169.2L421 256zM234.1 28.22c9.594-15.31 34.28-15.31 43.88 0L330.6 112H181.4L234.1 28.22zM36.16 168.8C30.89 160.3 30.61 150.2 35.39 141.5C40.08 133 48.56 128 58.09 128h94.38L81.52 240.1L36.16 168.8zM58.09 384c-9.531 0-18.02-5.031-22.7-13.5c-4.781-8.656-4.5-18.84 .7656-27.25l45.36-72.21L152.5 384H58.09zM277.9 483.8c-9.594 15.31-34.28 15.31-43.88 0L181.4 400h149.1L277.9 483.8zM476.6 370.5C471.9 378.1 463.4 384 453.9 384h-94.38l70.96-112.1l45.36 72.21C481.1 351.7 481.4 361.8 476.6 370.5z"],
    "flag-swallowtail": [512, 512, ["flag-alt"], "f74c", "M400.6 208l103.9-123.4c7.986-9.484 9.765-22.87 4.538-34.11C503.8 39.26 492.4 32 480 32H16V8C16 3.582 12.42 0 8 0S0 3.582 0 8v496C0 508.4 3.594 512 8 512s8-3.594 8-8V384H480c12.4 0 23.78-7.262 29.01-18.5c5.229-11.24 3.449-24.63-4.539-34.11L400.6 208zM494.5 358.7C491.9 364.4 486.2 368 480 368H16v-320H480c6.197 0 11.89 3.633 14.51 9.254c2.613 5.617 1.723 12.31-2.27 17.05L379.6 208l112.6 133.7C496.2 346.4 497.1 353.1 494.5 358.7z"],
    "person-military-rifle": [448, 512, [], "e54b", "M302 2.247C311.6 1.053 320 8.499 320 18.12V63.1C320 72.84 312.8 79.1 304 79.1H152C138.7 79.1 128 69.25 128 55.1V45.19C128 33.08 137 22.87 149 21.37L302 2.247zM304 18.12L151 37.25C147 37.75 144 41.15 144 45.19V55.1C144 60.42 147.6 63.1 152 63.1H304V18.12zM144 111.1C144 106.5 144.6 101.2 145.6 95.1H162C160.7 101.1 160 106.5 160 111.1C160 147.3 188.7 175.1 224 175.1C259.4 175.1 288 147.3 288 111.1C288 106.5 287.3 101.1 285.1 95.1H302.4C303.5 101.2 304 106.5 304 111.1C304 156.2 268.2 191.1 224 191.1C179.8 191.1 144 156.2 144 111.1V111.1zM240 304C240 286.3 254.3 272 272 272C289.7 272 304 286.3 304 304C304 321.7 289.7 336 272 336C254.3 336 240 321.7 240 304zM272 320C280.8 320 288 312.8 288 304C288 295.2 280.8 288 272 288C263.2 288 256 295.2 256 304C256 312.8 263.2 320 272 320zM320 369.7V480C320 497.7 305.7 512 288 512H160C142.3 512 128 497.7 128 480V369.7L74.44 460.3C63.21 479.4 38.68 485.7 19.66 474.4C.6381 463.2-5.669 438.7 5.569 419.7L81.7 290.8C106.2 249.4 150.7 223.1 198.8 223.1H249.2C259.9 223.1 270.4 225.3 280.6 227.7L313.6 170.6C319.5 160.3 330.2 154.6 341.3 154.6L399.4 53.86L392.5 49.86C388.7 47.65 387.4 42.75 389.6 38.93C391.8 35.1 396.7 33.79 400.5 35.1L435.1 55.1C442.8 60.42 445.4 70.2 440.1 77.86L382.9 178.6C388.4 188.1 388.8 200.3 382.9 210.6L349.6 268.2C355.9 275.1 361.5 282.6 366.3 290.8L442.4 419.7C453.7 438.7 447.4 463.2 428.4 474.4C409.3 485.7 384.8 479.4 373.6 460.3L320 369.7zM315.8 354.3C322.7 352.4 330.1 355.4 333.8 361.6L387.3 452.2C394.1 463.6 408.8 467.4 420.2 460.7C431.6 453.9 435.4 439.2 428.7 427.8L352.5 298.1C330.9 262.4 291.7 239.1 249.2 239.1H198.8C183.2 239.1 167.1 243 153.1 248.7L303.1 481.2C303.1 480.8 304 480.4 304 480V369.7C304 362.5 308.8 356.2 315.8 354.3V354.3zM293.8 494.9L139.4 255.7C121.6 265.9 106.3 280.6 95.48 298.1L19.34 427.8C12.6 439.2 16.39 453.9 27.8 460.7C39.21 467.4 53.93 463.6 60.67 452.2L114.2 361.6C117.9 355.4 125.3 352.4 132.2 354.3C139.2 356.2 144 362.5 144 369.7V480C144 488.8 151.2 496 160 496H288C290 496 291.1 495.6 293.8 494.9V494.9zM337.7 256.7L368.1 202.6C371.9 197.5 371.8 191.4 368.1 186.5L364.4 178.6L427.1 69.86L413.3 61.86L350.5 170.6L341.3 170.6C335.7 170.6 330.4 173.5 327.4 178.6L296.3 232.4C311.5 238 325.5 246.2 337.7 256.7V256.7z"],
    "car-garage": [640, 512, [], "f5e2", "M635.9 177C639.8 179.2 641.1 184.1 638.1 187.9C636.8 191.8 631.9 193.1 628.1 190.1L320 17.19L11.93 190.1C8.084 193.1 3.204 191.8 1.034 187.9C-1.137 184.1 .2227 179.2 4.071 177L316.1 1.032C318.5-.3441 321.5-.3441 323.9 1.032L635.9 177zM240 368C240 385.7 225.7 400 208 400C190.3 400 176 385.7 176 368C176 350.3 190.3 336 208 336C225.7 336 240 350.3 240 368zM208 384C216.8 384 224 376.8 224 368C224 359.2 216.8 352 208 352C199.2 352 192 359.2 192 368C192 376.8 199.2 384 208 384zM400 368C400 350.3 414.3 336 432 336C449.7 336 464 350.3 464 368C464 385.7 449.7 400 432 400C414.3 400 400 385.7 400 368zM432 352C423.2 352 416 359.2 416 368C416 376.8 423.2 384 432 384C440.8 384 448 376.8 448 368C448 359.2 440.8 352 432 352zM198.4 216.6C205.2 192.6 227.2 176 252.2 176H387.8C412.8 176 434.8 192.6 441.6 216.6L463.9 294.6C492.2 306.1 512 335.2 512 368V504C512 508.4 508.4 512 504 512C499.6 512 496 508.4 496 504V448H144V504C144 508.4 140.4 512 136 512C131.6 512 128 508.4 128 504V368C128 335.2 147.8 306.1 176.1 294.6L198.4 216.6zM252.2 192C234.3 192 218.7 203.8 213.7 221L194.3 289.2C198.7 288.4 203.3 288 208 288H432C436.7 288 441.3 288.4 445.7 289.2L426.3 221C421.4 203.8 405.7 192 387.8 192H252.2zM496 368C496 332.7 467.3 304 432 304H208C172.7 304 144 332.7 144 368V432H496V368z"],
    "cart-shopping": [576, 512, [128722, "shopping-cart"], "f07a", "M64 0C67.64 0 70.82 2.458 71.74 5.98L78.53 32H541.8C562.1 32 578.3 52.25 572.6 72.66L518.6 264.7C514.7 278.5 502.1 288 487.8 288H145.3L166.2 368H496C500.4 368 504 371.6 504 376C504 380.4 500.4 384 496 384H159.1C156.4 384 153.2 381.5 152.3 378L57.82 16H8C3.582 16 0 12.42 0 8C0 3.582 3.582 0 8 0H64zM82.7 48L141.1 272H487.8C494.9 272 501.2 267.2 503.2 260.3L557.2 68.33C560 58.13 552.4 48 541.8 48H82.7zM128 464C128 437.5 149.5 416 176 416C202.5 416 224 437.5 224 464C224 490.5 202.5 512 176 512C149.5 512 128 490.5 128 464zM176 496C193.7 496 208 481.7 208 464C208 446.3 193.7 432 176 432C158.3 432 144 446.3 144 464C144 481.7 158.3 496 176 496zM512 464C512 490.5 490.5 512 464 512C437.5 512 416 490.5 416 464C416 437.5 437.5 416 464 416C490.5 416 512 437.5 512 464zM464 432C446.3 432 432 446.3 432 464C432 481.7 446.3 496 464 496C481.7 496 496 481.7 496 464C496 446.3 481.7 432 464 432z"],
    "book-font": [448, 512, [], "e0bf", "M231.2 100.4c-2.719-5.406-11.59-5.406-14.31 0l-104 208C110.9 312.4 112.5 317.2 116.4 319.2c4.016 2.031 8.75 .3594 10.73-3.578L156.9 256h134.1l29.79 59.58C322.3 318.4 325.1 320 328 320c1.203 0 2.422-.2656 3.578-.8438c3.953-1.984 5.547-6.781 3.578-10.73L231.2 100.4zM164.9 240L224 121.9L283.1 240H164.9zM448 384V32c0-17.67-14.33-32-32-32H64C28.65 0 0 28.65 0 64v391.1c0 30.93 25.07 56 55.1 56l383.1 .0078C444.4 511.1 448 508.4 448 503.1c0-4.422-3.584-8.008-8.006-8.008H416V416C433.7 416 448 401.7 448 384zM400 495.1H56c-23.38 0-42.12-20.14-39.81-43.98c2.02-20.78 20.7-36.02 41.58-36.02L400 416V495.1zM56 399.1c-15.68 0-29.82 6.516-40 16.93V64c0-26.47 21.53-48 48-48h352c8.836 0 16 7.164 16 16v352c0 8.824-7.178 16-16 16L56 399.1z"],
    "shield-plus": [512, 512, [], "e24a", "M344 232h-80v-80c0-4.422-3.594-8-8-8S248 147.6 248 152v80h-80C163.6 232 160 235.6 160 240s3.594 8 8 8h80v80c0 4.422 3.594 8 8 8s8-3.578 8-8v-80h80C348.4 248 352 244.4 352 240S348.4 232 344 232zM466.5 83.69l-192-80.01C269.6 1.656 261.3 0 256.1 0C250.8 0 242.5 1.656 237.6 3.688l-192 80.01C27.69 91.08 16 108.6 16 127.1C16 385.2 205.2 512 255.1 512C307.1 512 496 383.8 496 127.1C496 108.6 484.3 91.08 466.5 83.69zM255.1 496C212.1 496 32 374 32 127.1c0-12.99 7.732-24.57 19.75-29.54l191.1-79.1C246.7 17.21 252.8 16 256.1 16c3.184 0 9.381 1.234 12.28 2.441l192 80.02C472.3 103.4 480 114.1 480 127.1C480 405.6 270.9 496 255.1 496z"],
    "vials": [512, 512, [], "f493", "M216 32h-208C3.594 32 0 35.59 0 40S3.594 48 8 48h208C220.4 48 224 44.41 224 40S220.4 32 216 32zM184 80C179.6 80 176 83.59 176 88v160h-128v-160c0-4.406-3.594-8-8-8S32 83.59 32 88v312C32 444.1 67.88 480 112 480S192 444.1 192 400V88C192 83.59 188.4 80 184 80zM176 400c0 35.28-28.72 64-64 64s-64-28.72-64-64V264h128V400zM504 32h-208C291.6 32 288 35.59 288 40s3.594 8 8 8h208C508.4 48 512 44.41 512 40S508.4 32 504 32zM472 80c-4.406 0-8 3.594-8 8v160h-128v-160c0-4.406-3.594-8-8-8S320 83.59 320 88v312c0 44.13 35.88 80 80 80s80-35.88 80-80V88C480 83.59 476.4 80 472 80zM464 400c0 35.28-28.72 64-64 64s-64-28.72-64-64V264h128V400z"],
    "eye-dropper-full": [512, 512, [], "e172", "M186.3 133.7C183.2 130.5 183.2 125.5 186.3 122.3C189.5 119.2 194.5 119.2 197.7 122.3L223.1 147.8L341.6 29.23C380.6-9.744 443.8-9.744 482.8 29.23C521.7 68.21 521.7 131.4 482.8 170.4L364.2 288.9L389.7 314.3C392.8 317.5 392.8 322.5 389.7 325.7C386.5 328.8 381.5 328.8 378.3 325.6L186.3 133.7zM471.5 40.55C438.7 7.818 385.7 7.818 352.9 40.55L234.4 159.1L352.9 277.6L471.5 159.1C504.2 126.3 504.2 73.27 471.5 40.55V40.55zM317.7 314.3C320.8 317.5 320.8 322.5 317.7 325.7L184.4 458.9C170.9 472.4 152.6 480 133.5 480H82.42L41.08 507.6C36.74 510.5 31.64 512 26.42 512C11.83 512 0 500.2 0 485.6C0 480.4 1.544 475.3 4.438 470.9L32 429.6V378.5C32 359.4 39.59 341.1 53.09 327.6L186.3 194.3C189.5 191.2 194.5 191.2 197.7 194.3L317.7 314.3zM47.1 378.5V434.4L17.75 479.8C16.61 481.5 15.1 483.5 15.1 485.6C15.1 491.3 20.67 496 26.42 496C28.48 496 30.49 495.4 32.2 494.2L77.58 464H133.5C148.3 464 162.6 458.1 173.1 447.6L300.7 320L191.1 211.3L64.4 338.9C53.9 349.4 47.1 363.7 47.1 378.5V378.5zM482.5 29.51L471.5 40.55z"],
    "distribute-spacing-horizontal": [448, 512, [], "e365", "M8 512C3.582 512 0 508.4 0 504V8C0 3.582 3.582 0 8 0C12.42 0 16 3.582 16 8V504C16 508.4 12.42 512 8 512zM96 144C96 117.5 117.5 96 144 96H304C330.5 96 352 117.5 352 144V368C352 394.5 330.5 416 304 416H144C117.5 416 96 394.5 96 368V144zM112 144V368C112 385.7 126.3 400 144 400H304C321.7 400 336 385.7 336 368V144C336 126.3 321.7 112 304 112H144C126.3 112 112 126.3 112 144zM432 8C432 3.582 435.6 0 440 0C444.4 0 448 3.582 448 8V504C448 508.4 444.4 512 440 512C435.6 512 432 508.4 432 504V8z"],
    "tablet-rugged": [448, 512, [], "f48f", "M320 64H128C110.4 64 96 78.4 96 96v320c0 17.6 14.4 32 32 32h192c17.6 0 32-14.4 32-32V96C352 78.4 337.6 64 320 64zM336 416c0 8.822-7.178 16-16 16H128c-8.822 0-16-7.178-16-16V96c0-8.822 7.178-16 16-16h192c8.822 0 16 7.178 16 16V416zM439.3 164.4c5.375-2.625 8.75-8.125 8.75-14.25v-76.25c0-6.125-3.375-11.63-8.75-14.25l-23.25-11.62c0-26.5-21.5-48-47.1-48h-288c-26.5 0-48 21.5-48 48L8.799 59.63C3.424 62.25 .0492 67.75 .0492 73.88v76.25c0 6.125 3.375 11.63 8.75 14.25l23.25 11.62v16L8.799 203.6C3.424 206.3 .0492 211.8 .0492 217.9v76.25c0 6.125 3.375 11.62 8.75 14.25l23.25 11.62v16l-23.25 11.62C3.424 350.3 .0492 355.8 .0492 361.9v76.25c0 6.125 3.375 11.62 8.75 14.25l23.25 11.62c0 26.5 21.5 48 48 48h288c26.5 0 47.1-21.5 47.1-48l23.25-11.62c5.375-2.625 8.75-8.125 8.75-14.25v-76.25c0-6.125-3.375-11.62-8.75-14.25l-23.25-11.62v-16l23.25-11.62c5.375-2.625 8.75-8.125 8.75-14.25V217.9c0-6.125-3.375-11.63-8.75-14.25l-23.25-11.62v-16L439.3 164.4zM432 217.9l.0938 76.19L400 310.1v35.78l32 15.99l.0938 76.19L400 454.1V464c0 17.64-14.36 32-32 32h-288c-17.64 0-32-14.36-32-32v-9.889l-32-15.99l-.0938-76.19L48 345.9V310.1l-32-15.99L15.91 217.9L48 201.9V166.1l-32-15.99L15.91 73.94L48 57.89V48c0-17.64 14.36-32 32-32h288c17.64 0 32 14.36 32 32v9.889l32 15.99l.0938 76.19L400 166.1v35.78L432 217.9z"],
    "temperature-snow": [576, 512, ["temperature-frigid"], "f768", "M440 352.8V296c0-4.422-3.592-8-7.998-8S424 291.6 424 296v56.81C401.3 356.6 384 376.2 384 400c0 26.51 21.49 48 48 48S480 426.5 480 400C480 376.2 462.7 356.6 440 352.8zM432 432c-17.64 0-32-14.36-32-32s14.36-32 32-32s32 14.36 32 32S449.6 432 432 432zM512 322.5V80c0-44.18-35.81-79.1-79.1-79.1S352 35.82 352 80v242.5C332.4 342.6 320 369.7 320 400c0 61.86 50.15 112 112 112S544 461.9 544 400C544 369.7 531.6 342.6 512 322.5zM432 496c-52.94 0-96-43.07-96-96c0-24.57 9.756-48.14 27.47-66.35L368 328.1V80c0-35.29 28.71-64 64-64s64 28.71 64 64v248.1l4.529 4.658C518.2 351.9 528 375.4 528 400C528 452.9 484.9 496 432 496zM244 175.5L183.1 210.1v-94.83l45.66-45.66c3.125-3.125 3.125-8.188 0-11.31s-8.188-3.125-11.31 0L183.1 92.69V40c0-4.406-3.594-8-8-8s-8 3.594-8 8v52.69L133.7 58.34c-3.125-3.125-8.188-3.125-11.31 0s-3.125 8.188 0 11.31L167.1 115.3v94.83L85.87 162.7L69.16 100.4C68.02 96.09 63.63 93.56 59.36 94.71C55.1 95.85 52.56 100.2 53.71 104.5L66.28 151.4L20.65 125.1C16.83 122.9 11.92 124.2 9.721 128s-.8867 8.725 2.928 10.93L58.28 165.3L11.36 177.8C7.096 178.1 4.564 183.4 5.707 187.6c1.145 4.27 5.529 6.801 9.797 5.656l62.37-16.71L160 224L77.87 271.4L15.5 254.7c-4.268-1.145-8.652 1.387-9.797 5.656c-1.143 4.27 1.389 8.652 5.656 9.797L58.28 282.7L12.65 309.1C8.834 311.3 7.518 316.2 9.721 320c2.203 3.816 7.113 5.133 10.93 2.93L66.28 296.6L53.71 343.5c-1.143 4.268 1.389 8.652 5.656 9.797c4.27 1.143 8.654-1.389 9.797-5.656l16.71-62.37L167.1 237.9v94.83l-45.66 45.66c-3.125 3.125-3.125 8.188 0 11.31s8.188 3.125 11.31 0l34.34-34.34V408c0 4.406 3.594 8 8 8s8-3.594 8-8v-52.69l34.34 34.34C219.9 391.2 221.9 392 223.1 392s4.094-.7813 5.656-2.344c3.125-3.125 3.125-8.188 0-11.31L183.1 332.7v-94.83L244 272.5C249.3 275.6 256 271.7 256 265.6c0-2.859-1.523-5.5-4-6.93L192 224l60-34.64C254.5 187.9 256 185.3 256 182.4C256 176.3 249.3 172.4 244 175.5z"],
    "moped": [640, 512, [], "e3b9", "M384.1 32C401.8 32 417.4 43.65 422.5 60.64L431.5 91.29L495.8 59.14C499.1 57.08 504.5 56 509.1 56C519.6 56 528 64.45 528 74.87V149.1C528 159.6 519.6 168 509.1 168C504.5 168 499.1 166.9 495.8 164.9L445.9 139.9L476.9 244.3C488.1 241.5 499.9 240 512 240C551.9 240 587.9 256.2 614 282.4C617.1 285.5 617.1 290.5 613.1 293.7C610.9 296.8 605.8 296.8 602.7 293.6C579.5 270.4 547.4 256 512 256C441.3 256 384 313.3 384 384H256C256 437 213 480 160 480C106.1 480 64 437 64 384H32C14.33 384 0 369.7 0 352V320C0 249.3 57.31 192 128 192H224C241.7 192 256 206.3 256 224V288C256 305.7 270.3 320 288 320H382.1C399.1 287.5 427.3 261.9 461.6 249.1L407.1 65.18C404.1 54.99 394.7 48 384.1 48H328C323.6 48 320 44.42 320 40C320 35.58 323.6 32 328 32L384.1 32zM368.9 368C370.1 356.9 372.6 346.2 376.2 336H287.1C261.5 336 239.1 314.5 239.1 288V224C239.1 215.2 232.8 208 223.1 208H127.1C66.14 208 15.1 258.1 15.1 320V352C15.1 360.8 23.16 368 31.1 368H368.9zM502.1 150.6C504.9 151.5 506.1 152 509.1 152C510.7 152 512 150.7 512 149.1V74.87C512 73.28 510.7 72 509.1 72C506.1 72 504.9 72.5 502.1 73.45L436.4 106.7L435.7 105.2L440 119.1C441.2 120 442.4 120.3 443.6 120.8L502.1 150.6zM80 384C80 428.2 115.8 464 160 464C204.2 464 240 428.2 240 384H80zM224 112C241.7 112 256 126.3 256 144C256 161.7 241.7 176 224 176H128C110.3 176 96 161.7 96 144C96 126.3 110.3 112 128 112H224zM224 128H128C119.2 128 112 135.2 112 144C112 152.8 119.2 160 128 160H224C232.8 160 240 152.8 240 144C240 135.2 232.8 128 224 128zM416 384C416 330.1 458.1 288 512 288C565 288 608 330.1 608 384C608 437 565 480 512 480C458.1 480 416 437 416 384zM512 464C556.2 464 592 428.2 592 384C592 339.8 556.2 304 512 304C467.8 304 432 339.8 432 384C432 428.2 467.8 464 512 464z"],
    "face-smile-plus": [640, 512, ["smile-plus"], "f5b9", "M552 88H632C636.4 88 640 91.58 640 96C640 100.4 636.4 104 632 104H552V184C552 188.4 548.4 192 544 192C539.6 192 536 188.4 536 184V104H456C451.6 104 448 100.4 448 96C448 91.58 451.6 88 456 88H536V8C536 3.582 539.6 0 544 0C548.4 0 552 3.582 552 8V88zM128.4 240C128.4 231.2 135.5 224 144.4 224C153.2 224 160.4 231.2 160.4 240C160.4 248.8 153.2 256 144.4 256C135.5 256 128.4 248.8 128.4 240zM320.4 240C320.4 248.8 313.2 256 304.4 256C295.5 256 288.4 248.8 288.4 240C288.4 231.2 295.5 224 304.4 224C313.2 224 320.4 231.2 320.4 240zM153.3 388C170.9 403.7 194.4 416 224 416C253.6 416 277.1 403.7 294.7 388C312.3 372.3 323.7 353.3 328.6 341C330.2 336.9 334.9 334.9 338.1 336.6C343.1 338.2 345.1 342.9 343.4 346.1C337.7 361.3 324.1 382.4 305.3 399.1C285.6 417.6 258.4 432 224 432C189.6 432 162.4 417.6 142.7 399.1C123 382.4 110.3 361.3 104.6 346.1C102.9 342.9 104.9 338.2 109 336.6C113.1 334.9 117.8 336.9 119.4 341C124.3 353.3 135.7 372.3 153.3 388H153.3zM448 288C448 411.7 347.7 512 224 512C100.3 512 0 411.7 0 288C0 164.3 100.3 64 224 64C347.7 64 448 164.3 448 288zM224 80C109.1 80 16 173.1 16 288C16 402.9 109.1 496 224 496C338.9 496 432 402.9 432 288C432 173.1 338.9 80 224 80z"],
    "radio-tuner": [512, 512, ["radio-alt"], "f8d8", "M200 408h-112c-4.406 0-8 3.593-8 7.999S83.59 424 88 424h112c4.406 0 7.999-3.593 7.999-7.999S204.4 408 200 408zM447.1 128L134.2 128l372.1-112.3c4.219-1.279 6.625-5.748 5.344-9.967c-1.25-4.219-5.531-6.719-9.969-5.344L78.83 128L63.1 128c-35.35 0-63.1 28.66-63.1 63.1v255.1c0 35.34 28.65 63.1 63.1 63.1h383.1c35.35 0 63.1-28.65 63.1-63.1v-255.1C511.1 156.7 483.3 128 447.1 128zM496 448c0 26.46-21.53 47.1-48 47.1H64c-26.47 0-48-21.53-48-47.1V272h480V448zM496 256h-480V192C16 165.6 37.53 144 64 144h384c26.47 0 48 21.53 48 47.1V256zM72 360h144c4.406 0 7.999-3.597 7.999-8.001c0-4.406-3.593-7.997-7.999-7.997h-144c-4.406 0-8 3.592-8 7.998C63.1 356.4 67.59 360 72 360zM383.1 447.1c35.35 0 63.1-28.65 63.1-63.1s-28.65-63.1-63.1-63.1c-35.35 0-63.1 28.65-63.1 63.1S348.7 447.1 383.1 447.1zM384 336c26.47 0 48 21.53 48 48s-21.53 48-48 48s-48-21.53-48-48S357.5 336 384 336z"],
    "face-swear": [640, 512, [], "e399", "M557.9 224C542.2 106.6 441.7 16 320 16C198.3 16 97.76 106.6 82.11 224H65.98C81.73 97.72 189.5 0 320 0C450.5 0 558.3 97.72 574 224H557.9zM256.4 176C256.4 184.8 249.2 192 240.4 192C231.5 192 224.4 184.8 224.4 176C224.4 167.2 231.5 160 240.4 160C249.2 160 256.4 167.2 256.4 176zM384.4 176C384.4 167.2 391.5 160 400.4 160C409.2 160 416.4 167.2 416.4 176C416.4 184.8 409.2 192 400.4 192C391.5 192 384.4 184.8 384.4 176zM184.4 109.5C185.8 105.3 190.3 103 194.5 104.4L290.5 136.4C294.7 137.8 296.1 142.3 295.6 146.5C294.2 150.7 289.7 152.1 285.5 151.6L189.5 119.6C185.3 118.2 183 113.7 184.4 109.5V109.5zM455.6 109.5C456.1 113.7 454.7 118.2 450.5 119.6L354.5 151.6C350.3 152.1 345.8 150.7 344.4 146.5C343 142.3 345.3 137.8 349.5 136.4L445.5 104.4C449.7 103 454.2 105.3 455.6 109.5H455.6zM384 432V456C384 460.4 380.4 464 376 464C371.6 464 368 460.4 368 456V432H304V456C304 460.4 300.4 464 296 464C291.6 464 288 460.4 288 456V432H264C259.6 432 256 428.4 256 424C256 419.6 259.6 416 264 416H288V352H264C259.6 352 256 348.4 256 344C256 339.6 259.6 336 264 336H288V312C288 307.6 291.6 304 296 304C300.4 304 304 307.6 304 312V336H368V312C368 307.6 371.6 304 376 304C380.4 304 384 307.6 384 312V336H408C412.4 336 416 339.6 416 344C416 348.4 412.4 352 408 352H384V416H408C412.4 416 416 419.6 416 424C416 428.4 412.4 432 408 432H384zM304 352V416H368V352H304zM564.4 305.3C568.1 307.8 569.1 312.8 566.7 316.4L470.7 460.4C468.2 464.1 463.2 465.1 459.6 462.7C455.9 460.2 454.9 455.2 457.3 451.6L553.3 307.6C555.8 303.9 560.8 302.9 564.4 305.3zM448 328C448 314.7 458.7 304 472 304C485.3 304 496 314.7 496 328C496 341.3 485.3 352 472 352C458.7 352 448 341.3 448 328zM472 320C467.6 320 464 323.6 464 328C464 332.4 467.6 336 472 336C476.4 336 480 332.4 480 328C480 323.6 476.4 320 472 320zM576 440C576 453.3 565.3 464 552 464C538.7 464 528 453.3 528 440C528 426.7 538.7 416 552 416C565.3 416 576 426.7 576 440zM552 448C556.4 448 560 444.4 560 440C560 435.6 556.4 432 552 432C547.6 432 544 435.6 544 440C544 444.4 547.6 448 552 448zM208 304C212.4 304 216 307.6 216 312V392C216 396.4 212.4 400 208 400C203.6 400 200 396.4 200 392V312C200 307.6 203.6 304 208 304zM184 440C184 426.7 194.7 416 208 416C221.3 416 232 426.7 232 440C232 453.3 221.3 464 208 464C194.7 464 184 453.3 184 440zM208 448C212.4 448 216 444.4 216 440C216 435.6 212.4 432 208 432C203.6 432 200 435.6 200 440C200 444.4 203.6 448 208 448zM120 320.5C128.1 321.3 137.5 322.1 143.9 324.6C148.2 325.7 150.8 330 149.8 334.3C148.7 338.6 144.4 341.2 140.1 340.1C129.6 337.5 114.6 335 101.9 336.4C95.64 337 90.56 338.6 86.96 340.1C83.62 343.2 81.27 346.3 80.38 351.2C79.67 355 80.2 357.6 81.13 359.4C82.12 361.4 83.94 363.3 87 365.2C93.47 369.3 103 372 114.3 375.2L114.4 375.3C124.9 378.2 137.1 381.7 146 387.8C150.7 390.9 154.8 395.1 157.4 400.6C160 406.2 160.6 412.5 159.4 419.5C157.4 430.3 151.7 437.1 143.6 442.5C136.2 446.7 127.5 447.1 119.1 448V456C119.1 460.4 115.5 464 111.1 464C106.7 464 103.1 460.4 103.1 456V446.7C90.26 444.7 77.88 440.9 69.62 438.4C65.4 437 63.05 432.6 64.36 428.3C65.68 424.1 70.16 421.8 74.38 423.1C86.02 426.7 103.2 431.8 118.1 431.1C125.5 432.1 131.5 430.1 135.7 428.6C139.5 426.4 142.4 422.1 143.6 416.6C144.4 412.3 143.9 409.4 142.9 407.3C141.9 405.1 140 403 137 400.1C130.7 396.7 121.2 393.8 109.1 390.6L108.5 390.2C98.42 387.4 86.91 384.1 78.42 378.7C73.8 375.8 69.54 371.9 66.85 366.6C64.12 361.2 63.4 355 64.64 348.3C66.36 338.1 71.3 332.2 78.09 327.7C84.64 323.3 92.55 321.3 100.3 320.5C101.5 320.3 102.7 320.2 103.1 320.2V311.1C103.1 307.6 107.6 303.1 111.1 303.1C116.4 303.1 119.1 307.6 119.1 311.1L120 320.5zM0 320C0 284.7 28.65 256 64 256H576C611.3 256 640 284.7 640 320V448C640 483.3 611.3 512 576 512H64C28.65 512 0 483.3 0 448V320zM16 448C16 474.5 37.49 496 64 496H576C602.5 496 624 474.5 624 448V320C624 293.5 602.5 272 576 272H64C37.49 272 16 293.5 16 320V448z"],
    "water-arrow-down": [576, 512, ["water-lower"], "f774", "M282.3 253.7c3.125 3.125 8.188 3.125 11.31 0l120-120C415.2 132.1 415.1 130.1 415.1 128s-.7813-4.094-2.344-5.656c-3.125-3.125-8.188-3.125-11.31 0l-106.3 106.3V8c0-4.406-3.573-8-7.995-8S279.1 3.594 279.1 8v220.7l-106.3-106.3c-3.125-3.125-8.188-3.125-11.31 0c-3.125 3.125-3.125 8.188 0 11.31L282.3 253.7zM568.6 495.6c-29.28-2.289-57.88-17.86-82.72-45.04C484.4 448.9 482.3 448 480 448s-4.406 .957-5.938 2.633c-26.66 29.53-57.63 45.2-89.5 45.31h-.3438c-31.94 0-63.19-15.68-90.31-45.34C292.4 448.9 290.2 448 287.1 448c-2.25 0-4.406 .957-5.938 2.633c-26.66 29.53-57.63 45.2-89.5 45.31H192.2c-31.94 0-63.19-15.68-90.31-45.34C100.4 448.9 98.25 448 95.1 448S91.59 448.1 90.06 450.6c-24.66 27.29-53.25 42.88-82.66 45.04c-4.406 .332-7.719 4.188-7.375 8.609c.3438 4.41 3.344 7.547 8.563 7.422c31.22-2.32 61.28-17.49 87.44-44.04c28.91 29.05 61.83 44.34 96.02 44.34L192.6 512c34.13-.1094 66.97-15.4 95.44-44.32C316.9 496.7 349.9 512 384.1 512h.5363c34.13-.1094 66.97-15.4 95.44-44.32c26.28 26.39 56.31 41.55 87.35 43.96c5.156 .6406 8.25-2.984 8.594-7.375C576.3 499.8 573 495.1 568.6 495.6zM8.587 383.7c31.22-2.32 61.28-17.49 87.44-44.04c28.91 29.05 61.83 44.25 96.02 44.25L192.6 384c34.13-.1094 66.97-15.4 95.44-44.32c28.91 29.03 61.83 44.23 96.02 44.23L384.6 384c34.13-.1094 66.97-15.4 95.44-44.32c26.28 26.39 56.31 41.55 87.35 43.96c5.156 .6406 8.25-2.984 8.594-7.375c.3438-4.422-2.938-8.293-7.344-8.625c-29.28-2.289-57.88-17.86-82.72-45.04C484.4 320.9 482.3 320 480 320s-4.406 .957-5.938 2.633c-26.66 29.53-57.63 45.2-89.5 45.31h-.3438c-31.94 0-63.19-15.68-90.31-45.34C292.4 320.9 290.2 320 287.1 320c-2.25 0-4.406 .957-5.938 2.633c-26.66 29.53-57.63 45.2-89.5 45.31l-.452 .0283c-31.94 0-63.08-15.71-90.21-45.37C100.4 320.9 98.25 320 95.1 320S91.59 320.1 90.06 322.6c-24.66 27.29-53.25 42.88-82.66 45.04c-4.406 .332-7.719 4.188-7.375 8.609C.3683 380.7 3.368 383.8 8.587 383.7z"],
    "scanner-touchscreen": [512, 512, [], "f48a", "M144 8V56C144 60.42 140.4 64 136 64C131.6 64 128 60.42 128 56V8C128 3.582 131.6 0 136 0C140.4 0 144 3.582 144 8zM272 8V56C272 60.42 268.4 64 264 64C259.6 64 256 60.42 256 56V8C256 3.582 259.6 0 264 0C268.4 0 272 3.582 272 8zM384 8C384 3.582 387.6 0 392 0C396.4 0 400 3.582 400 8V280C400 284.4 396.4 288 392 288C387.6 288 384 284.4 384 280V8zM448 8C448 3.582 451.6 0 456 0C460.4 0 464 3.582 464 8V280C464 284.4 460.4 288 456 288C451.6 288 448 284.4 448 280V8zM320 8C320 3.582 323.6 0 328 0C332.4 0 336 3.582 336 8V56C336 60.42 332.4 64 328 64C323.6 64 320 60.42 320 56V8zM192 8C192 3.582 195.6 0 200 0C204.4 0 208 3.582 208 8V56C208 60.42 204.4 64 200 64C195.6 64 192 60.42 192 56V8zM512 8V280C512 284.4 508.4 288 504 288C499.6 288 496 284.4 496 280V8C496 3.582 499.6 0 504 0C508.4 0 512 3.582 512 8zM64 200C64 177.9 81.91 160 104 160H248C270.1 160 288 177.9 288 200V408C288 430.1 270.1 448 248 448H104C81.91 448 64 430.1 64 408V200zM80 200V408C80 421.3 90.75 432 104 432H248C261.3 432 272 421.3 272 408V200C272 186.7 261.3 176 248 176H104C90.75 176 80 186.7 80 200zM288 96C323.3 96 352 124.7 352 160V448C352 483.3 323.3 512 288 512H64C28.65 512 0 483.3 0 448V160C0 124.7 28.65 96 64 96H288zM288 112H64C37.49 112 16 133.5 16 160V448C16 474.5 37.49 496 64 496H288C314.5 496 336 474.5 336 448V160C336 133.5 314.5 112 288 112z"],
    "circle-7": [512, 512, [], "e0f4", "M344 128h-176C163.6 128 160 131.6 160 136S163.6 144 168 144h161.9l-136.8 227.9c-2.25 3.812-1.031 8.719 2.75 11C197.2 383.6 198.6 384 200 384c2.719 0 5.375-1.375 6.875-3.875l144-240c1.469-2.469 1.5-5.562 .0938-8.062C349.5 129.6 346.9 128 344 128zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 496c-132.3 0-240-107.7-240-240S123.7 16 256 16s240 107.7 240 240S388.3 496 256 496z"],
    "plug-circle-plus": [576, 512, [], "e55f", "M96 0C100.4 0 104 3.582 104 8V104H88V8C88 3.582 91.58 0 96 0zM288 0C292.4 0 296 3.582 296 8V104H280V8C280 3.582 283.6 0 288 0zM376 144C380.4 144 384 147.6 384 152C384 156.4 380.4 160 376 160H344V215.5C338.5 218.7 333.1 222.2 328 225.1V160H56V240C56 315.1 116.9 376 192 376C215.2 376 237.1 370.2 256.2 359.9C256.1 362.6 256 365.3 256 368C256 371.3 256.1 374.5 256.3 377.8C239 385.8 220 390.8 200 391.8V504C200 508.4 196.4 512 192 512C187.6 512 184 508.4 184 504V391.8C103.8 387.6 40 321.3 40 240V160H8C3.582 160 0 156.4 0 152C0 147.6 3.582 144 8 144H376zM440 359.1H504C508.4 359.1 512 363.6 512 367.1C512 372.4 508.4 375.1 504 375.1H440V439.1C440 444.4 436.4 447.1 432 447.1C427.6 447.1 424 444.4 424 439.1V375.1H360C355.6 375.1 352 372.4 352 367.1C352 363.6 355.6 359.1 360 359.1H424V295.1C424 291.6 427.6 287.1 432 287.1C436.4 287.1 440 291.6 440 295.1V359.1zM576 368C576 447.5 511.5 512 432 512C352.5 512 288 447.5 288 368C288 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368zM432 240C361.3 240 304 297.3 304 368C304 438.7 361.3 496 432 496C502.7 496 560 438.7 560 368C560 297.3 502.7 240 432 240z"],
    "person-ski-jumping": [512, 512, ["ski-jump"], "f7c7", "M504 176c-4.406 0-8 3.594-8 8v25c0 21.06-11.62 40.13-30.31 49.78L4.336 496.9c-3.938 2-5.471 6.844-3.438 10.75C2.305 510.4 5.086 512 7.992 512c1.25 0 2.5-.2813 3.656-.9062L473 273C497.1 260.6 512 236.1 512 209V184C512 179.6 508.4 176 504 176zM127.1 160h97.5L166.1 236.9c-2.406 3.166-4.512 6.549-6.289 10.11l-53.33 106.7c-7.906 15.81-1.5 35.03 14.31 42.94C126.3 398.9 131.2 400 135.1 400c11.75 0 23.03-6.469 28.66-17.69l48.82-97.63C216.8 277.1 221.2 272.1 226.8 267.1l113.5-102.8c11.5-11.5 14.98-28.52 8.732-43.52S328.2 96.01 311.1 96.01L127.1 96.01c-17.75 0-32 14.24-32 31.99S110.2 160 127.1 160zM127.1 112h183.1c9.732 0 18.46 5.85 22.23 14.9c3.705 8.893 1.627 19.11-4.727 25.49L216 255.2c-6.979 6.318-12.67 13.83-16.91 22.32l-48.81 97.62C147.6 380.6 142.1 384 135.1 384c-2.475 0-4.887-.5742-7.125-1.686c-7.893-3.947-11.1-13.58-7.158-21.47l53.33-106.7c1.332-2.664 2.918-5.213 4.717-7.58L257.7 144H127.1C119 144 111.1 136.1 111.1 128C111.1 119 119 112 127.1 112zM396 104C424.7 104 448 80.71 448 52C448 23.29 424.7 0 396 0S344 23.29 344 52C344 80.71 367.3 104 396 104zM396 16c19.85 0 36 16.15 36 36c0 19.85-16.15 36-36 36S360 71.85 360 52C360 32.15 376.2 16 396 16z"],
    "place-of-worship": [640, 512, [], "f67f", "M314.3 2.343C317.5-.781 322.5-.781 325.7 2.343L408.1 85.66C413.5 90.16 416 96.26 416 102.6V206.3L460 231.8C472.4 238.1 480 252.2 480 266.4V495.1H584C606.1 495.1 624 478.1 624 455.1V385.7C624 372.3 617.3 359.8 606.2 352.4L507.6 286.6C503.9 284.2 502.9 279.2 505.3 275.6C507.8 271.9 512.8 270.9 516.4 273.3L615.1 339.1C630.6 349.5 640 366.1 640 385.7V455.1C640 486.9 614.9 511.1 584 511.1H472.3C472.2 511.1 472.1 512 472 512H208.2L208 512H56C25.07 512 0 486.9 0 456V385.7C0 366.1 9.358 349.5 24.94 339.1L123.6 273.3C127.2 270.9 132.2 271.9 134.7 275.6C137.1 279.2 136.1 284.2 132.4 286.7L33.81 352.4C22.68 359.8 16 372.3 16 385.7V456C16 478.1 33.91 496 56 496H160V266.4C160 252.2 167.6 238.1 179.1 231.8L224 206.3V102.6C224 96.26 226.5 90.16 231 85.66L314.3 2.343zM464 266.4C464 257.9 459.4 249.1 452 245.7L403.1 217.9C401.5 216.4 400 213.8 400 210.9V102.6C400 100.5 399.2 98.47 397.7 96.97L320 19.31L242.3 96.97C240.8 98.47 240 100.5 240 102.6V210.9C240 213.8 238.5 216.4 236 217.9L187.1 245.7C180.6 249.1 176 257.9 176 266.4V496H256V384C256 348.7 284.7 320 320 320C355.3 320 384 348.7 384 384V496H431.7C431.8 495.1 431.9 495.1 432 495.1H464V266.4zM320 336C293.5 336 272 357.5 272 384V496H368V384C368 357.5 346.5 336 320 336z"],
    "water-arrow-up": [576, 512, ["water-rise"], "f775", "M568.6 495.6c-29.28-2.289-57.88-17.86-82.72-45.04C484.4 448.9 482.3 448 480 448s-4.406 .957-5.938 2.633c-26.66 29.53-57.63 45.2-89.5 45.31h-.3438c-31.94 0-63.19-15.68-90.31-45.34C292.4 448.9 290.2 448 287.1 448c-2.25 0-4.406 .957-5.938 2.633c-26.66 29.53-57.63 45.2-89.5 45.31H192.2c-31.94 0-63.19-15.68-90.31-45.34C100.4 448.9 98.25 448 95.1 448S91.59 448.1 90.06 450.6c-24.66 27.29-53.25 42.88-82.66 45.04c-4.406 .332-7.719 4.188-7.375 8.609c.3438 4.41 3.344 7.547 8.563 7.422c31.22-2.32 61.28-17.49 87.44-44.04c28.91 29.05 61.82 44.34 96.01 44.34L192.6 512c34.13-.1094 66.97-15.4 95.44-44.32C316.9 496.7 349.9 512 384 512h.546c34.13-.1094 66.97-15.4 95.44-44.32c26.28 26.39 56.31 41.55 87.35 43.96c5.156 .6406 8.25-2.984 8.594-7.375C576.3 499.8 573 495.1 568.6 495.6zM8.587 383.7c31.22-2.32 61.28-17.49 87.44-44.04c28.91 29.05 61.82 44.25 96.01 44.25L192.6 384c34.13-.1094 66.97-15.4 95.44-44.32c28.91 29.03 61.82 44.23 96.01 44.23L384.6 384c34.13-.1094 66.97-15.4 95.44-44.32c26.28 26.39 56.31 41.55 87.35 43.96c5.156 .6406 8.25-2.984 8.594-7.375c.3438-4.422-2.938-8.293-7.344-8.625c-29.28-2.289-57.88-17.86-82.72-45.04C484.4 320.9 482.3 320 480 320s-4.406 .957-5.938 2.633c-26.66 29.53-57.63 45.2-89.5 45.31h-.3438c-31.94 0-63.19-15.68-90.31-45.34C292.4 320.9 290.2 320 287.1 320c-2.25 0-4.406 .957-5.938 2.633c-26.66 29.53-57.63 45.2-89.5 45.31l-.452 .0283c-31.94 0-63.08-15.71-90.21-45.37C100.4 320.9 98.25 320 95.1 320S91.59 320.1 90.06 322.6c-24.66 27.29-53.25 42.88-82.66 45.04c-4.406 .332-7.719 4.188-7.375 8.609C.3683 380.7 3.368 383.8 8.587 383.7zM173.6 133.7l106.3-106.3V248c0 4.406 3.578 8 8 8c4.422 0 8-3.594 8-8V27.31l106.3 106.3c3.125 3.125 8.188 3.125 11.31 0c3.125-3.125 3.125-8.188 0-11.31l-120-120c-3.125-3.125-8.188-3.125-11.31 0l-120 120C160.8 123.9 159.1 125.9 159.1 128s.7813 4.094 2.344 5.656C165.5 136.8 170.5 136.8 173.6 133.7z"],
    "waveform-lines": [640, 512, ["waveform-path"], "f8f2", "M224 96C219.6 96 216 99.59 216 104v304c0 4.406 3.594 8 7.1 8S232 412.4 232 408v-304C232 99.59 228.4 96 224 96zM320 0C315.6 0 312 3.594 312 8v496c0 4.406 3.594 8 7.1 8S328 508.4 328 504V8C328 3.594 324.4 0 320 0zM416 128C411.6 128 408 131.6 408 136v240c0 4.406 3.594 8 7.1 8S424 380.4 424 376v-240C424 131.6 420.4 128 416 128zM512 64c-4.406 0-8 3.594-8 8v368c0 4.406 3.594 8 7.1 8C516.4 448 520 444.4 520 440V72C520 67.59 516.4 64 512 64zM608 224c-4.406 0-8 3.594-8 8v48C600 284.4 603.6 288 608 288s8-3.594 8-8v-48C616 227.6 612.4 224 608 224zM128 192C123.6 192 120 195.6 120 200v112C120 316.4 123.6 320 127.1 320C132.4 320 136 316.4 136 312v-112C136 195.6 132.4 192 128 192zM32 224C27.59 224 24 227.6 24 232v48C24 284.4 27.59 288 31.1 288S40 284.4 40 280v-48C40 227.6 36.41 224 32 224z"],
    "split": [512, 512, [], "e254", "M509.7 378.3c3.125 3.125 3.125 8.188 0 11.31l-80 80C428.1 471.2 426.1 472 424 472s-4.094-.7813-5.656-2.344c-3.125-3.125-3.125-8.188 0-11.31L484.7 392h-151.4c-10.53 0-20.84-4.281-28.28-11.72L188.7 264H8C3.594 264 0 260.4 0 256s3.594-8 8-8h180.7l116.3-116.3C312.4 124.3 322.7 120 333.3 120h151.4l-66.34-66.34c-3.125-3.125-3.125-8.188 0-11.31s8.188-3.125 11.31 0l80 80c3.125 3.125 3.125 8.188 0 11.31l-80 80C428.1 215.2 426.1 216 424 216s-4.094-.7813-5.656-2.344c-3.125-3.125-3.125-8.188 0-11.31L484.7 136h-151.4c-6.312 0-12.5 2.562-16.97 7.031L203.3 256l112.1 112.1C320.8 373.4 326.9 376 333.3 376h151.4l-66.34-66.34c-3.125-3.125-3.125-8.188 0-11.31s8.188-3.125 11.31 0L509.7 378.3z"],
    "film-canister": [576, 512, ["film-cannister"], "f8b7", "M344 496H320V64h24C348.4 64 352 60.41 352 56S348.4 48 344 48h-80V40C264 17.94 246.1 0 224 0H128C105.9 0 88 17.94 88 40V48h-80C3.594 48 0 51.59 0 56S3.594 64 8 64H32v432H8C3.594 496 0 499.6 0 504S3.594 512 8 512h336c4.406 0 8-3.594 8-8S348.4 496 344 496zM104 40C104 26.78 114.8 16 128 16h96c13.22 0 24 10.78 24 24V48h-144V40zM304 496h-256V64h256V496zM537.8 128H360C355.6 128 352 131.6 352 136s3.594 8 8 8h177.8C550 144 560 153.1 560 166.2v120.9c0 12.25-9.969 22.22-22.22 22.22c-21.06 0-38.22 17.16-38.22 38.22v30.22c0 12.25-9.969 22.22-22.22 22.22H360c-4.406 0-8 3.594-8 8S355.6 416 360 416h117.3c21.06 0 38.22-17.16 38.22-38.22v-30.22c0-12.25 9.969-22.22 22.22-22.22C558.8 325.3 576 308.2 576 287.1V166.2C576 145.2 558.8 128 537.8 128zM368 344c0 13.22 10.78 24 24 24h16c13.22 0 24-10.78 24-24v-16c0-13.22-10.78-24-24-24h-16c-13.22 0-24 10.78-24 24V344zM384 328c0-4.5 3.5-8 8-8h16c4.5 0 8 3.5 8 8v16c0 4.5-3.5 8-8 8h-16C387.5 352 384 348.5 384 344V328zM392 240h16c13.22 0 24-10.78 24-24v-16c0-13.22-10.78-24-24-24h-16c-13.22 0-24 10.78-24 24v16C368 229.2 378.8 240 392 240zM384 200C384 195.5 387.5 192 392 192h16C412.5 192 416 195.5 416 200v16C416 220.5 412.5 224 408 224h-16C387.5 224 384 220.5 384 216V200zM504 240c13.22 0 24-10.78 24-24v-16c0-13.22-10.78-24-24-24h-16c-13.22 0-24 10.78-24 24v16c0 13.22 10.78 24 24 24H504zM480 216v-16C480 195.5 483.5 192 488 192h16C508.5 192 512 195.5 512 200v16C512 220.5 508.5 224 504 224h-16C483.5 224 480 220.5 480 216z"],
    "folder-xmark": [512, 512, ["folder-times"], "f65f", "M464 96h-192L217.4 41.38C211.4 35.37 203.2 32 194.7 32H48C21.49 32 0 53.49 0 80v352C0 458.5 21.49 480 48 480h416c26.51 0 48-21.49 48-48v-288C512 117.5 490.5 96 464 96zM496 432c0 17.67-14.33 32-32 32h-416c-17.67 0-32-14.33-32-32v-352c0-17.67 14.33-32 32-32h140.1c8.484 0 16.62 3.371 22.62 9.371L265.4 112H464c17.67 0 32 14.33 32 32V432zM333.7 210.3c-3.125-3.125-8.188-3.125-11.31 0L256 276.7L189.7 210.3c-3.125-3.125-8.188-3.125-11.31 0s-3.125 8.188 0 11.31L244.7 287.1l-66.34 66.34c-3.125 3.125-3.125 8.188 0 11.31c3.125 3.127 8.188 3.127 11.31 0L256 299.3l66.34 66.34c3.125 3.127 8.188 3.127 11.31 0c3.125-3.125 3.125-8.188 0-11.31L267.3 287.1l66.34-66.34C336.8 218.5 336.8 213.5 333.7 210.3z"],
    "toilet-paper-blank": [576, 512, ["toilet-paper-alt"], "f71f", "M463.1 0H131.1C75.34 0 32.02 85.22 32.02 194v166.7c0 32.64-7.729 52.31-22.35 95.39l-8.406 24.92C-3.914 496.2 7.498 512 23.48 512h283.1c16.83 0 31.7-10.72 37.01-26.64c14.36-43.07 24.39-74.15 24.39-124.6V192c0-97.05 43.06-176 95.1-176S560 94.95 560 192s-43.06 176-95.1 176h-47.1c-4.422 0-8 3.578-8 8s3.578 8 8 8h47.99C525.7 384 576 297.9 576 192S525.7 0 463.1 0zM351.1 192l.0131 168.8c0 49.19-10.44 80.33-22.51 116.4C324.9 490.8 316.6 496 306.6 496H23.48c-4.83 0-8.775-4.811-7.062-9.812l8.391-24.91c14.77-43.44 23.21-65.25 23.21-100.5V194C48.02 97.52 85.9 16 131.1 16h287.4C379.8 45.63 351.1 113.3 351.1 192zM504 192c0-41.05-17.2-72-39.1-72s-39.1 30.95-39.1 72s17.2 72 39.1 72S504 233 504 192zM439.1 192c0-32.05 12.68-56 24-56S488 159.1 488 192s-12.67 56-23.1 56S439.1 224 439.1 192z"],
    "tablet-screen": [448, 512, ["tablet-android-alt"], "f3fc", "M176 456h96c4.406 0 8-3.578 8-8s-3.594-8-8-8h-96c-4.406 0-8 3.578-8 8S171.6 456 176 456zM400 0h-352C21.5 0 0 21.5 0 48v416C0 490.5 21.5 512 48 512h352c26.5 0 48-21.5 48-48v-416C448 21.5 426.5 0 400 0zM432 464c0 17.64-14.36 32-32 32h-352c-17.64 0-32-14.36-32-32v-64h416V464zM432 384h-416V48c0-17.64 14.36-32 32-32h352c17.64 0 32 14.36 32 32V384z"],
    "hexagon-vertical-nft-slanted": [512, 512, [], "e506", "M175.8 136.6C180.3 136.6 183.8 140.2 183.8 144.6V368.6C183.8 372.5 181 375.8 177.1 376.5C173.3 377.1 169.5 374.8 168.3 371.1L119.8 225.9V336.6C119.8 340.1 116.3 344.6 111.8 344.6C107.4 344.6 103.8 340.1 103.8 336.6V176.6C103.8 172.7 106.7 169.3 110.6 168.7C114.4 168.1 118.2 170.3 119.4 174L167.8 319.3V144.6C167.8 140.2 171.4 136.6 175.8 136.6V136.6zM244 89.17L299.1 121.1C302.5 122.5 304 125.2 304 128.1C304 134.2 297.4 138.1 292 135L247.8 109.8V248.6H287.8C292.3 248.6 295.8 252.2 295.8 256.6C295.8 260.1 292.3 264.6 287.8 264.6H247.8V400.6C247.8 404.1 244.3 408.6 239.8 408.6C235.4 408.6 231.8 404.1 231.8 400.6V96.24C231.8 94.82 232.1 93.36 232.9 92.03C233.6 90.76 234.6 89.77 235.8 89.08C237 88.39 238.4 87.1 239.8 87.1C239.1 87.1 240.1 88 240.3 88.01C241.6 88.08 242.9 88.5 244 89.17L244 89.17zM375.8 352.6C375.8 356.1 372.3 360.6 367.8 360.6C363.4 360.6 359.8 356.1 359.8 352.6V173.7L324 153.3C321.5 151.9 320 149.2 320 146.3C320 140.2 326.6 136.3 331.1 139.4L411.1 185.1C415.8 187.2 417.1 192.1 414.9 195.1C412.8 199.8 407.9 201.1 404 198.9L375.8 182.9V352.6zM61.22 408.8C43.9 398.8 33.22 380.3 33.22 360.3V167.7C33.22 147.7 43.9 129.2 61.22 119.2L227.1 22.93C238.6 16.82 250.7 14.44 262.4 15.8C269.9 16.67 277.3 19.04 283.1 22.93L450.8 119.2C468.1 129.2 478.8 147.7 478.8 167.7V360.3C478.8 380.3 468.1 398.8 450.8 408.8L283.1 505.1C278.1 508.5 271.7 510.7 265.2 511.8C257.4 513.1 249.3 512.7 241.6 510.7C236.9 509.5 232.3 507.6 227.1 505.1L61.22 408.8zM261.2 496.2C266.3 495.6 271.4 493.9 275.1 491.2L442.8 394.9C455.1 387.8 462.8 374.6 462.8 360.3V167.7C462.8 153.4 455.1 140.2 442.8 133.1L275.1 36.79C272.8 34.97 269.5 33.61 266.1 32.72C262.8 31.86 259.4 31.43 255.1 31.43C249.1 31.43 242.2 33.22 235.1 36.79L69.22 133.1C56.85 140.2 49.22 153.4 49.22 167.7V360.3C49.22 374.6 56.85 387.8 69.22 394.9L235.1 491.2C237.5 492.1 239.1 492.9 240.8 493.6L261.2 496.2z"],
    "folder-music": [512, 512, [], "e18d", "M464 96h-192L217.4 41.38C211.4 35.37 203.2 32 194.7 32H48C21.49 32 0 53.49 0 80v352C0 458.5 21.49 480 48 480h416c26.51 0 48-21.49 48-48v-288C512 117.5 490.5 96 464 96zM496 432c0 17.67-14.33 32-32 32h-416c-17.67 0-32-14.33-32-32v-352c0-17.67 14.33-32 32-32h140.1c8.486 0 16.62 3.371 22.63 9.371L265.4 112H464c17.67 0 32 14.33 32 32V432zM340.8 192.7l-128 56C209.9 249.9 208 252.8 208 256v104.3C199.5 355.2 188.3 352 176 352C149.5 352 128 366.3 128 384s21.49 32 48 32S224 401.7 224 384V261.2l112-49v116.1C327.5 323.2 316.3 320 304 320c-26.51 0-48 14.33-48 32s21.49 32 48 32s48-14.33 48-32V200c0-2.688-1.359-5.219-3.625-6.688C346.2 191.8 343.3 191.6 340.8 192.7zM176 400c-19.53 0-32-9.477-32-16s12.47-16 32-16c19.54 0 32 9.477 32 16S195.5 400 176 400zM304 368c-19.53 0-32-9.477-32-16s12.47-16 32-16c19.54 0 32 9.477 32 16S323.5 368 304 368z"],
    "display-medical": [576, 512, ["desktop-medical"], "e166", "M64 352h448V64H64V352zM80 80h416v256h-416V80zM528 0h-480C21.5 0 0 21.5 0 48v320C0 394.5 21.5 416 48 416h180.9l-26.67 80H136C131.6 496 128 499.6 128 504S131.6 512 136 512h304c4.406 0 8-3.578 8-8s-3.594-8-8-8h-66.21l-26.67-80H528c26.5 0 48-21.5 48-48v-320C576 21.5 554.5 0 528 0zM356.9 496H219.1l26.67-80h84.46L356.9 496zM560 368c0 17.64-14.36 32-32 32h-480c-17.64 0-32-14.36-32-32v-320c0-17.64 14.36-32 32-32h480c17.64 0 32 14.36 32 32V368zM368 168h-40V128c0-13.23-10.77-24-24-24h-32C258.8 104 248 114.8 248 128v40H208C194.8 168 184 178.8 184 192v32c0 13.23 10.77 24 24 24h40V288c0 13.23 10.77 24 24 24h32c13.23 0 24-10.77 24-24V248h40c13.23 0 24-10.77 24-24V192C392 178.8 381.2 168 368 168zM376 224c0 4.406-3.594 8-8 8h-56V288c0 4.406-3.594 8-8 8h-32C267.6 296 264 292.4 264 288V232H208C203.6 232 200 228.4 200 224V192c0-4.406 3.594-8 8-8h56V128c0-4.406 3.594-8 8-8h32c4.406 0 8 3.594 8 8v56h56c4.406 0 8 3.594 8 8V224z"],
    "share-all": [576, 512, [], "f367", "M370.7 401.1c-3.328 2.906-3.672 7.969-.75 11.31c1.578 1.781 3.797 2.719 6.016 2.719c1.875 0 3.75-.6563 5.266-1.969l192-168C575 244.5 576 242.3 576 239.1c0-2.313-1-4.503-2.734-6.034l-192-168c-3.328-2.875-8.375-2.563-11.28 .75c-2.922 3.344-2.578 8.406 .75 11.31l185.1 161.1L370.7 401.1zM0 367.1v72C0 444.4 3.578 448 8 448s8-3.594 8-8V367.1c0-66.16 53.83-120 120-120h282.7l-175.1 153.1c-3.328 2.906-3.672 7.969-.75 11.31C243.6 415.1 245.8 415.1 248 415.1c1.875 0 3.75-.6563 5.266-1.969l192-168C447 244.5 448 242.3 448 239.1c0-2.313-1-4.503-2.734-6.034l-192-168C249.9 63.09 244.9 63.4 241.1 66.71C239.1 70.06 239.4 75.12 242.7 78.03l175.1 153.1H136C61.02 231.1 0 292.1 0 367.1z"],
    "peapod": [512, 512, [], "e31c", "M256 192C220.7 192 192 220.7 192 256s28.72 64 64 64s64-28.7 64-64S291.3 192 256 192zM256 304C229.5 304 208 282.5 208 256S229.5 208 256 208s48 21.53 48 48S282.5 304 256 304zM500.6 11.36C493.1 3.766 482 .2656 472.3 0c-54.9 1.359-192 13.94-279.1 101L101.1 193.1c-83.9 83.94-99.34 210.9-101.1 279.2c-.25 10.7 3.75 20.77 11.34 28.35C18.7 507.1 28.42 512 38.73 512c.3438 0 .6875-.0156 1-.0156c54.94-1.359 192.1-13.94 279.1-101.1l92.06-92.06c83.9-83.89 99.34-210.9 101.1-279.2C512.2 29 508.2 18.94 500.6 11.36zM399.6 307.5l-92.06 92.06c-82.1 83.05-215.2 95.06-268.2 96.38c-7.219 .0957-12.22-2.219-16.69-6.672c-4.438-4.453-6.812-10.36-6.656-16.62c1.344-53.02 13.41-185.3 96.37-268.3l92.06-92.06C287.5 29.33 419.7 17.31 472.6 16c.2187 0 .4062-.0156 .5938-.0156c6.062 0 11.75 2.359 16.09 6.688c4.438 4.453 6.812 10.36 6.656 16.62C494.6 92.31 482.6 224.6 399.6 307.5zM144 304c-35.28 0-64 28.7-64 64s28.72 64 64 64s64-28.7 64-64S179.3 304 144 304zM144 416C117.5 416 96 394.5 96 368S117.5 320 144 320S192 341.5 192 368S170.5 416 144 416zM368 80C332.7 80 304 108.7 304 144s28.72 64 64 64S432 179.3 432 144S403.3 80 368 80zM368 192C341.5 192 320 170.5 320 144S341.5 96 368 96S416 117.5 416 144S394.5 192 368 192z"],
    "chess-clock": [640, 512, [], "f43d", "M176 192C114.1 192 64 242.1 64 304S114.1 416 176 416S288 365.9 288 304S237.9 192 176 192zM176 400c-52.93 0-96-43.07-96-96c0-52.94 43.07-96 96-96s96 43.06 96 96C272 356.9 228.9 400 176 400zM464 192C402.1 192 352 242.1 352 304s50.14 112 112 112S576 365.9 576 304S525.9 192 464 192zM464 400c-52.93 0-96-43.07-96-96c0-52.94 43.07-96 96-96s96 43.06 96 96C560 356.9 516.9 400 464 400zM576 128H184V48h64C252.4 48 256 44.42 256 40S252.4 32 248 32h-144C99.59 32 96 35.58 96 40S99.59 48 104 48h64V128H64C28.65 128 0 156.7 0 192v224c0 35.35 28.65 64 64 64h512c35.35 0 64-28.65 64-64V192C640 156.7 611.3 128 576 128zM624 416c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V192c0-26.47 21.53-48 48-48h512c26.47 0 48 21.53 48 48V416zM392 96h144C540.4 96 544 92.42 544 88S540.4 80 536 80h-144C387.6 80 384 83.58 384 88S387.6 96 392 96zM176 232c-4.406 0-8 3.578-8 8v64c0 4.422 3.594 8 8 8S184 308.4 184 304v-64C184 235.6 180.4 232 176 232zM509.3 250.8c-2.047 0-4.094 .7813-5.656 2.344l-45.25 45.25C456.8 299.9 456 301.1 456 304c0 2.906 2.281 8 8 8c2.062 0 4.094-.7813 5.656-2.344l45.25-45.25c1.562-1.562 2.344-3.609 2.344-5.656C517.3 254.5 513.8 250.8 509.3 250.8z"],
    "axe": [640, 512, [129683], "f6b2", "M294.8 273.8l-215.2 215.2C75.04 493.5 69.03 496 62.62 496c0 0 .0313 0 0 0c-6.406 0-12.45-2.5-16.99-7.031l-22.63-22.62c-9.375-9.359-9.375-24.59 0-33.95l215.2-215.2c3.125-3.125 3.125-8.188 0-11.31c-3.125-3.125-8.188-3.125-11.31 0l-215.2 215.2c-15.59 15.59-15.59 40.98 0 56.58l22.63 22.62C41.88 507.8 51.93 512 62.62 512c.0313 0 0 0 0 0c10.69 0 20.74-4.172 28.27-11.72l215.2-215.2c3.125-3.125 3.125-8.188 0-11.31C302.1 270.7 297.9 270.7 294.8 273.8zM525.7 160l-52.94-52.94l29.82-29.82c12.5-12.5 12.5-32.76-.0001-45.26l-22.62-22.62C473.8 3.125 465.6 0 457.4 0c-8.188 0-16.38 3.125-22.63 9.374l-29.82 29.82l-29.81-29.81c-6.25-6.25-14.44-9.375-22.63-9.375s-16.37 3.125-22.63 9.375L233.4 105.9C220.9 118.4 220.9 138.6 233.4 151.1l150.6 150.6L383.1 400c0 8.837 7.164 16 16 16l16.01 .0032C539.7 416 640 315.7 640 192V176C640 167.2 632.8 160 623.1 160L525.7 160zM446.1 20.69C449.1 17.66 453.1 16 457.4 16c4.277 0 8.293 1.664 11.32 4.686l22.62 22.62c6.238 6.238 6.238 16.39 0 22.63l-29.82 29.82L416.2 50.5L446.1 20.69zM623.1 192c0 114.7-93.31 208-208 208h-16V295.1L244.7 139.8C241.7 136.8 239.1 132.8 239.1 128.5s1.664-8.289 4.684-11.31l96.5-96.48C344.2 17.66 348.2 16 352.5 16c4.27 0 8.289 1.664 11.31 4.688L519.1 176h104.9V192zM440.1 350.4c.7813 3.797 4.125 6.406 7.844 6.406c.5313 0 1.063-.0469 1.594-.1562c66.13-13.48 117.6-64.92 131-131c.875-4.328-1.906-8.547-6.25-9.438c-4.25-.9062-8.563 1.922-9.438 6.25c-12.19 59.81-58.72 106.3-118.5 118.5C442.1 341.8 439.3 346.1 440.1 350.4z"],
    "square-d": [448, 512, [], "e268", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM432 416c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V96c0-26.47 21.53-48 48-48h320c26.47 0 48 21.53 48 48V416zM224 128H136C131.6 128 128 131.6 128 136v240C128 380.4 131.6 384 136 384H224c70.58 0 128-57.42 128-128S294.6 128 224 128zM224 368H144v-224H224c61.75 0 112 50.25 112 112S285.8 368 224 368z"],
    "grip-vertical": [320, 512, [], "f58e", "M40 480C17.91 480 0 462.1 0 440V392C0 369.9 17.91 352 40 352H88C110.1 352 128 369.9 128 392V440C128 462.1 110.1 480 88 480H40zM40 464H88C101.3 464 112 453.3 112 440V392C112 378.7 101.3 368 88 368H40C26.75 368 16 378.7 16 392V440C16 453.3 26.75 464 40 464zM232 480C209.9 480 192 462.1 192 440V392C192 369.9 209.9 352 232 352H280C302.1 352 320 369.9 320 392V440C320 462.1 302.1 480 280 480H232zM232 464H280C293.3 464 304 453.3 304 440V392C304 378.7 293.3 368 280 368H232C218.7 368 208 378.7 208 392V440C208 453.3 218.7 464 232 464zM0 232C0 209.9 17.91 192 40 192H88C110.1 192 128 209.9 128 232V280C128 302.1 110.1 320 88 320H40C17.91 320 0 302.1 0 280V232zM16 232V280C16 293.3 26.75 304 40 304H88C101.3 304 112 293.3 112 280V232C112 218.7 101.3 208 88 208H40C26.75 208 16 218.7 16 232zM232 320C209.9 320 192 302.1 192 280V232C192 209.9 209.9 192 232 192H280C302.1 192 320 209.9 320 232V280C320 302.1 302.1 320 280 320H232zM232 304H280C293.3 304 304 293.3 304 280V232C304 218.7 293.3 208 280 208H232C218.7 208 208 218.7 208 232V280C208 293.3 218.7 304 232 304zM0 72C0 49.91 17.91 32 40 32H88C110.1 32 128 49.91 128 72V120C128 142.1 110.1 160 88 160H40C17.91 160 0 142.1 0 120V72zM16 72V120C16 133.3 26.75 144 40 144H88C101.3 144 112 133.3 112 120V72C112 58.75 101.3 48 88 48H40C26.75 48 16 58.75 16 72zM232 160C209.9 160 192 142.1 192 120V72C192 49.91 209.9 32 232 32H280C302.1 32 320 49.91 320 72V120C320 142.1 302.1 160 280 160H232zM232 144H280C293.3 144 304 133.3 304 120V72C304 58.75 293.3 48 280 48H232C218.7 48 208 58.75 208 72V120C208 133.3 218.7 144 232 144z"],
    "mobile-signal-out": [512, 512, [], "e1f0", "M304 176c-17.67 0-32 14.33-32 32s14.33 32 32 32s32-14.33 32-32S321.7 176 304 176zM304 224C295.2 224 288 216.8 288 208S295.2 192 304 192S320 199.2 320 208S312.8 224 304 224zM280 0C275.6 0 272 3.578 272 8s3.578 8 8 8c119.1 0 216 96.89 216 216c0 4.422 3.578 8 8 8S512 236.4 512 231.1C512 104.1 407.1 0 280 0zM280 80c-4.422 0-8 3.578-8 8S275.6 96 279.1 96C354.1 96 416 157 416 232C416 236.4 419.6 240 424 240s8-3.578 8-8C432 148.2 363.8 80 280 80zM304 464c0 17.67-14.33 32-32 32h-224c-17.67 0-32-14.33-32-32v-416c0-17.67 14.33-32 32-32h168C220.4 16 224 12.42 224 8S220.4 0 216 0H47.1c-26.51 0-48 21.49-48 48v416c0 26.51 21.49 48 48 48H272c26.51 0 48-21.49 48-48V296C320 291.6 316.4 288 312 288S304 291.6 304 296V464zM112 440c-4.406 0-8 3.578-8 8s3.594 8 8 8h96c4.406 0 8-3.578 8-8s-3.594-8-8-8H112z"],
    "arrow-turn-up": [384, 512, ["level-up"], "f148", "M349.8 157.5c-1.562 1.656-3.687 2.5-5.812 2.5c-1.969 0-3.969-.7187-5.5-2.187l-138.5-131.2v413.4C199.1 479.7 167.7 512 127.1 512H7.1C3.594 512 0 508.4 0 504s3.594-7.1 7.1-7.1h119.1c30.87 0 55.1-25.12 55.1-55.1V26.62L45.5 157.8C42.31 160.9 37.25 160.7 34.19 157.5C31.16 154.3 31.28 149.2 34.5 146.2l151.1-143.1c3.062-2.937 7.937-2.937 10.1 0l151.1 143.1C352.7 149.2 352.8 154.3 349.8 157.5z"],
    "u": [384, 512, [117], "55", "M192 480c-105.9 0-192-86.13-192-192V40C0 35.59 3.578 32 8 32S16 35.59 16 40V288c0 97.03 78.95 176 176 176s176-78.97 176-176V40C368 35.59 371.6 32 376 32S384 35.59 384 40V288C384 393.9 297.9 480 192 480z"],
    "arrow-up-from-dotted-line": [448, 512, [], "e09b", "M128 432c-8.836 0-16 7.164-16 16s7.164 16 16 16s16-7.164 16-16S136.8 432 128 432zM224 432c-8.836 0-16 7.164-16 16s7.164 16 16 16s16-7.164 16-16S232.8 432 224 432zM32 432c-8.836 0-16 7.164-16 16s7.164 16 16 16s16-7.164 16-16S40.84 432 32 432zM320 432c-8.836 0-16 7.164-16 16s7.164 16 16 16s16-7.164 16-16S328.8 432 320 432zM416 432c-8.836 0-16 7.164-16 16s7.164 16 16 16s16-7.164 16-16S424.8 432 416 432zM229.7 34.34c-3.125-3.125-8.188-3.125-11.31 0l-152 152C64.78 187.9 64 189.9 64 192s.7813 4.094 2.344 5.656c3.125 3.125 8.188 3.125 11.31 0L216 59.31V344C216 348.4 219.6 352 224 352s8-3.594 8-8V59.31l138.3 138.3c3.125 3.125 8.188 3.125 11.31 0s3.125-8.188 0-11.31L229.7 34.34z"],
    "square-root-variable": [576, 512, ["square-root-alt"], "f698", "M565.7 234.3c-3.125-3.125-8.188-3.125-11.31 0L480 308.7l-74.34-74.34c-3.125-3.125-8.188-3.125-11.31 0s-3.125 8.188 0 11.31L468.7 320l-74.34 74.34c-3.125 3.125-3.125 8.188 0 11.31C395.9 407.2 397.9 408 400 408s4.094-.7813 5.656-2.344L480 331.3l74.34 74.34C555.9 407.2 557.9 408 560 408s4.094-.7813 5.656-2.344c3.125-3.125 3.125-8.188 0-11.31L491.3 320l74.34-74.34C568.8 242.5 568.8 237.5 565.7 234.3zM568 32h-169.9c-31.03 0-58.47 19.78-68.31 49.22L206.8 450.4L120.5 265.6C108.7 240.3 83.09 224 55.25 224H8C3.594 224 0 227.6 0 232S3.594 240 8 240h47.25c21.66 0 41.56 12.69 50.75 32.31l94.75 203.1C202.1 478.2 204.9 480 208 480h.4687c3.25-.1875 6.094-2.375 7.125-5.469L345 86.28C352.6 63.38 373.1 48 398.1 48H568C572.4 48 576 44.41 576 40S572.4 32 568 32z"],
    "light-switch-on": [384, 512, [], "e019", "M192 71.1c8.875 0 16-7.125 16-16s-7.125-16-16-16s-16 7.125-16 16S183.1 71.1 192 71.1zM192 439.1c-8.875 0-16 7.125-16 16s7.125 16 16 16s16-7.125 16-16S200.9 439.1 192 439.1zM144 415.1h96c26.5 0 48-21.5 48-48V143.1c0-26.5-21.5-48-48-48h-96c-26.5 0-48 21.5-48 48v223.1C96 394.5 117.5 415.1 144 415.1zM112 143.1c0-17.64 14.36-32 32-32h96c17.64 0 32 14.36 32 32v104h-160V143.1zM112 263.1h160v104c0 17.64-14.36 32-32 32h-96c-17.64 0-32-14.36-32-32V263.1zM64 511.1h256c35.38 0 64-28.62 64-64v-384c0-35.38-28.62-64-64-64H64c-35.38 0-64 28.62-64 64v384C0 483.4 28.63 511.1 64 511.1zM16 63.1c0-26.47 21.53-48 48-48h256c26.47 0 48 21.53 48 48v384c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V63.1zM232 143.1h-80c-8.828 0-16 7.188-16 16v48c0 8.812 7.172 16 16 16h80c8.828 0 16-7.188 16-16v-48C248 151.2 240.8 143.1 232 143.1zM232 207.1h-80v-48h80V207.1z"],
    "arrow-down-arrow-up": [448, 512, ["sort-alt"], "f883", "M210.1 370.7L136 451.5V40C136 35.59 132.4 32 128 32S120 35.59 120 40v411.5l-74.1-80.85c-1.594-1.719-3.75-2.594-5.906-2.594c-1.938 0-3.875 .6875-5.406 2.094c-3.25 3.002-3.469 8.064-.5 11.32l88 96.02c3.062 3.312 8.75 3.312 11.81 0l88-96.02c2.969-3.252 2.75-8.314-.5-11.32C218.2 367.2 213.1 367.4 210.1 370.7zM413.9 130.5l-88-96.02c-3.062-3.312-8.75-3.312-11.81 0l-88 96.02c-2.969 3.252-2.75 8.314 .5 11.32c3.25 3 8.312 2.781 11.31-.5L312 60.47V471.1C312 476.4 315.6 480 320 480s8-3.594 8-8.002V60.47l74.1 80.85c1.594 1.719 3.75 2.594 5.906 2.594c1.938 0 3.875-.6875 5.406-2.094C416.7 138.8 416.9 133.8 413.9 130.5z"],
    "raindrops": [448, 512, [], "f75c", "M64 224C58.86 224 53.71 226.6 50.56 231.9C31.79 263.4 0 320.6 0 347.4C0 385.3 28.65 416 64 416s64-30.73 64-68.64c0-26.72-31.79-83.96-50.56-115.4C74.29 226.6 69.15 224 64 224zM64 400c-26.47 0-48-23.62-48-52.64c0-16.35 17.87-56.1 48.02-106.7C94.07 291.1 112 330.1 112 347.4C112 376.4 90.47 400 64 400zM224 155.4c0-26.72-31.79-83.96-50.56-115.4C170.3 34.64 165.1 32 160 32C154.9 32 149.7 34.64 146.6 39.93C127.8 71.4 96 128.6 96 155.4C96 193.3 124.7 224 160 224S224 193.3 224 155.4zM160 208c-26.47 0-48-23.62-48-52.64c0-16.35 17.87-56.1 48.02-106.7C190.1 99.12 208 138.1 208 155.4C208 184.4 186.5 208 160 208zM334.6 135.5C331.1 130.5 325.6 128 320 128s-11.14 2.502-14.59 7.506C271.8 184.1 192 305.2 192 358.3C192 425.5 249.3 480 320 480s128-54.51 128-121.7C448 305.2 368.2 184.1 334.6 135.5zM320 464c-61.76 0-112-47.44-112-105.7c0-33.12 42.37-114.1 110.6-213.7C318.9 144.1 319.6 144 320 144l1.434 .6016C389.6 243.3 432 325.1 432 358.3C432 416.6 381.8 464 320 464z"],
    "dash": [512, 512, ["minus-large"], "e404", "M512 256c0 4.416-3.584 8-8 8H8C3.584 264 0 260.4 0 256c0-4.418 3.584-8 8-8h496C508.4 248 512 251.6 512 256z"],
    "clock": [512, 512, [128339, "clock-four"], "f017", "M248 104C248 99.58 251.6 96 256 96C260.4 96 264 99.58 264 104V251.7L356.4 313.3C360.1 315.8 361.1 320.8 358.7 324.4C356.2 328.1 351.2 329.1 347.6 326.7L251.6 262.7C249.3 261.2 247.1 258.7 247.1 256L248 104zM256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0zM16 256C16 388.5 123.5 496 256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16C123.5 16 16 123.5 16 256z"],
    "input-numeric": [640, 512, [], "e1bd", "M104 176C104 171.6 107.6 168 112 168H144C148.4 168 152 171.6 152 176V328H176C180.4 328 184 331.6 184 336C184 340.4 180.4 344 176 344H112C107.6 344 104 340.4 104 336C104 331.6 107.6 328 112 328H136V184H112C107.6 184 104 180.4 104 176zM246.1 213.1C243.3 216.5 238.3 216.1 234.9 214.1C231.5 211.3 231 206.3 233.9 202.9L246.2 188C264.3 166.4 296.5 163.8 317.7 182.4C338.5 200.5 340.7 232.1 322.6 252.9L257.5 328H336C340.4 328 344 331.6 344 336C344 340.4 340.4 344 336 344H240C236.9 344 234 342.2 232.7 339.3C231.4 336.5 231.9 333.1 233.1 330.8L310.5 242.4C322.8 228.2 321.3 206.8 307.2 194.4C292.8 181.8 270.8 183.5 258.5 198.3L246.1 213.1zM576 64C611.3 64 640 92.65 640 128V384C640 419.3 611.3 448 576 448H64C28.65 448 0 419.3 0 384V128C0 92.65 28.65 64 64 64H576zM576 80H64C37.49 80 16 101.5 16 128V384C16 410.5 37.49 432 64 432H576C602.5 432 624 410.5 624 384V128C624 101.5 602.5 80 576 80z"],
    "truck-tow": [640, 512, [], "e2b8", "M384 252V152C384 129.9 401.9 112 424 112H490.3C506.4 112 521.7 118.9 532.3 130.9L629.1 241.6C636.4 248.9 640 258.4 640 268.1V376C640 398.1 622.1 416 600 416H576C576 469 533 512 480 512C426.1 512 384 469 384 416H256C256 469 213 512 160 512C106.1 512 64 469 64 416H40C17.91 416 0 398.1 0 376V296C0 273.9 17.91 256 40 256H192L80 32V168C80 190.1 62.09 208 40 208C17.91 208 0 190.1 0 168V152C0 147.6 3.582 144 8 144C12.42 144 16 147.6 16 152V168C16 181.3 26.75 192 40 192C53.25 192 64 181.3 64 168V32C64 26.17 65.56 20.71 68.28 16C73.81 6.435 84.16 0 96 0H145.6C154.8 0 163.5 3.909 169.5 10.74L384 252zM209.9 256H366.1L157.6 21.37C154.6 17.95 150.2 16 145.6 16H96C94.03 16 92.14 16.36 90.39 17.01L209.9 256zM480 320C527.6 320 567.1 354.6 574.7 400H600C613.3 400 624 389.3 624 376V272H40C26.75 272 16 282.7 16 296V376C16 389.3 26.75 400 40 400H65.33C72.94 354.6 112.4 320 160 320C207.6 320 247.1 354.6 254.7 400H385.3C392.9 354.6 432.4 320 480 320zM620.7 256C619.9 254.7 619 253.4 617.1 252.2L520.3 141.5C512.7 132.9 501.8 128 490.3 128H424C410.7 128 400 138.7 400 152V256H620.7zM160 336C115.8 336 80 371.8 80 416C80 460.2 115.8 496 160 496C204.2 496 240 460.2 240 416C240 371.8 204.2 336 160 336zM480 496C524.2 496 560 460.2 560 416C560 371.8 524.2 336 480 336C435.8 336 400 371.8 400 416C400 460.2 435.8 496 480 496z"],
    "backward-step": [320, 512, ["step-backward"], "f048", "M8 64C3.594 64 0 67.59 0 72v368C0 444.4 3.594 448 8 448s8-3.594 8-8V72C16 67.59 12.41 64 8 64zM287.8 64c-7.002 0-14.16 2.305-20.31 7.406l-192 159.1c-15.25 12.87-15.25 36.37 0 49.24l192 159.1C273.6 445.7 280.8 448 287.8 448c16.5 0 32.2-12.81 32.2-32.03v-319.9C319.1 76.81 304.3 64 287.8 64zM303.1 415.1c0 10.03-8.245 16.01-16.22 16.01c-3.709 0-7.098-1.25-10.05-3.699L85.78 268.4C82.06 265.3 80.02 260.9 80.02 256c0-4.859 2.045-9.26 5.68-12.33l192-159.1C280.7 81.25 284.1 80 287.8 80c7.973 0 16.22 5.98 16.22 16.01V415.1z"],
    "pallet": [640, 512, [], "f482", "M632 496h-80v-128h80c4.406 0 8-3.578 8-8S636.4 352 632 352H8C3.594 352 0 355.6 0 360s3.594 8 8 8h80v128h-80C3.594 496 0 499.6 0 504S3.594 512 8 512h624c4.406 0 8-3.578 8-8S636.4 496 632 496zM312 496h-208v-128h208V496zM536 496h-208v-128h208V496z"],
    "car-bolt": [512, 512, [], "e341", "M128 288C128 305.7 113.7 320 96 320C78.33 320 64 305.7 64 288C64 270.3 78.33 256 96 256C113.7 256 128 270.3 128 288zM96 272C87.16 272 80 279.2 80 288C80 296.8 87.16 304 96 304C104.8 304 112 296.8 112 288C112 279.2 104.8 272 96 272zM384 288C384 270.3 398.3 256 416 256C433.7 256 448 270.3 448 288C448 305.7 433.7 320 416 320C398.3 320 384 305.7 384 288zM416 304C424.8 304 432 296.8 432 288C432 279.2 424.8 272 416 272C407.2 272 400 279.2 400 288C400 296.8 407.2 304 416 304zM283.5 175.9H329.1C345.1 175.9 351.2 196.8 337.7 205.4L212.1 285.3C198 294.3 181.4 278.4 189.6 263.9L221.6 207.9H176C160 207.9 153.9 187 167.4 178.4L292.1 98.55C307 89.59 323.7 105.5 315.4 119.1L283.5 175.9zM235.4 191.9C238.3 191.9 240.9 193.5 242.3 195.9C243.8 198.4 243.8 201.4 242.3 203.9L203.5 271.8L329.1 191.9H269.7C266.8 191.9 264.2 190.4 262.8 187.1C261.3 185.5 261.3 182.4 262.7 179.1L301.5 112.1L176 191.9H235.4zM58.02 199.8L91.05 84.22C99.88 53.31 128.1 32 160.3 32H351.7C383.9 32 412.1 53.31 420.1 84.22L453.1 199.8C488.1 214.5 512 248.5 512 288V472C512 476.4 508.4 480 504 480C499.6 480 496 476.4 496 472V400H16V472C16 476.4 12.42 480 8 480C3.582 480 0 476.4 0 472V288C0 248.5 23.89 214.5 58.02 199.8H58.02zM76.31 194C82.67 192.7 89.25 192 96 192H128V208H96C51.82 208 16 243.8 16 288V384H496V288C496 243.8 460.2 208 416 208H384V192H416C422.7 192 429.3 192.7 435.7 194L405.6 88.62C398.7 64.57 376.7 48 351.7 48H160.3C135.3 48 113.3 64.57 106.4 88.62L76.31 194z"],
    "arrows-maximize": [448, 512, ["expand-arrows"], "f31d", "M432 184V59.31L235.3 256l196.7 196.7V328c0-4.422 3.58-8 7.998-8c4.424 0 8 3.578 8 8v144c0 4.426-3.584 8-8 8h-144C291.6 480 288 476.4 288 472c0-4.418 3.58-8 8-8h124.7L224 267.3L27.31 464H152C156.4 464 160 467.6 160 472C160 476.4 156.4 480 152 480h-144C3.576 480 0 476.4 0 472v-144C0 323.6 3.58 320 8 320c4.418 0 7.998 3.578 7.998 8v124.7L212.7 256L15.1 59.31V184C15.1 188.4 12.42 192 8 192C3.576 192 0 188.4 0 184v-144C0 35.57 3.584 32 8 32h144C156.4 32 160 35.59 160 40C160 44.42 156.4 48 152 48H27.31L224 244.7L420.7 48H296C291.6 48 288 44.42 288 40C288 35.59 291.6 32 296 32h144C444.4 32 448 35.58 448 40v144C448 188.4 444.4 192 440 192C435.6 192 432 188.4 432 184z"],
    "faucet": [512, 512, [], "e005", "M352 256h-38.54c-21.33-18.24-50.05-29.63-81.74-31.32C231.7 224.4 232 224.3 232 224V177.8l134.4 14.16c.5547 .0586 1.105 .0859 1.648 .0859C376.8 191.1 384 184.6 384 175.2V112.9c0-9.416-7.217-16.85-15.99-16.85c-.543 0-1.082 .0469-1.637 .1055L232 111.1V72C232 67.59 228.4 64 224 64S216 67.59 216 72v39.14L81.63 96.14C81.07 96.08 80.53 96.04 79.99 96.04C71.21 96.04 64 103.5 64 112.9v62.27c0 9.416 7.205 16.84 15.98 16.84c.543 0 1.094-.0273 1.648-.0859L216 177.8V224c0 .2637 .2559 .4199 .2813 .6758C184.6 226.4 155.9 237.8 134.5 256H32C14.33 256 0 270.3 0 288v64c0 17.67 14.33 32 32 32h76.78C129.4 421.7 173 448 224 448s94.63-26.27 115.2-64H352c17.58 0 32.14 14.33 32 31.91C383.9 433.7 398.3 448 416 448h64c17.11 0 31.85-13.51 31.99-30.62C512.7 328.4 440.8 256 352 256zM368 112L368.1 176L232 161.7V127.2L368 112zM80 175.2L79.93 112L216 127.2v34.38L80 175.2zM480 432h-64c-4.275 0-8.305-1.688-11.34-4.752c-3.037-3.062-4.689-7.105-4.654-11.38c.1016-12.64-4.775-24.57-13.74-33.6C377.1 373.1 364.1 368 352 368h-22.29l-4.549 8.338C306.7 410.2 267 432 224 432s-82.71-21.85-101.2-55.66L118.3 368H32c-8.822 0-16-7.178-16-16V288c0-8.822 7.178-16 16-16h108.5l4.49-3.842C166.2 250 194.3 240 224 240s57.77 10 78.99 28.16L307.5 272H352c38.7 0 75.02 15.13 102.3 42.61c27.24 27.47 42.06 63.92 41.73 102.6C495.9 425.2 488.6 432 480 432z"],
    "cloud-sleet": [576, 512, [], "f741", "M96.84 372.4l-64 128c-1.969 3.953-.375 8.75 3.594 10.73C37.56 511.7 38.78 512 40 512c2.938 0 5.75-1.625 7.156-4.422l64-128c1.969-3.953 .375-8.75-3.594-10.73C103.7 366.9 98.84 368.5 96.84 372.4zM262.9 384c-2.281-3.844-7.188-5.156-10.94-2.922l-36.5 21.07V360c0-4.422-3.594-8-8-8s-8 3.578-8 8v42.15l-36.5-21.07C159.2 378.8 154.3 380.2 152.1 384c-2.188 3.828-.875 8.719 2.938 10.92L191.5 416l-36.51 21.08C151.2 439.3 149.9 444.2 152.1 448c1.5 2.562 4.188 4 6.938 4c1.375 0 2.75-.3438 4-1.078l36.5-21.07V472c0 4.422 3.594 8 8 8s8-3.578 8-8v-42.15l36.5 21.07C253.3 451.7 254.6 452 256 452c2.75 0 5.438-1.438 6.938-4c2.188-3.828 .875-8.719-2.938-10.92L223.5 416l36.51-21.08C263.8 392.7 265.1 387.8 262.9 384zM352.8 372.4l-64 128c-1.969 3.953-.375 8.75 3.594 10.73C293.6 511.7 294.8 512 296 512c2.938 0 5.75-1.625 7.156-4.422l64-128c1.969-3.953 .375-8.75-3.594-10.73C359.7 366.9 354.8 368.5 352.8 372.4zM518.9 384c-2.281-3.844-7.188-5.156-10.94-2.922l-36.5 21.07V360c0-4.422-3.594-8-8-8s-8 3.578-8 8v42.15l-36.5-21.07C415.2 378.8 410.3 380.2 408.1 384c-2.188 3.828-.875 8.719 2.938 10.92L447.5 416l-36.51 21.08C407.2 439.3 405.9 444.2 408.1 448c1.5 2.562 4.188 4 6.938 4c1.375 0 2.75-.3438 4-1.078l36.5-21.07V472c0 4.422 3.594 8 8 8s8-3.578 8-8v-42.15l36.5 21.07c1.25 .7344 2.625 1.078 4 1.078c2.75 0 5.438-1.438 6.938-4c2.188-3.828 .875-8.719-2.938-10.92L479.5 416l36.51-21.08C519.8 392.7 521.1 387.8 518.9 384zM544 224c0-53-42.1-96-95.1-96c-.625 0-1.125 .25-1.625 .25C447.5 123 448 117.6 448 112c0-44.25-35.75-80-79.1-80c-24.62 0-46.25 11.25-60.1 28.75C288.4 24.75 251.3 0 208 0C146.1 0 96 50.13 96 112c0 7.25 .7511 14.25 2.126 21.25C59.75 145.8 32.01 181.5 32.01 224c0 53 42.1 96 95.1 96h319.1C501 320 544 277 544 224zM48 224c0-34.45 22.14-64.81 55.08-75.54l13.48-4.391L113.8 130.2C112.6 123.9 112 117.1 112 112c0-52.94 43.07-96 96-96c35.67 0 68.16 19.96 84.79 52.1l11.01 21.28l15.44-18.32C331.8 56.19 349.1 48 368 48c35.29 0 64 28.71 64 64c0 4.691-.4141 8.91-1.27 12.9l-4.148 19.35h19.79c1.102 0 2.066-.1035 2.902-.2402C492.8 144.7 528 180.3 528 224c0 44.11-35.89 80-80 80H128C83.89 304 48 268.1 48 224z"],
    "lamp-street": [512, 512, [], "e1c5", "M328 216.4V104c0-57.34-46.67-104-104-104h-120C46.65 0 0 46.66 0 104v400C0 508.4 3.594 512 7.1 512s7.1-3.578 7.1-8V104c0-48.53 39.47-88 87.99-88h120c48.53 0 87.99 39.47 87.99 88v112.4C209.9 220.6 128 304.8 128 408c0 4.422 3.594 8 7.1 8h367.1C508.4 416 512 412.4 512 408C512 304.8 430.2 220.6 328 216.4zM144.2 400c4.187-93.34 81.43-168 175.8-168s171.6 74.66 175.8 168H144.2zM398.8 440.4c-4.406-1.438-8.718 1.016-10.03 5.234C379.3 475.8 351.6 496 320 496s-59.25-20.25-68.71-50.39c-1.281-4.188-5.625-6.625-10.03-5.234c-4.218 1.312-6.562 5.812-5.218 10.02C247.6 487.3 281.4 512 320 512s72.38-24.75 83.94-61.61C405.3 446.2 402.1 441.7 398.8 440.4z"],
    "list-radio": [512, 512, [], "e1d0", "M64 80C72.84 80 80 87.16 80 96C80 104.8 72.84 112 64 112C55.16 112 48 104.8 48 96C48 87.16 55.16 80 64 80zM64 40C94.93 40 120 65.07 120 96C120 126.9 94.93 152 64 152C33.07 152 8 126.9 8 96C8 65.07 33.07 40 64 40zM24 96C24 118.1 41.91 136 64 136C86.09 136 104 118.1 104 96C104 73.91 86.09 56 64 56C41.91 56 24 73.91 24 96zM168 96C168 91.58 171.6 88 176 88H496C500.4 88 504 91.58 504 96C504 100.4 500.4 104 496 104H176C171.6 104 168 100.4 168 96zM168 256C168 251.6 171.6 248 176 248H496C500.4 248 504 251.6 504 256C504 260.4 500.4 264 496 264H176C171.6 264 168 260.4 168 256zM168 416C168 411.6 171.6 408 176 408H496C500.4 408 504 411.6 504 416C504 420.4 500.4 424 496 424H176C171.6 424 168 420.4 168 416zM64 200C94.93 200 120 225.1 120 256C120 286.9 94.93 312 64 312C33.07 312 8 286.9 8 256C8 225.1 33.07 200 64 200zM24 256C24 278.1 41.91 296 64 296C86.09 296 104 278.1 104 256C104 233.9 86.09 216 64 216C41.91 216 24 233.9 24 256zM64 472C33.07 472 8 446.9 8 416C8 385.1 33.07 360 64 360C94.93 360 120 385.1 120 416C120 446.9 94.93 472 64 472zM104 416C104 393.9 86.09 376 64 376C41.91 376 24 393.9 24 416C24 438.1 41.91 456 64 456C86.09 456 104 438.1 104 416z"],
    "pen-nib-slash": [640, 512, [], "e4a1", "M636.1 497.7C640.4 500.5 641 505.5 638.3 508.1C635.5 512.4 630.5 513 627 510.3L3.022 14.26C-.4365 11.51-1.012 6.481 1.738 3.022C4.487-.4365 9.52-1.012 12.98 1.738L636.1 497.7zM479.1 220.2L461.1 276.4L448.5 265.7L462.9 218.3L357.7 113.1L283.7 135.6L268.4 123.5L355.8 96.93L432.4 20.29C454.3-1.584 489.7-1.584 511.6 20.29L555.7 64.4C577.6 86.27 577.6 121.7 555.7 143.6L479.1 220.2zM371.3 104L472 204.7L544.4 132.3C560 116.7 560 91.34 544.4 75.72L500.3 31.6C484.7 15.98 459.3 15.98 443.7 31.6L371.3 104zM386.9 400.5L400.7 411.4C396.2 414.1 391.4 416.2 386.3 417.8L101.2 508.2C91.73 511.2 81.37 508.7 74.34 501.7C67.31 494.6 64.79 484.3 67.79 474.8L150.5 213.9L163.9 224.5L83.04 479.6C82.79 480.5 82.63 481.3 82.57 482.1L227.1 337.5C220.1 328.2 215.1 316.6 215.1 304C215.1 292.5 219.4 281.9 225.3 273L237.1 282.1C234.2 289.1 231.1 296.3 231.1 304C231.1 326.1 249.9 344 271.1 344C283.1 344 293.1 339.5 300.3 332.2L312.1 342.2C302.7 353.1 288.2 360 271.1 360C259.4 360 247.8 355.9 238.5 348.9L93.89 493.4C94.72 493.4 95.55 493.2 96.37 492.1L381.5 402.5C383.3 401.1 385.1 401.3 386.9 400.5V400.5z"],
    "baseball-bat-ball": [640, 512, [], "f432", "M627.3 60.18l-23.63-32.5c-13.44-18.49-33.78-27.68-54.12-27.68c-13.89 0-27.79 4.281-39.51 12.8L307.8 159.7C262.2 192.8 220.4 230.9 183.4 273.4c-24.22 27.88-81.2 88.13-125.5 123.8c-10.36-14.26-30.37-17.48-44.7-7.078c-14.3 10.39-17.47 30.41-7.077 44.7l46.52 64C58.89 507.4 68.64 512 78.55 512c6.516 0 13.11-1.984 18.78-6.109c14.3-10.39 17.47-30.41 7.079-44.7c53.79-35.39 130.1-65.92 158.1-77.89c51.87-22 101.3-49.87 146.9-82.1l202.3-146.7C642.3 131.8 648.9 90.05 627.3 60.18zM87.92 492.1c-6.994 5.082-17.03 3.764-22.35-3.545l-46.52-64c-5.187-7.137-3.598-17.17 3.533-22.35c7.047-5.115 17.07-3.748 22.36 3.535l46.52 64C96.67 477.8 95.08 487.7 87.92 492.1zM95.62 447.8l-.623 .4102l-27.68-38.08l.6094-.4902c27.58-22.18 60.25-53.96 87.21-81.96l46.84 64.45C168.3 407.1 128.2 426.4 95.62 447.8zM603.1 140.6l-202.3 146.8c-44.54 32.33-92.89 59.66-143.8 81.23c-20.38 8.582-27.26 11.43-40.14 16.98L166.3 315.9C177.9 303.6 188.1 292.5 195.5 283.9c36.03-41.38 76.97-78.83 121.7-111.3l202.3-146.9c22.05-16.04 54.05-12.34 71.27 11.34l23.61 32.47C630.7 92.23 625.7 124.1 603.1 140.6zM496.1 352c-44.12 0-79.72 35.75-79.72 80s35.59 80 79.72 80s79.91-35.75 79.91-80S540.2 352 496.1 352zM496.1 496c-35.15 0-63.75-28.71-63.75-64s28.6-64 63.75-64c35.22 0 63.87 28.71 63.87 64S531.3 496 496.1 496z"],
    "square-up-left": [448, 512, [], "e282", "M252.4 216.6l31.6-31.6C299.2 169.9 288.5 144 267.1 144H136c-6.627 0-12.63 2.688-16.97 7.031S112 161.4 112 168v131.1c0 21.38 25.85 32.09 40.97 16.97l31.6-31.6l73.42 73.42c9.373 9.371 24.69 9.494 34.06 .1234l33.94-33.94c9.371-9.375 9.25-24.69-.1234-34.06L252.4 216.6zM314.7 312.7l-33.94 33.94c-3.119 3.121-8.193 3.121-11.31 0L184.6 261.8L141.7 304.7C138.2 308.1 134.4 307.1 132.9 306.5C131.5 305.9 128 303.9 128 299.1V168c0-2.883 1.465-4.781 2.342-5.656C131.2 161.5 133.1 160 136 160h131.1c4.826 0 6.775 3.453 7.393 4.938c.6152 1.484 1.676 5.309-1.734 8.719l-42.91 42.91l84.85 84.86C317.8 304.5 317.8 309.6 314.7 312.7zM384 32H64C28.65 32 0 60.66 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.66 419.3 32 384 32zM432 416c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V96c0-26.47 21.53-48 48-48h320c26.47 0 48 21.53 48 48V416z"],
    "overline": [448, 512, [], "f876", "M232.3 128h-16.5C123.1 128 48 203.1 48 295.8v48.5C48 436.9 123.1 512 215.8 512h16.5C324.9 512 400 436.9 400 344.3v-48.5C400 203.1 324.9 128 232.3 128zM384 344.3C384 427.9 315.9 496 232.3 496h-16.5C132.1 496 64 427.9 64 344.3v-48.5C64 212.1 132.1 144 215.8 144h16.5C315.9 144 384 212.1 384 295.8V344.3zM440 0H8C3.594 0 0 3.578 0 8S3.594 16 8 16h432C444.4 16 448 12.42 448 8S444.4 0 440 0z"],
    "s": [384, 512, [115], "53", "M212.1 480c-50.04 0-110.6-12.65-174.8-37.5c-4.123-1.594-6.184-6.218-4.591-10.34c1.577-4.156 6.216-6.281 10.34-4.593c81.35 31.43 189.5 52.99 249.4 19.4c22.82-12.81 36.86-33.03 41.76-60.06c14.45-79.74-62.63-100.8-144.2-123.1C104.9 240.7 17.09 216.7 34.14 122.5c5.013-27.59 20.57-50.49 44.96-66.24c46.45-29.9 121.6-32.15 223.4-6.624c4.279 1.062 6.872 5.406 5.81 9.686c-1.093 4.312-5.45 6.999-9.714 5.812c-95.91-24.06-168.8-22.53-210.8 4.593C61.77 86.45 52.8 109.2 49.88 125.3C35.44 205.1 112.5 226.1 194.1 248.4c84.96 23.19 172.8 47.18 155.8 141.4c-5.794 31.93-22.5 55.87-49.68 71.12C277.4 473.7 247.4 480 212.1 480z"],
    "timeline": [640, 512, [], "e29c", "M168 256H472V143.5C440.4 139.6 416 112.6 416 80C416 44.65 444.7 16 480 16C515.3 16 544 44.65 544 80C544 112.6 519.6 139.6 488 143.5V256H632C636.4 256 640 259.6 640 264C640 268.4 636.4 272 632 272H328V368.5C359.6 372.4 384 399.4 384 432C384 467.3 355.3 496 320 496C284.7 496 256 467.3 256 432C256 399.4 280.4 372.4 312 368.5V272H8C3.582 272 0 268.4 0 264C0 259.6 3.582 256 8 256H152V143.5C120.4 139.6 96 112.6 96 80C96 44.65 124.7 16 160 16C195.3 16 224 44.65 224 80C224 112.6 199.6 139.6 168 143.5V256zM160 128C186.5 128 208 106.5 208 80C208 53.49 186.5 32 160 32C133.5 32 112 53.49 112 80C112 106.5 133.5 128 160 128zM480 32C453.5 32 432 53.49 432 80C432 106.5 453.5 128 480 128C506.5 128 528 106.5 528 80C528 53.49 506.5 32 480 32zM320 384C293.5 384 272 405.5 272 432C272 458.5 293.5 480 320 480C346.5 480 368 458.5 368 432C368 405.5 346.5 384 320 384z"],
    "keyboard": [576, 512, [9000], "f11c", "M392 128h-16C362.7 128 352 138.7 352 152v16C352 181.3 362.7 192 376 192h16C405.3 192 416 181.3 416 168v-16C416 138.7 405.3 128 392 128zM400 168c0 4.41-3.588 8-8 8h-16c-4.41 0-8-3.59-8-8v-16c0-4.41 3.59-8 8-8h16c4.412 0 8 3.59 8 8V168zM488 128h-16C458.7 128 448 138.7 448 152v16C448 181.3 458.7 192 472 192h16C501.3 192 512 181.3 512 168v-16C512 138.7 501.3 128 488 128zM496 168c0 4.41-3.588 8-8 8h-16c-4.41 0-8-3.59-8-8v-16c0-4.41 3.59-8 8-8h16c4.412 0 8 3.59 8 8V168zM184 192h16C213.3 192 224 181.3 224 168v-16C224 138.7 213.3 128 200 128h-16C170.7 128 160 138.7 160 152v16C160 181.3 170.7 192 184 192zM176 152c0-4.41 3.59-8 8-8h16c4.412 0 8 3.59 8 8v16c0 4.41-3.588 8-8 8h-16C179.6 176 176 172.4 176 168V152zM280 288h16C309.3 288 320 277.3 320 264v-16C320 234.7 309.3 224 296 224h-16C266.7 224 256 234.7 256 248v16C256 277.3 266.7 288 280 288zM272 248c0-4.41 3.59-8 8-8h16c4.412 0 8 3.59 8 8v16c0 4.41-3.588 8-8 8h-16C275.6 272 272 268.4 272 264V248zM392 224h-16C362.7 224 352 234.7 352 248v16C352 277.3 362.7 288 376 288h16C405.3 288 416 277.3 416 264v-16C416 234.7 405.3 224 392 224zM400 264c0 4.41-3.588 8-8 8h-16c-4.41 0-8-3.59-8-8v-16c0-4.41 3.59-8 8-8h16c4.412 0 8 3.59 8 8V264zM280 192h16C309.3 192 320 181.3 320 168v-16C320 138.7 309.3 128 296 128h-16C266.7 128 256 138.7 256 152v16C256 181.3 266.7 192 280 192zM272 152c0-4.41 3.59-8 8-8h16c4.412 0 8 3.59 8 8v16c0 4.41-3.588 8-8 8h-16C275.6 176 272 172.4 272 168V152zM512 64H64C28.65 64 0 92.65 0 128v256c0 35.35 28.65 64 64 64h448c35.35 0 64-28.65 64-64V128C576 92.65 547.3 64 512 64zM560 384c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V128c0-26.47 21.53-48 48-48h448c26.47 0 48 21.53 48 48V384zM392 320h-208C170.7 320 160 330.7 160 344v16C160 373.3 170.7 384 184 384h208c13.26 0 24-10.75 24-24v-16C416 330.7 405.3 320 392 320zM400 360c0 4.41-3.588 8-8 8h-208c-4.41 0-8-3.59-8-8v-16c0-4.41 3.59-8 8-8h208c4.412 0 8 3.59 8 8V360zM104 224h-16C74.75 224 64 234.7 64 248v16C64 277.3 74.75 288 88 288h16C117.3 288 128 277.3 128 264v-16C128 234.7 117.3 224 104 224zM112 264c0 4.41-3.588 8-8 8h-16C83.59 272 80 268.4 80 264v-16c0-4.41 3.59-8 8-8h16c4.412 0 8 3.59 8 8V264zM488 224h-16C458.7 224 448 234.7 448 248v16C448 277.3 458.7 288 472 288h16C501.3 288 512 277.3 512 264v-16C512 234.7 501.3 224 488 224zM496 264c0 4.41-3.588 8-8 8h-16c-4.41 0-8-3.59-8-8v-16c0-4.41 3.59-8 8-8h16c4.412 0 8 3.59 8 8V264zM184 288h16C213.3 288 224 277.3 224 264v-16C224 234.7 213.3 224 200 224h-16C170.7 224 160 234.7 160 248v16C160 277.3 170.7 288 184 288zM176 248c0-4.41 3.59-8 8-8h16c4.412 0 8 3.59 8 8v16c0 4.41-3.588 8-8 8h-16C179.6 272 176 268.4 176 264V248zM488 320h-16C458.7 320 448 330.7 448 344v16c0 13.25 10.75 24 24 24h16c13.26 0 24-10.75 24-24v-16C512 330.7 501.3 320 488 320zM496 360c0 4.41-3.588 8-8 8h-16c-4.41 0-8-3.59-8-8v-16c0-4.41 3.59-8 8-8h16c4.412 0 8 3.59 8 8V360zM104 320h-16C74.75 320 64 330.7 64 344v16C64 373.3 74.75 384 88 384h16C117.3 384 128 373.3 128 360v-16C128 330.7 117.3 320 104 320zM112 360c0 4.41-3.588 8-8 8h-16c-4.41 0-8-3.59-8-8v-16c0-4.41 3.59-8 8-8h16c4.412 0 8 3.59 8 8V360zM104 128h-16C74.75 128 64 138.7 64 152v16C64 181.3 74.75 192 88 192h16C117.3 192 128 181.3 128 168v-16C128 138.7 117.3 128 104 128zM112 168c0 4.41-3.588 8-8 8h-16C83.59 176 80 172.4 80 168v-16c0-4.41 3.59-8 8-8h16c4.412 0 8 3.59 8 8V168z"],
    "arrows-from-dotted-line": [448, 512, [], "e0a3", "M32 240C23.16 240 16 247.2 16 256S23.16 272 32 272S48 264.8 48 256S40.84 240 32 240zM144 256c0-8.836-7.164-16-16-16S112 247.2 112 256S119.2 272 128 272S144 264.8 144 256zM208 256c0 8.836 7.164 16 16 16s16-7.164 16-16S232.8 240 224 240S208 247.2 208 256zM320 240c-8.836 0-16 7.164-16 16s7.164 16 16 16s16-7.164 16-16S328.8 240 320 240zM416 240c-8.836 0-16 7.164-16 16s7.164 16 16 16s16-7.164 16-16S424.8 240 416 240zM136 104c2.047 0 4.094-.7813 5.656-2.344L216 27.31V184c0 4.406 3.594 7.984 8 7.984S232 188.4 232 184V27.31l74.34 74.34C307.9 103.2 309.9 104 312 104c5.719 0 8-5.114 8-8.021c0-2.047-.7813-4.073-2.344-5.635l-88-88C228.1 .7813 226 0 223.1 0S219.9 .7813 218.3 2.344l-88 88C128.8 91.91 128 93.93 128 95.98C128 100.5 131.7 104 136 104zM312 408c-2.047 0-4.094 .7813-5.656 2.344L232 484.7V328c0-4.406-3.594-8.01-8-8.01S216 323.6 216 328v156.7l-74.34-74.34C140.1 408.8 138 408 136 408C131.7 408 128 411.4 128 415.1c0 2.047 .7813 4.099 2.344 5.662l88 88C219.9 511.2 221.9 512 224 512s4.094-.7813 5.656-2.344l88-88C319.2 420.1 320 418 320 415.1C320 411.4 316.3 408 312 408z"],
    "usb-drive": [640, 512, [], "f8e9", "M416 96L64 96c-35.35 0-64 28.65-64 64v192c0 35.35 28.65 64 64 64L416 416c17.67 0 32-14.33 32-32V128C448 110.3 433.7 96 416 96zM432 384c0 8.822-7.178 16-16 16H64c-26.47 0-48-21.53-48-48V160c0-26.47 21.53-48 48-48h352c8.822 0 16 7.178 16 16V384zM600 128h-112C483.6 128 480 131.6 480 136s3.578 8 8 8h112c13.23 0 24 10.78 24 24v176c0 13.22-10.77 24-24 24h-112c-4.422 0-8 3.594-8 8S483.6 384 488 384h112c22.06 0 40-17.94 40-40v-176C640 145.9 622.1 128 600 128zM544 240h32c8.836 0 16-7.164 16-16V192c0-8.838-7.164-16-16-16h-32c-8.836 0-16 7.162-16 16v32C528 232.8 535.2 240 544 240zM544 192h32v32h-32V192zM528 320c0 8.836 7.164 16 16 16h32c8.836 0 16-7.164 16-16V288c0-8.838-7.164-16-16-16h-32c-8.836 0-16 7.162-16 16V320zM544 288h32v32h-32V288z"],
    "ballot": [448, 512, [], "f732", "M384 0H64C28.66 0 0 28.66 0 64v384c0 35.34 28.66 64 64 64h320c35.34 0 64-28.66 64-64V64C448 28.66 419.3 0 384 0zM432 448c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V64c0-26.47 21.53-48 48-48h320c26.47 0 48 21.53 48 48V448zM376 120h-176C195.6 120 192 123.6 192 128s3.594 8 8 8h176C380.4 136 384 132.4 384 128S380.4 120 376 120zM376 248h-176C195.6 248 192 251.6 192 256s3.594 8 8 8h176C380.4 264 384 260.4 384 256S380.4 248 376 248zM376 376h-176C195.6 376 192 379.6 192 384s3.594 8 8 8h176c4.406 0 8-3.578 8-8S380.4 376 376 376zM104 88h-16c-17.67 0-32 14.33-32 32v16c0 17.67 14.33 32 32 32h16c17.67 0 32-14.33 32-32v-16C136 102.3 121.7 88 104 88zM120 136c0 8.822-7.176 16-16 16h-16c-8.824 0-16-7.178-16-16v-16c0-8.822 7.176-16 16-16h16c8.824 0 16 7.178 16 16V136zM104 216h-16c-17.67 0-32 14.33-32 32v16c0 17.67 14.33 32 32 32h16c17.67 0 32-14.33 32-32v-16C136 230.3 121.7 216 104 216zM120 264c0 8.822-7.176 16-16 16h-16c-8.824 0-16-7.178-16-16v-16c0-8.822 7.176-16 16-16h16c8.824 0 16 7.178 16 16V264zM104 344h-16c-17.67 0-32 14.33-32 32v16c0 17.67 14.33 32 32 32h16c17.67 0 32-14.33 32-32v-16C136 358.3 121.7 344 104 344zM120 392c0 8.822-7.176 16-16 16h-16c-8.824 0-16-7.178-16-16v-16c0-8.822 7.176-16 16-16h16c8.824 0 16 7.178 16 16V392z"],
    "caret-down": [320, 512, [], "f0d7", "M296 192h-272C10.69 192 0 202.8 0 215.1c0 6.014 2.26 11.94 6.551 16.48l136 144C147.1 381.3 153.4 384 160 384s12.91-2.721 17.45-7.521l136-144C317.7 227.9 320 222 320 215.1C320 202.8 309.3 192 296 192zM301.8 221.5l-135.1 143.1C164.3 367.1 162.2 368 160 368s-4.312-.9141-5.816-2.506l-135.1-144C16.78 220 16 218 16 215.1C16 211.6 19.59 208 24 208h272c4.412 0 8 3.586 8 7.994C304 218 303.2 220 301.8 221.5z"],
    "location-dot-slash": [640, 512, ["map-marker-alt-slash"], "f605", "M636.1 497.7C640.4 500.5 641 505.5 638.3 508.1C635.5 512.4 630.5 513 627 510.3L3.022 14.26C-.4365 11.51-1.012 6.481 1.738 3.022C4.487-.4365 9.52-1.012 12.98 1.738L636.1 497.7zM393.8 405.1L406.3 415.9C382.7 449.4 359.9 478.9 343.7 499.2C331.4 514.5 308.6 514.5 296.3 499.2C245.8 436.1 131.7 284.3 128.1 196.2L145.7 210.1C148.3 225.2 153.8 242.6 161.8 261.6C173.2 288.5 188.9 317.4 206.5 345.9C241.7 402.1 283.3 457.3 308.8 489.2C314.7 496.5 325.3 496.5 331.2 489.2C347.5 468.9 370.3 439.4 393.8 405.1V405.1zM512 192C512 220.1 499.9 255.2 481.9 292L468.1 281.9C472.3 275 475.4 268.3 478.2 261.6C489.6 234.5 496 210.7 496 192C496 94.8 417.2 16 319.1 16C271.8 16 228.2 35.35 196.4 66.7L183.8 56.71C218.5 21.69 266.7 .0003 319.1 .0003C426 .0003 512 85.96 512 192V192zM400 192C400 202.9 397.8 213.2 393.9 222.6L380.7 212.2C382.9 205.9 384 199.1 384 192C384 156.7 355.3 128 319.1 128C307.6 128 296 131.5 286.2 137.6L273.1 127.2C286.2 117.6 302.5 112 319.1 112C364.2 112 400 147.8 400 192H400z"],
    "cards": [640, 512, [], "e3ed", "M253.3 358.3C251.1 354.5 252.4 349.6 256.2 347.4L274.2 336.1L256.3 308.2C255.9 309.5 255.6 310.8 255.1 312.1C246.3 337.1 220.5 355.6 192.7 350.7C159.9 344.3 139.3 311 147.2 279.2L174.5 169.3C176.5 162.1 183.9 157.8 190.8 159.9L299.9 190.1C331.5 200 349.1 234.5 338.8 266.4C329.7 292.6 301.1 306.3 274.3 300.9C272.9 300.6 271.5 300.3 270.2 299.9L269.9 299.8L288.1 328.1L304.4 319.5C308.3 317.3 313.2 318.6 315.4 322.5C317.6 326.3 316.3 331.2 312.4 333.4L264.2 361.2C260.4 363.4 255.5 362.1 253.3 358.3L253.3 358.3zM162.7 283C156.1 306.1 171.1 330.3 195.7 334.1C215.7 338.4 235.3 324.9 240.8 304.1L246.8 276.3L274.5 284.5C295.6 290.3 317.3 279.6 323.6 261.2L323.7 261.1C331.8 238 318.4 212.9 295.5 206.4L189.3 176.2L162.7 283zM220.4 7.637C247.2-7.827 281.5 1.35 296.9 28.13L463.6 316.9C479.1 343.6 469.9 377.9 443.1 393.4L250.8 504.4C224 519.8 189.8 510.7 174.3 483.9L7.629 195.2C-7.835 168.4 1.342 134.1 28.13 118.7L220.4 7.637zM228.4 21.49L36.13 132.5C16.99 143.6 10.44 168 21.49 187.2L188.2 475.9C199.2 495 223.7 501.6 242.8 490.5L435.1 379.5C454.2 368.5 460.8 343.1 449.8 324.9L283.1 36.13C272 17 247.6 10.45 228.4 21.49V21.49zM339.3 490.2C345.3 493.9 352.4 496 360 496H584C606.1 496 624 478.1 624 456V120C624 97.91 606.1 80 584 80H363.8L354.7 64.25C356.5 64.08 358.2 64 360 64H584C614.9 64 640 89.07 640 120V456C640 486.9 614.9 512 584 512H360C346.4 512 333.8 507.1 324.1 499L339.3 490.2zM562.5 136.6L562.6 136.7C579.6 151.5 580.4 177.8 565 193.7L522.9 237.4L522.8 237.5C516.1 243.3 507.2 243.7 501.3 237.4L458.9 193.7C443.6 177.8 444.4 151.5 461.6 136.7C476.5 123.7 498.4 126 511.1 138.5C525.6 125.1 547.2 123.8 562.5 136.6V136.6zM501.1 151.1C493.6 142.6 480.3 141.7 472.1 148.7L472.1 148.8C461.9 157.5 461.4 173.2 470.4 182.6L512.1 225.6L553.5 182.6C562.6 173.2 562.1 157.6 552.1 148.8C543.5 141.6 530.4 142.7 522.1 151L512.2 161.9L501.1 151.1z"],
    "house-chimney-medical": [576, 512, ["clinic-medical"], "f7f2", "M240 192C240 178.7 250.7 168 264 168H312C325.3 168 336 178.7 336 192V240H384C397.3 240 408 250.7 408 264V312C408 325.3 397.3 336 384 336H336V384C336 397.3 325.3 408 312 408H264C250.7 408 240 397.3 240 384V336H192C178.7 336 168 325.3 168 312V264C168 250.7 178.7 240 192 240H240V192zM264 184C259.6 184 256 187.6 256 192V256H192C187.6 256 184 259.6 184 264V312C184 316.4 187.6 320 192 320H256V384C256 388.4 259.6 392 264 392H312C316.4 392 320 388.4 320 384V320H384C388.4 320 392 316.4 392 312V264C392 259.6 388.4 256 384 256H320V192C320 187.6 316.4 184 312 184H264zM282.7 2.011C285.7-.6704 290.3-.6704 293.3 2.011L384 82.34V56C384 42.75 394.7 32 408 32H488C501.3 32 512 42.75 512 56V195.7L573.3 250C576.6 252.9 576.9 257.1 573.1 261.3C571.1 264.6 566 264.9 562.7 261.1L512 217.1V448C512 483.3 483.3 512 448 512H128C92.65 512 64 483.3 64 448V217.1L13.3 261.1C9.997 264.9 4.941 264.6 2.012 261.3C-.9182 257.1-.6116 252.9 2.696 250L282.7 2.011zM496 181.5V56C496 51.58 492.4 48 488 48H408C403.6 48 400 51.58 400 56V96.51L496 181.5zM288 18.69L80 202.9V448C80 474.5 101.5 496 128 496H448C474.5 496 496 474.5 496 448V202.9L384.3 103.1H384V103.7L288 18.69z"],
    "boxing-glove": [512, 512, [129354, "glove-boxing"], "f438", "M286.5 355.3c-2.594-3.594-7.625-4.406-11.16-1.859l-51.35 36.67l-51.35-36.67c-3.594-2.547-8.562-1.734-11.16 1.859c-2.562 3.594-1.75 8.594 1.844 11.17L210.2 400l-46.88 33.48c-3.594 2.578-4.406 7.578-1.844 11.17C163.1 446.8 165.5 448 168 448c1.625 0 3.25-.4844 4.656-1.484l51.35-36.67l51.35 36.67C276.8 447.5 278.4 448 280 448c2.5 0 4.938-1.172 6.5-3.344c2.562-3.594 1.75-8.594-1.844-11.17L237.8 400l46.88-33.48C288.3 363.9 289.1 358.9 286.5 355.3zM432 152.4L431.1 104c0-57.34-46.66-104-104-104H136C78.75 0 32.09 45.75 32 101.1V296c0 27.92 11.62 54.91 32 74.56V456c0 30.88 25.12 56 56 56h223.1c30.88 0 56-25.12 56-56v-68.69l56.16-56.17C465.8 321.5 496.8 291 495.1 224C495.1 187 467.1 156.5 432 152.4zM444.8 319.8l-60.84 60.84V456c0 22.06-17.94 40-40 40H120c-22.06 0-40-17.94-40-40v-92.47C58.22 344.1 48 321.7 48 296V102C48.09 54.58 87.56 16 136 16h191.1c48.5 0 88 39.48 88.03 88v48h-32c-24.81 0-46.46 12.83-59.41 32H188.9c-33.81 0-64.25-20.08-77.6-51.16c-1.719-4.078-6.469-5.906-10.5-4.203C96.78 130.4 94.91 135.1 96.66 139.2C112.5 176.1 148.7 200 188.9 200h127.5C313.7 207.5 312 215.5 312 224c0 39.7 32.31 72 72 72c4.406 0 8-3.578 8-8s-3.594-8-8-8c-30.88 0-56-25.12-56-56s25.12-56 56-56h40C454.9 168 479.1 193.1 479.1 224C480.7 284.6 454.2 310.5 444.8 319.8z"],
    "temperature-three-quarters": [320, 512, ["temperature-3", "thermometer-3", "thermometer-three-quarters"], "f2c8", "M168 352.8V136c0-4.422-3.593-8-7.1-8S152 131.6 152 136v216.8C129.3 356.6 112 376.2 112 400c0 26.51 21.49 48 48 48S208 426.5 208 400C208 376.2 190.7 356.6 168 352.8zM160 432C142.4 432 128 417.6 128 400s14.36-32 32-32s32 14.36 32 32S177.6 432 160 432zM240 322.5V80c0-44.18-35.82-79.1-79.1-79.1S80 35.82 80 80v242.5c-19.58 20.13-32 47.21-32 77.51c0 61.86 50.14 112 112 112S272 461.9 272 400C272 369.7 259.6 342.6 240 322.5zM160 496c-52.94 0-96-43.07-96-96c0-24.57 9.756-48.14 27.47-66.35L96 328.1V80c0-35.29 28.71-64 64-64s64 28.71 64 64v248.1l4.529 4.658C246.2 351.9 256 375.4 256 400C256 452.9 212.9 496 160 496z"],
    "bell-school": [512, 512, [], "f5d5", "M128 208C128 163.8 163.8 128 208 128C252.2 128 288 163.8 288 208C288 252.2 252.2 288 208 288C163.8 288 128 252.2 128 208zM208 272C243.3 272 272 243.3 272 208C272 172.7 243.3 144 208 144C172.7 144 144 172.7 144 208C144 243.3 172.7 272 208 272zM112 512C85.49 512 64 490.5 64 464V358.1C24.55 320.2 0 266.1 0 208C0 93.12 93.12 0 208 0C322.9 0 416 93.12 416 208C416 266.1 391.4 320.2 352 358.1V464C352 476.3 347.4 487.5 339.8 496H432C445.3 496 456 485.3 456 472V447.3C433.3 443.5 416 423.8 416 400C416 373.5 437.5 352 464 352C490.5 352 512 373.5 512 400C512 423.8 494.7 443.5 472 447.3V472C472 494.1 454.1 512 432 512H112zM208 400C314 400 400 314 400 208C400 101.1 314 16 208 16C101.1 16 16 101.1 16 208C16 314 101.1 400 208 400zM80 371.1V464C80 481.7 94.33 496 112 496H304C321.7 496 336 481.7 336 464V371.1C300.7 399.6 256.3 416 208 416C159.7 416 115.3 399.6 80 371.1zM464 368C446.3 368 432 382.3 432 400C432 417.7 446.3 432 464 432C481.7 432 496 417.7 496 400C496 382.3 481.7 368 464 368z"],
    "mobile-screen": [384, 512, ["mobile-android-alt"], "f3cf", "M144 456h96c4.406 0 8-3.578 8-8s-3.594-8-8-8h-96c-4.406 0-8 3.578-8 8S139.6 456 144 456zM304 0h-224C53.5 0 32 21.5 32 48v416C32 490.5 53.5 512 80 512h224c26.5 0 48-21.5 48-48v-416C352 21.5 330.5 0 304 0zM336 464c0 17.64-14.36 32-32 32h-224c-17.64 0-32-14.36-32-32v-64h288V464zM336 384h-288V48c0-17.64 14.36-32 32-32h224c17.64 0 32 14.36 32 32V384z"],
    "plane-up": [512, 512, [], "e22d", "M256 0C291 0 320 60.92 320 96.88V178.8L503 283.6C508 286.6 512 291.6 512 297.6V362.6C512 373.5 500.1 381.5 491 378.5L320 329.6V399.5L376.1 443.4C380.1 446.4 384 450.4 384 455.4V495.4C384 506.4 374 513.4 364 511.4L256 479.4L147 511.4C137 514.4 128 506.4 128 495.4V455.4C128 450.4 130 446.4 134 443.4L192 399.5V329.6L20 378.5C10 381.5 0 373.5 0 362.6V297.6C0 292.6 3 285.6 8 283.6L192 178.8V95.88C192 60.92 220 0 256 0V0zM192 312.6V196.8L16 297.6V362.6L192 312.6zM320 196.8V312.6L495 362.6L496 297.6L320 196.8zM256 15.98C233 15.98 208 64.92 208 95.88V407.5L144 455.4V495.4L256 463.4L368 496.4V455.4L304 407.5V95.88C304 64.92 278 15.98 256 15.98V15.98z"],
    "folder-heart": [512, 512, [], "e189", "M464 96h-192L217.4 41.38C211.4 35.37 203.2 32 194.7 32H48C21.49 32 0 53.49 0 80v352C0 458.5 21.49 480 48 480h416c26.51 0 48-21.49 48-48v-288C512 117.5 490.5 96 464 96zM496 432c0 17.67-14.33 32-32 32h-416c-17.67 0-32-14.33-32-32v-352c0-17.67 14.33-32 32-32h140.1c8.484 0 16.62 3.371 22.62 9.371L265.4 112H464c17.67 0 32 14.33 32 32V432zM258.6 213.3L255.9 216.1L253.2 213.3C228.3 187.6 188.5 184.9 162.4 207C147.8 219.5 139.3 237 138.3 256.3C137.4 275.5 144.4 294.2 157.6 307.9l83.03 85.59C244.7 397.7 250.2 399.1 255.1 400c5.812 0 11.28-2.312 15.47-6.562l82.97-85.56c13.16-13.64 20.16-32.44 19.22-51.58c-.9687-19.31-9.531-36.81-24.16-49.25C323.6 184.8 283.6 187.6 258.6 213.3zM342.9 296.8l-82.94 85.52C258.9 383.4 257.5 384 256 384s-2.844-.6094-3.906-1.688l-83-85.55C159 286.3 153.6 271.8 154.3 257.1c.7187-14.86 7.281-28.31 18.47-37.88c8.781-7.5 19.72-11.17 30.84-11.17c13.66 0 27.53 5.562 38.03 16.38l14.19 14.75l14.16-14.72c19.22-19.64 49.5-21.97 69.03-5.234c11.25 9.562 17.84 23.02 18.59 37.88C358.4 271.8 353 286.3 342.9 296.8z"],
    "circle-location-arrow": [512, 512, ["location-circle"], "f602", "M127.7 283C116 283 105.8 274.7 103.5 263.2C101.1 251.8 107.2 240.1 117.1 235.5L338.5 141C348 137.1 358.7 139.1 365.8 146.3C372.9 153.4 375 164.1 371 173.5L276.5 394C272.6 403.1 263.6 409 253.7 409C252.1 409 250.5 408.9 248.8 408.5C237.3 406.2 229 395.1 229 384.2V283H127.7zM119.2 259.1C119.1 264 123.6 267 127.7 267H244.1V384.2C244.1 388.3 247.9 391.1 251.9 392.9C252.5 392.9 253.1 393 253.7 393C257.2 393 260.4 390.9 261.8 387.7L356.3 167.2C357.8 163.8 356.1 160.1 354.5 157.6L354.4 157.5C352.1 155.2 348.4 154.3 344.7 155.8L124.3 250.2C120.5 251.8 118.3 256 119.2 259.1L119.2 259.1zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16z"],
    "face-head-bandage": [576, 512, [], "e37a", "M288 16C228.1 16 174.1 37.29 133.2 72.62C129.8 75.47 124.7 75.05 121.9 71.67C119 68.3 119.5 63.25 122.8 60.4C167.4 22.72 225.1 0 288 0C304.9 0 321.5 1.647 337.5 4.791C341.9 5.642 344.7 9.846 343.8 14.18C343 18.52 338.8 21.34 334.5 20.49C319.4 17.55 303.9 16 288 16H288zM536 248C540.4 248 544 251.6 544 256C544 397.4 429.4 512 288 512C194.9 512 113.5 462.3 68.69 388.1C66.41 384.4 67.62 379.4 71.41 377.2C75.19 374.9 80.11 376.1 82.39 379.9C124.4 449.5 200.8 496 288 496C420.5 496 528 388.5 528 256C528 251.6 531.6 248 536 248V248zM224.4 240C224.4 248.8 217.2 256 208.4 256C199.5 256 192.4 248.8 192.4 240C192.4 231.2 199.5 224 208.4 224C217.2 224 224.4 231.2 224.4 240zM389.9 391.1C386.9 394.3 381.9 394.6 378.6 391.6C360.6 375.2 333.1 360 296 360C282.1 360 269.6 362.1 258.4 365.6C254.2 366.1 249.7 364.6 248.4 360.4C247 356.2 249.4 351.7 253.6 350.4C266.3 346.4 280.4 344 296 344C337.8 344 369 361.2 389.4 379.8C392.7 382.7 392.9 387.8 389.9 391.1L389.9 391.1zM352.4 240C352.4 231.2 359.5 224 368.4 224C377.2 224 384.4 231.2 384.4 240C384.4 248.8 377.2 256 368.4 256C359.5 256 352.4 248.8 352.4 240zM19.96 236.6C27.01 228.2 34.28 220.1 41.75 212.2C36.8 213.1 31.69 211.6 27.99 208.1C23.82 204.1 22.08 198.3 23.4 192.7C30.18 164.3 41.43 137.5 56.36 113.4C58.58 109.8 62.13 107.2 66.24 106.2C114.4 94.59 164.1 86.69 214.8 82.79C277.3 51.21 345.8 29.82 418.2 20.82C421.7 20.37 425.3 21.14 428.4 22.1C455.1 39.65 480.4 61.05 500.4 86.06C504.2 90.83 504.1 97.36 502.4 102.9C502.2 103.4 501.9 103.8 501.6 104.3C504.4 104.9 507.1 105.5 509.8 106.2C513.9 107.2 517.4 109.8 519.6 113.4C534.6 137.5 545.8 164.3 552.6 192.7C553.9 198.3 552.2 204.1 548 208.1C543.8 211.1 537.9 213.4 532.4 211.8C455 188.5 372.1 176 287.1 176C272.4 176 256.9 176.4 241.6 177.3C167.9 217.9 104.9 275.6 58.03 345C54.61 350.1 48.62 352.7 42.57 351.9C36.52 351.1 31.48 346.9 29.57 341.1C20.76 314.3 16 285.7 16 256C16 252.8 16.06 249.6 16.17 246.3C16.29 242.8 17.63 239.3 19.96 236.6V236.6zM287.1 96C264.9 96 241.9 96.85 219.2 98.51C205.8 99.49 192.4 100.8 179.2 102.3C142.1 106.6 105.6 113.2 69.98 121.8C59.15 139.3 50.39 158.2 44.01 178.3C42.12 184.2 40.43 190.3 38.97 196.4C44.89 194.6 50.85 192.9 56.82 191.3C59.41 190.6 61.1 189.9 64.59 189.2C75.34 186.3 86.17 183.6 97.08 181.2C142.5 170.9 189.2 164.3 237 161.5C249.8 160.7 262.6 160.3 275.6 160.1C279.7 160 283.8 159.1 288 159.1C368.1 159.1 445.6 170.9 519.2 191.3C525.2 192.9 531.1 194.6 537 196.4C535.6 190.3 533.9 184.2 531.1 178.3C525.6 158.2 516.8 139.3 506 121.8C492.5 118.5 478.9 115.5 465.2 112.9C445.6 109.1 425.9 105.1 405.1 103.4C367.3 98.53 327.1 95.1 288 95.1L287.1 96zM32.16 246.9C32.05 249.9 32 252.1 32 256C32 276.7 34.46 296.8 39.1 316.1C40.73 322.9 42.62 329.5 44.77 336.1C48.56 330.4 52.46 324.9 56.46 319.4C96.88 264.1 147.5 216.7 205.5 179.1C160.1 184.3 115.7 192.3 72.7 203.6C58.5 217.3 44.97 231.8 32.16 246.9H32.16zM466.3 96.81L467.5 96.74C474.3 96.39 481.1 96.17 487.9 96.07C483.6 90.67 479 85.45 474.3 80.42C458.4 63.51 440.1 48.77 420.1 36.7C363.2 43.79 308.7 58.75 257.7 80.48C267.8 80.16 277.9 80 287.1 80C348.9 80 408.5 85.77 466.3 96.81L466.3 96.81z"],
    "sushi-roll": [448, 512, ["maki-roll", "makizushi"], "e48b", "M448 360C448 398 417.6 428.2 378.2 447.8C337.9 468 283.4 480 224 480C164.6 480 110.1 468 69.77 447.8C30.43 428.2 .0003 398 0 360V125.1C0 109 9.238 94.74 21.73 83.67C34.24 72.57 51.43 63.32 71.3 55.86C111.2 40.92 165.2 32 224 32C282.8 32 336.8 40.92 376.7 55.86C396.6 63.32 413.8 72.57 426.3 83.67C438.8 94.74 448 109 448 126L448 360zM16 127.1C16 147.6 34.28 165.5 64.64 179.4C86.46 145.4 119.6 121.4 151.9 105.2C180.7 90.7 209.4 82.12 230.2 78.07C226.9 68.26 224.9 58.18 224.2 48H223.1C109.1 48 15.1 83.82 15.1 128L16 127.1zM224 207.1C281.9 207.1 334.3 198.9 372 184.2C307.2 174.9 258.1 138.3 236.4 93.19C216.9 96.68 188 104.9 159.1 119.5C129.1 134.5 99.47 156.1 79.71 185.6C117.1 199.5 167.1 208 224 208L224 207.1zM432 127.1C432 85.93 347.6 51.44 240.3 48.24C245.1 108.4 306.4 168.8 400.4 170.4C420.4 158.1 432 143.6 432 128V127.1zM16 360C16 417.4 109.1 464 224 464C338.9 464 432 417.4 432 360V165.4C430.2 167.4 428.4 169.2 426.4 170.1C413.9 182.3 396.7 191.8 376.8 199.5C336.9 214.8 282.9 223.1 224 223.1C165.1 223.1 111.1 214.8 71.18 199.5C51.28 191.8 34.08 182.3 21.58 170.1C19.63 169.2 17.76 167.4 16 165.4V360z"],
    "car-bump": [640, 512, [], "f5e0", "M101.1 318.7C97.72 302.8 107.1 286.5 123 282.3C138.9 277.1 155.2 287.4 159.5 303.3C163.7 319.2 154.3 335.5 138.4 339.8C122.6 344 106.2 334.6 101.1 318.7V318.7zM134.3 324.3C141.6 322.3 145.1 314.8 144 307.4C142.1 300.1 134.5 295.7 127.2 297.7C119.8 299.7 115.5 307.2 117.4 314.6C119.4 321.9 126.9 326.3 134.3 324.3V324.3zM446.1 226.3C451.3 242.1 441.8 258.5 425.9 262.7C410.1 266.1 393.7 257.5 389.5 241.7C385.2 225.8 394.7 209.5 410.5 205.2C426.4 200.1 442.7 210.4 446.1 226.3V226.3zM414.7 220.7C407.3 222.6 402.1 230.2 404.9 237.5C406.9 244.9 414.5 249.2 421.8 247.3C429.2 245.3 433.5 237.7 431.5 230.4C429.6 223.1 422 218.7 414.7 220.7zM129.1 64.11L295.5 19.76C326.5 11.44 359.3 24.71 375.8 52.28L433.4 148.2C467.6 155.5 496.6 181.2 506.2 217.3L548.8 376.2C549.9 380.1 547.5 384.2 543.5 385.3C539.6 386.4 535.5 383.1 534.4 380L517.1 315.3L85.81 430.9L103.1 495.6C104.2 499.6 101.9 503.6 97.89 504.7C93.92 505.8 89.84 503.4 88.77 499.4L46.21 340.6C36.54 304.5 48.77 267.7 74.76 244.3L76.6 132.5C77.13 100.3 98.91 72.43 129.1 64.11V64.11zM134.1 79.56C109.9 86.03 93.01 107.7 92.6 132.7L90.95 232.6C98.06 228.5 105.8 225.2 114.1 223L388.7 149.4C396.9 147.2 405.3 146.2 413.5 146.2L362.1 60.51C349.3 39.07 323.8 28.74 299.6 35.22L134.1 79.56zM61.66 336.5L82.75 415.2L511.9 300.2L490.8 221.5C479.3 178.8 435.5 153.5 392.8 164.9L118.2 238.5C75.56 249.9 50.23 293.8 61.66 336.4V336.5zM414.9 511.9C410.5 511.3 407.5 507.2 408.1 502.9C415.1 453.8 457.3 416 508.4 416C559.4 416 601.7 453.8 608.7 502.9C609.3 507.2 606.3 511.3 601.9 511.9C597.5 512.5 593.5 509.5 592.9 505.1C586.9 463.8 551.4 432 508.4 432C465.4 432 429.8 463.8 423.9 505.1C423.3 509.5 419.2 512.5 414.9 511.9V511.9z"],
    "piggy-bank": [576, 512, [], "f4d3", "M168 120C163.6 120 160 116.4 160 112C160 50.14 210.1 0 272 0C328 0 374.4 41.1 382.7 94.78C383.4 99.15 380.4 103.2 375.1 103.9C371.6 104.6 367.5 101.6 366.9 97.22C359.8 51.22 319.1 16 272 16C218.1 16 176 58.98 176 112C176 116.4 172.4 120 168 120H168zM384 256C384 238.3 398.3 224 416 224C433.7 224 448 238.3 448 256C448 273.7 433.7 288 416 288C398.3 288 384 273.7 384 256zM416 272C424.8 272 432 264.8 432 256C432 247.2 424.8 240 416 240C407.2 240 400 247.2 400 256C400 264.8 407.2 272 416 272zM208 512H176C149.5 512 128 490.5 128 464V416C89.14 386.8 64 340.3 64 288H52C23.28 288 0 264.7 0 236C0 207.3 23.28 184 52 184H56C60.42 184 64 187.6 64 192C64 196.4 60.42 200 56 200H52C32.12 200 16 216.1 16 236C16 255.9 32.12 272 52 272H64.79C72.82 191.1 141 128 224 128H376.4C394 108.4 419.6 96 448 96H465.3C480.9 96 492.3 110.7 488.5 125.8L480 159.1C501.1 176.5 519.6 198.5 530.7 224H544C561.7 224 576 238.3 576 256V352C576 369.7 561.7 384 544 384H512C495.5 405.1 473.5 423.6 448 434.7V464C448 490.5 426.5 512 400 512H368C341.5 512 320 490.5 320 464V448H256V464C256 490.5 234.5 512 208 512V512zM383.6 144H224C144.5 144 80 208.5 80 288C80 335.1 102.6 376.9 137.6 403.2L144 408V464C144 481.7 158.3 496 176 496H208C225.7 496 240 481.7 240 464V448H232C227.6 448 224 444.4 224 440C224 435.6 227.6 432 232 432H344C348.4 432 352 435.6 352 440C352 444.4 348.4 448 344 448H336V464C336 481.7 350.3 496 368 496H400C417.7 496 432 481.7 432 464V424.2L441.6 420C464.5 410 484.4 394.2 499.2 374.4L504 368H544C552.8 368 560 360.8 560 352V256C560 247.2 552.8 240 544 240H520.2L516 230.4C506 207.5 490.2 187.6 470.4 172.8L461.9 166.4L473 121.9C474.3 116.9 470.5 112 465.3 112H448C424.3 112 403 122.3 388.4 138.7L383.6 144z"],
    "racquet": [640, 512, [], "f45a", "M142.8 348.6c-7.562-10.64-22.5-13.27-33.22-5.768l-94.53 65.83c-7.811 5.531-12.1 13.81-14.56 23.22c-1.531 9.33 .6562 18.68 6.156 26.26l27.72 38.79C41.32 506.7 52.38 512 63.57 512c6.969 0 13.97-2.047 20.03-6.283l95.28-64.04c5.406-3.641 9.062-9.189 10.22-15.61c1.188-6.424-.25-12.91-4.062-18.25L142.8 348.6zM169.9 428.4l-95.4 64.12c-8.529 6.08-20.1 3.812-27.15-4.877l-27.78-38.85c-2.969-4.141-4.156-9.221-3.344-14.31c.8438-5.158 3.688-9.66 7.938-12.71l94.49-65.81c3.5-2.469 8.531-1.656 11.09 1.922l42.21 59.22c1.281 1.781 1.75 3.938 1.375 6.094C172.1 425.3 171.7 427.2 169.9 428.4zM614.6 61.09c-55.46-77.66-184.4-81.86-287.4-9.268c-76.49 53.82-91.24 101.3-106.9 151.6C208.5 241.6 196.2 280.1 155.7 328.1c-2.875 3.344-2.5 8.393 .8438 11.28s8.404 2.516 11.28-.8438c42.69-49.6 56.03-92.49 67.81-130.3c15.44-49.68 28.78-92.6 100.8-143.3c95.9-67.56 214.8-65.08 265.1 5.471c19.59 27.55 26.53 62.11 20.06 99.91c-9.498 55.65-47.93 111.9-102.7 150.5c-71.75 50.64-116.6 49.01-168.4 46.98C310.6 366.3 265.5 364.6 203.4 388.3c-4.125 1.58-6.219 6.189-4.625 10.33c1.219 3.188 4.25 5.141 7.469 5.141c.9375 0 1.906-.1719 2.844-.5313c59.09-22.55 100.6-21 140.8-19.46c52.59 1.875 102.1 3.812 178.2-49.9c59.09-41.62 98.93-100.3 109.3-160.9C644.6 130.9 636.7 92.22 614.6 61.09zM380.1 319.9c78.93 0 165.8-63.65 189.7-138.1c10.41-32.65 7.562-62.39-8.031-83.77c-15.69-21.46-43.34-33.29-77.9-33.29c-99.37 0-171.9 82.96-189.7 139C283.8 235.6 286.7 265.3 302.3 286.7C317.1 308.1 345.6 319.9 380.1 319.9zM309.4 207.7c12.69-40.06 74.21-127.9 174.4-127.9c29.31 0 52.4 9.486 64.96 26.72c12.53 17.14 14.56 41.8 5.717 69.45c-21.97 69.31-101.8 127.9-174.4 127.9c-29.25 0-52.28-9.471-64.87-26.65C302.7 260.1 300.6 235.4 309.4 207.7z"],
    "car-mirrors": [576, 512, [], "e343", "M160 288C160 305.7 145.7 320 128 320C110.3 320 96 305.7 96 288C96 270.3 110.3 256 128 256C145.7 256 160 270.3 160 288zM128 272C119.2 272 112 279.2 112 288C112 296.8 119.2 304 128 304C136.8 304 144 296.8 144 288C144 279.2 136.8 272 128 272zM416 288C416 270.3 430.3 256 448 256C465.7 256 480 270.3 480 288C480 305.7 465.7 320 448 320C430.3 320 416 305.7 416 288zM448 304C456.8 304 464 296.8 464 288C464 279.2 456.8 272 448 272C439.2 272 432 279.2 432 288C432 296.8 439.2 304 448 304zM192.3 32H383.7C415.9 32 444.1 53.31 452.1 84.22L479.4 176.8C486.7 166.6 498.6 160 512 160H552C565.3 160 576 170.7 576 184V200C576 213.3 565.3 224 552 224H519.6C534.8 240.1 544 263.4 544 288V472C544 476.4 540.4 480 536 480C531.6 480 528 476.4 528 472V400H48V472C48 476.4 44.42 480 40 480C35.58 480 32 476.4 32 472V288C32 263.4 41.24 240.1 56.44 224H24C10.75 224 0 213.3 0 200V184C0 170.7 10.75 160 24 160H64C77.44 160 89.34 166.6 96.59 176.8L123 84.22C131.9 53.31 160.1 32 192.3 32H192.3zM108.3 194C114.7 192.7 121.3 192 128 192H448C454.7 192 461.3 192.7 467.7 194L437.6 88.62C430.7 64.57 408.7 48 383.7 48H192.3C167.3 48 145.3 64.57 138.4 88.62L108.3 194zM64 176H24C19.58 176 16 179.6 16 184V200C16 204.4 19.58 208 24 208H74.92C79.06 205.2 83.43 202.8 88 200.7V200C88 186.7 77.25 176 64 176zM488 200.7C492.6 202.8 496.9 205.2 501.1 208H552C556.4 208 560 204.4 560 200V184C560 179.6 556.4 176 552 176H512C498.7 176 488 186.7 488 200V200.7zM496 223.1C482.6 213.1 466 208 448 208H128C109.1 208 93.37 213.1 80 223.1C60.57 238.6 48 261.8 48 288V384H528V288C528 261.8 515.4 238.6 496 223.1z"],
    "industry-windows": [576, 512, [127981, "industry-alt"], "f3b3", "M176 304C189.3 304 200 314.7 200 328V360C200 373.3 189.3 384 176 384H144C130.7 384 120 373.3 120 360V328C120 314.7 130.7 304 144 304H176zM136 360C136 364.4 139.6 368 144 368H176C180.4 368 184 364.4 184 360V328C184 323.6 180.4 320 176 320H144C139.6 320 136 323.6 136 328V360zM248 328C248 314.7 258.7 304 272 304H304C317.3 304 328 314.7 328 328V360C328 373.3 317.3 384 304 384H272C258.7 384 248 373.3 248 360V328zM272 320C267.6 320 264 323.6 264 328V360C264 364.4 267.6 368 272 368H304C308.4 368 312 364.4 312 360V328C312 323.6 308.4 320 304 320H272zM432 304C445.3 304 456 314.7 456 328V360C456 373.3 445.3 384 432 384H400C386.7 384 376 373.3 376 360V328C376 314.7 386.7 304 400 304H432zM392 360C392 364.4 395.6 368 400 368H432C436.4 368 440 364.4 440 360V328C440 323.6 436.4 320 432 320H400C395.6 320 392 323.6 392 328V360zM136 32C158.1 32 176 49.91 176 72V198.4L321.3 123.1C342.6 112 368 127.5 368 151.5V196.9L496.4 125C517.7 113.1 544 128.5 544 152.9V424C544 454.9 518.9 480 488 480H88C57.07 480 32 454.9 32 424V72C32 49.91 49.91 32 72 32H136zM48 424C48 446.1 65.91 464 88 464H488C510.1 464 528 446.1 528 424V152.9C528 140.7 514.8 133 504.2 138.1L363.9 217.5C361.4 218.9 358.4 218.9 355.1 217.5C353.5 216 352 213.4 352 210.6V151.5C352 139.5 339.3 131.8 328.6 137.3L171.7 218.7C169.2 219.9 166.2 219.8 163.8 218.4C161.5 216.9 160 214.3 160 211.6V72C160 58.75 149.3 48 136 48H72C58.75 48 48 58.75 48 72V424z"],
    "bolt-auto": [576, 512, [], "e0b6", "M317.3 34.66L236.1 224H359.4C373 224 384 234.1 384 248.6C384 255.6 380.1 262.3 375.7 266.9L106.1 505.7C101.5 509.8 95.68 512 89.6 512C71.74 512 59.7 493.7 66.73 477.3L147.9 288H23.35C10.45 288 0 277.5 0 264.7C0 257.1 2.839 251.7 7.805 247.2L277.9 6.309C282.4 2.246 288.3 0 294.4 0C312.3 0 324.3 18.25 317.3 34.66L317.3 34.66zM18.46 259.2C16.89 260.6 16 262.6 16 264.7C16 268.7 19.29 272 23.35 272H160C162.7 272 165.2 273.4 166.7 275.6C168.2 277.8 168.4 280.7 167.4 283.2L81.44 483.6C78.93 489.5 83.22 496 89.6 496C91.77 496 93.86 495.2 95.49 493.8L365.1 254.1C366.1 253.3 368 250.1 368 248.6C368 243.8 364.2 240 359.4 240H224C221.3 240 218.8 238.6 217.3 236.4C215.8 234.2 215.6 231.3 216.6 228.8L302.6 28.35C305.1 22.51 300.8 16 294.4 16C292.3 16 290.2 16.8 288.5 18.25L18.46 259.2zM464 288C467 288 469.8 289.7 471.2 292.4L575.2 500.4C577.1 504.4 575.5 509.2 571.6 511.2C567.6 513.1 562.8 511.5 560.8 507.6L539.1 464H388.9L367.2 507.6C365.2 511.5 360.4 513.1 356.4 511.2C352.5 509.2 350.9 504.4 352.8 500.4L456.8 292.4C458.2 289.7 460.1 288 464 288H464zM396.9 448H531.1L464 313.9L396.9 448z"],
    "battery-half": [576, 512, ["battery-3"], "f242", "M64 208C64 181.5 85.49 160 112 160H240C266.5 160 288 181.5 288 208V304C288 330.5 266.5 352 240 352H112C85.49 352 64 330.5 64 304V208zM80 208V304C80 321.7 94.33 336 112 336H240C257.7 336 272 321.7 272 304V208C272 190.3 257.7 176 240 176H112C94.33 176 80 190.3 80 208zM448 416H80C35.82 416 0 380.2 0 336V176C0 131.8 35.82 96 80 96H448C492.2 96 528 131.8 528 176V192H544C561.7 192 576 206.3 576 224V288C576 305.7 561.7 320 544 320H528V336C528 380.2 492.2 416 448 416zM80 112C44.65 112 16 140.7 16 176V336C16 371.3 44.65 400 80 400H448C483.3 400 512 371.3 512 336V176C512 140.7 483.3 112 448 112H80zM544 304C552.8 304 560 296.8 560 288V224C560 215.2 552.8 208 544 208H528V304H544z"],
    "flux-capacitor": [448, 512, [], "f8ba", "M238.7 134.9C234.9 132.7 233.6 127.8 235.8 123.1C250.1 97.71 279.4 80 312 80C360.6 80 400 119.4 400 168C400 216.6 360.6 256 312 256C307.6 256 304 252.4 304 248C304 243.6 307.6 240 312 240C351.8 240 384 207.8 384 168C384 128.2 351.8 96 312 96C285.4 96 262.1 110.5 249.6 132C247.4 135.8 242.5 137.1 238.7 134.9H238.7zM172.5 282.3C175.6 285.4 175.7 290.4 172.6 293.6C159.8 306.6 151.1 324.4 151.1 344C151.1 383.8 184.2 416 223.1 416C263.8 416 296 383.8 296 344C296 324.4 288.2 306.6 275.4 293.6C272.3 290.4 272.4 285.4 275.5 282.3C278.7 279.2 283.8 279.2 286.8 282.4C302.4 298.3 312 320 312 344C312 392.6 272.6 432 223.1 432C175.4 432 135.1 392.6 135.1 344C135.1 320 145.6 298.3 161.2 282.4C164.2 279.2 169.3 279.2 172.5 282.3V282.3zM224 244.7L314.3 154.3C317.5 151.2 322.5 151.2 325.7 154.3C328.8 157.5 328.8 162.5 325.7 165.7L232 259.3V352C232 356.4 228.4 360 223.1 360C219.6 360 215.1 356.4 215.1 352V259.3L122.3 165.7C119.2 162.5 119.2 157.5 122.3 154.3C125.5 151.2 130.5 151.2 133.7 154.3L224 244.7zM0 96C0 60.65 28.65 32 64 32H384C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96zM16 96V416C16 442.5 37.49 464 64 464H384C410.5 464 432 442.5 432 416V96C432 69.49 410.5 48 384 48H64C37.49 48 16 69.49 16 96zM64 168C64 207.8 96.24 240 136 240C140.4 240 144 243.6 144 248C144 252.4 140.4 256 136 256C87.4 256 48 216.6 48 168C48 119.4 87.4 80 136 80C168.6 80 197 97.71 212.2 123.1C214.4 127.8 213.1 132.7 209.3 134.9C205.5 137.1 200.6 135.8 198.4 132C185.9 110.5 162.6 96 136 96C96.24 96 64 128.2 64 168H64z"],
    "mountain-city": [640, 512, [], "e52e", "M303.1 166.6L287.1 140.1V40C287.1 17.91 305.9 0 328 0H472C494.1 0 512 17.91 512 40V192H560V104C560 99.58 563.6 96 568 96C572.4 96 576 99.58 576 104V192H600C622.1 192 640 209.9 640 232V496C640 500.4 636.4 504 632 504C627.6 504 624 500.4 624 496V232C624 218.7 613.3 208 600 208H496V40C496 26.75 485.3 16 472 16H328C314.7 16 303.1 26.75 303.1 40V166.6zM442.9 458.9C449.4 469.7 449.7 483.2 443.6 494.2C437.5 505.2 426 512 413.5 512H34.46C21.1 512 10.5 505.2 4.404 494.2C-1.693 483.2-1.444 469.7 5.056 458.9L194.6 144.7C200.9 134.3 211.1 128 224 128C236 128 247.1 134.3 253.4 144.7L442.9 458.9zM239.7 152.1C236.3 147.3 230.3 144 223.1 144C217.7 144 211.7 147.3 208.3 152.1L126.9 287.8L174.8 346.1L216.6 291.2C218.1 289.2 220.5 287.1 222.1 287.1H321.2L239.7 152.1zM18.4 486.4C21.72 492.4 27.89 496 34.46 496H413.5C420.1 496 426.3 492.4 429.6 486.4C432.9 480.4 432.8 473 429.2 467.2L330.8 304H226.1L181.4 364.8C179.9 366.8 177.6 367.1 175.1 368C172.7 368 170.3 366.9 168.8 365L118.1 302.4L18.76 467.2C15.21 473 15.07 480.4 18.4 486.4H18.4zM360 96C360 82.75 370.7 72 384 72H416C429.3 72 440 82.75 440 96V128C440 141.3 429.3 152 416 152H384C370.7 152 360 141.3 360 128V96zM384 88C379.6 88 376 91.58 376 96V128C376 132.4 379.6 136 384 136H416C420.4 136 424 132.4 424 128V96C424 91.58 420.4 88 416 88H384zM416 200C429.3 200 440 210.7 440 224V256C440 260.4 436.4 264 432 264C427.6 264 424 260.4 424 256V224C424 219.6 420.4 216 416 216H384C379.6 216 376 212.4 376 208C376 203.6 379.6 200 384 200H416zM488 288C488 274.7 498.7 264 512 264H544C557.3 264 568 274.7 568 288V320C568 333.3 557.3 344 544 344H512C498.7 344 488 333.3 488 320V288zM512 280C507.6 280 504 283.6 504 288V320C504 324.4 507.6 328 512 328H544C548.4 328 552 324.4 552 320V288C552 283.6 548.4 280 544 280H512zM544 392C557.3 392 568 402.7 568 416V448C568 461.3 557.3 472 544 472H512C498.7 472 488 461.3 488 448V416C488 402.7 498.7 392 512 392H544zM504 448C504 452.4 507.6 456 512 456H544C548.4 456 552 452.4 552 448V416C552 411.6 548.4 408 544 408H512C507.6 408 504 411.6 504 416V448z"],
    "coins": [512, 512, [], "f51e", "M155.9 102.2C159.7 105.7 164.4 109.1 169.9 112.4C161.5 112.8 153.2 113.3 145.1 113.1L145 113.9C134.7 104.4 127.1 92.92 127.1 80C127.1 67.08 134.7 55.64 145 46.1C155.3 36.58 169.8 28.37 186.1 21.64C221.4 8.163 268.5 .0015 320 .0015C371.5 .0015 418.6 8.163 453 21.64C470.2 28.37 484.7 36.58 494.1 46.1C505.3 55.64 512 67.08 512 80V289.9C512 302.6 505.2 313.9 494.9 323.1C484.6 332.4 470.1 340.4 452.1 346.9C441.9 351.2 429.4 354.9 416 357.9V341.5C427.4 338.8 437.9 335.6 447.3 331.1C463.4 325.9 475.9 318.7 484.2 311.2C492.5 303.8 496 296.5 496 289.9V216.2C495.6 216.6 495.3 216.9 494.9 217.2C484.6 226.5 470.1 234.5 452.1 241C441.9 245.3 429.4 248.1 416 252V235.6C427.4 232.9 437.9 229.7 447.3 226.1C463.4 219.1 475.9 212.8 484.2 205.3C492.5 197.8 496 190.6 496 184V112.9C495.7 113.3 495.3 113.6 494.1 113.9C484.7 123.4 470.2 131.6 453 138.4C432.9 146.2 408.5 152.3 381.4 155.1C374.3 150.9 366.3 146.4 357.9 142.4C392.6 139.5 423.4 132.8 447.2 123.5C463.3 117.2 475.8 109.9 484.1 102.2C492.4 94.46 496 86.97 496 80C496 73.04 492.4 65.54 484.1 57.85C475.8 50.15 463.3 42.84 447.2 36.54C415 23.96 370.1 16 320 16C269.9 16 224.1 23.96 192.8 36.54C176.7 42.84 164.2 50.15 155.9 57.85C147.6 65.54 144 73.04 144 80C144 86.97 147.6 94.46 155.9 102.2L155.9 102.2zM0 223.1C0 211.1 6.722 199.6 17.03 190.1C27.32 180.6 41.78 172.4 58.98 165.6C93.42 152.2 140.5 143.1 192 143.1C243.5 143.1 290.6 152.2 325 165.6C342.2 172.4 356.7 180.6 366.1 190.1C377.3 199.6 384 211.1 384 223.1V433.9C384 446.6 377.2 457.9 366.9 467.1C356.6 476.4 342.1 484.4 324.1 490.9C290.5 504.1 243.5 512 192 512C140.5 512 93.46 504.1 59.04 490.9C41.86 484.4 27.41 476.4 17.11 467.1C6.807 457.9 .0006 446.6 .0006 433.9L0 223.1zM27.89 246.2C36.22 253.9 48.71 261.2 64.81 267.5C96.96 280 141.9 287.1 192 287.1C242.1 287.1 287 280 319.2 267.5C335.3 261.2 347.8 253.9 356.1 246.2C364.4 238.5 368 230.1 368 223.1C368 217 364.4 209.5 356.1 201.8C347.8 194.1 335.3 186.8 319.2 180.5C287 167.1 242.1 159.1 192 159.1C141.9 159.1 96.96 167.1 64.81 180.5C48.71 186.8 36.22 194.1 27.89 201.8C19.58 209.5 16 217 16 223.1C16 230.1 19.58 238.5 27.89 246.2V246.2zM366.1 257.9C356.7 267.4 342.2 275.6 325 282.4C290.6 295.8 243.5 303.1 192 303.1C140.5 303.1 93.42 295.8 58.98 282.4C41.78 275.6 27.32 267.4 17.03 257.9C16.68 257.6 16.34 257.3 16 256.9V328C16 334.6 19.49 341.8 27.81 349.3C36.13 356.8 48.62 363.9 64.74 370.1C96.92 382.3 141.9 390.1 192 390.1C242.1 390.1 287.1 382.3 319.3 370.1C335.4 363.9 347.9 356.8 356.2 349.3C364.5 341.8 368 334.6 368 328V256.9C367.7 257.3 367.3 257.6 366.1 257.9H366.1zM17.11 361.2C16.73 360.9 16.36 360.6 16 360.2V433.9C16 440.5 19.49 447.7 27.81 455.2C36.13 462.7 48.62 469.9 64.74 475.1C96.92 488.2 141.9 496 192 496C242.1 496 287.1 488.2 319.3 475.1C335.4 469.9 347.9 462.7 356.2 455.2C364.5 447.7 368 440.5 368 433.9V360.2C367.6 360.6 367.3 360.9 366.9 361.2C356.6 370.5 342.1 378.5 324.1 385C290.5 398.2 243.5 406.1 192 406.1C140.5 406.1 93.46 398.2 59.04 385C41.86 378.5 27.41 370.5 17.11 361.2H17.11z"],
    "honey-pot": [448, 512, [127855], "e418", "M435.7 153.6C445.1 175.8 449.4 199.9 448 224C445.6 313.9 408.6 399.5 344.8 462.8C333 473.8 317.6 479.9 301.6 480H146.4C130.4 479.9 114.1 473.8 103.2 462.8C39.37 399.5 2.396 313.9-.0011 224C-1.373 199.9 2.85 175.8 12.34 153.6C21.82 131.4 36.32 111.7 54.69 96H47.1C39.51 96 31.37 92.63 25.37 86.63C19.37 80.63 15.1 72.49 15.1 64C15.1 55.51 19.37 47.37 25.37 41.37C31.37 35.37 39.51 32 47.1 32H400C408.5 32 416.6 35.37 422.6 41.37C428.6 47.37 432 55.51 432 64C432 72.49 428.6 80.63 422.6 86.63C416.6 92.63 408.5 96 400 96H393.3C411.7 111.7 426.2 131.4 435.7 153.6zM127.1 144C127.1 148.2 129.7 152.3 132.7 155.3C135.7 158.3 139.8 160 143.1 160C148.2 160 152.3 158.3 155.3 155.3C158.3 152.3 159.1 148.2 159.1 144V48H127.1V144zM29.67 153.8C19.07 175.6 14.36 199.8 15.1 224H432C433.8 198.7 428.6 173.3 416.9 150.8C405.3 128.2 387.7 109.2 365.1 96H215.1C213.9 96 211.8 95.16 210.3 93.66C208.8 92.16 207.1 90.12 207.1 88C207.1 85.88 208.8 83.84 210.3 82.34C211.8 80.84 213.9 80 215.1 80H400C402.3 80 404.6 79.49 406.7 78.51C408.9 77.53 410.7 76.09 412.2 74.31C413.7 72.53 414.8 70.44 415.4 68.19C416.1 65.94 416.2 63.58 415.8 61.28C414.1 57.47 412.9 54.05 409.8 51.62C406.8 49.19 402.1 47.91 399.1 48H175.1V144C176 148.5 175.1 152.9 173.3 157C171.5 161.1 168.8 164.8 165.5 167.8C162.2 170.9 158.3 173.1 154 174.5C149.8 175.1 145.3 176.4 140.8 176C132.7 174.1 125.3 170.1 119.1 164.8C114.7 158.6 111.8 150.7 111.1 142.6V48H47.1C45.67 47.1 43.36 48.51 41.25 49.49C39.13 50.47 37.26 51.91 35.76 53.69C34.25 55.47 33.16 57.56 32.55 59.81C31.94 62.06 31.83 64.42 32.22 66.72C33.01 70.53 35.11 73.95 38.15 76.38C41.2 78.81 45 80.09 48.9 80H71.1C74.12 80 76.16 80.84 77.66 82.34C79.16 83.84 79.1 85.88 79.1 88V93.12C79.99 94.43 79.65 95.72 79.03 96.88C78.4 98.03 77.51 99.02 76.42 99.74C56.38 113.4 40.27 132 29.67 153.8zM53.38 368H394.6C415.2 328.2 427.6 284.7 431 240H16.96C20.4 284.7 32.79 328.2 53.38 368zM333.9 451.2C354.5 431.5 372 408.9 385.1 384H62.05C75.98 408.9 93.53 431.5 114.1 451.2C122.9 459.4 134.4 463.1 146.4 464H301.4C313.4 463.1 324.1 459.4 333.8 451.2H333.9z"],
    "olive": [448, 512, [], "e316", "M392.5 89.39C354.2 49.21 312.1 32 269.3 32C205.9 32 140.9 69.6 83.99 126.2c-95.42 94.96-112 232.4-37.02 307C78.59 464.7 121.5 480 167.6 480c63.27 0 132.7-28.67 187.9-83.58C450.9 301.5 487.5 188.1 392.5 89.39zM344.2 385.1C293.8 435.2 229.4 464 167.6 464c-43.88 0-81.7-14.55-109.4-42.07c-27.64-27.5-42.25-65.1-42.25-108.7c0-61.48 28.89-125.5 79.27-175.6C136.3 96.71 199.9 48 269.3 48c40.94 0 78.51 17.64 111.7 52.44C486.6 211.2 403.3 326.3 344.2 385.1zM381.6 191.5c-5-20.05-17.41-40.72-34.91-58.22s-38.19-29.89-58.22-34.89c-21.38-5.344-39.88-1.75-51.84 10.2s-15.59 30.38-10.22 51.86c5 20.05 17.41 40.72 34.91 58.22s38.19 29.89 58.22 34.91c6.469 1.625 12.69 2.438 18.53 2.438c13.47 0 24.97-4.297 33.31-12.64C383.3 231.4 386.1 213 381.6 191.5zM360.1 232.1c-7.812 7.828-20.81 9.984-36.66 6c-17.28-4.328-35.31-15.22-50.78-30.7s-26.38-33.52-30.69-50.78c-3.969-15.83-1.844-28.84 6-36.67c5.25-5.25 12.84-7.938 22.06-7.938c4.5 0 9.406 .6406 14.59 1.938c17.28 4.312 35.31 15.22 50.78 30.69c15.47 15.48 26.38 33.52 30.69 50.8C370 211.2 367.9 224.3 360.1 232.1z"],
    "khanda": [576, 512, [9772], "f66d", "M211.1 248c4.08 3.211 9.014 1.469 11.23-1.344c2.717-3.469 2.107-8.5-1.359-11.22c-18.39-14.44-28.93-36.09-28.93-59.47s10.54-45.03 28.93-59.47c3.467-2.719 4.076-7.75 1.359-11.22C219.6 101.8 214.6 101.2 211.1 103.1C188.8 121.4 175.9 147.7 175.9 175.1S188.8 230.6 211.1 248zM355 235.5c-3.467 2.719-4.076 7.75-1.359 11.22c2.219 2.812 7.152 4.555 11.23 1.344c22.28-17.47 34.87-43.72 34.87-72.03s-12.59-54.56-34.87-72.03c-3.484-2.719-8.482-2.125-11.23 1.344c-2.717 3.469-2.107 8.5 1.359 11.22c18.39 14.44 28.93 36.09 28.93 59.47S373.4 221 355 235.5zM447.7 65.1C441.9 62.82 433.9 63.25 428.4 69.02c-4.986 5.305-5.831 13.33-1.958 19.5c16.49 26.25 25.23 56.58 25.23 87.46c-.25 53.28-26.92 102.7-71.53 132.6l-84.19 57.84v-18.66c.7734-.4375 49.79-40.29 49.79-40.29c4.514-3.711 8.707-13.31 4.229-21.47c-5.807-10.59-15.65-31.77-32.6-68.99c-8.818-24.7-8.393-51.28 .6774-76.57c2.469-5.453 16.48-35.33 32.44-69.92c2.945-6.383 1.379-13.95-3.863-18.63L298.8 4.07c-3.037-2.715-7.109-4.063-10.92-4.063c-.0586 0 .0586 0 0 0s.0586 0 0 0c-3.812 0-7.713 1.348-10.75 4.063L229.3 51.86C224.1 56.55 222.5 64.11 225.5 70.5C241.4 105.1 255.4 134.1 257.9 140.4c9.07 25.29 9.265 51.88 .4465 76.58C241.4 254.2 231.8 275.4 225.1 285.1c-4.479 8.164-.2852 17.76 4.229 21.47c0 0 49.01 39.85 49.79 40.29v18.66L195.8 308.5c-44.61-29.83-71.32-79.29-71.57-132.6c0-30.89 8.742-61.21 25.23-87.45c3.873-6.164 3.157-14.14-1.83-19.44c-5.432-5.773-13.59-6.27-19.4-3.09c-75.41 41.17-111.6 124.5-90.18 207.5c6.736 26.12 20.61 51.54 41.24 75.59l52.46 61.3c3.123 3.641 7.681 5.627 12.23 5.627c2.559 0 5.102-.6252 7.481-1.895l87.92-46.82c2.277-1.215 4.078-3.027 5.504-5.078l28.68 19.12l-69.54 46.37c-3.588-2.141-7.545-3.703-12.02-3.703c-13.23 0-23.99 10.78-23.99 24s10.76 24 23.99 24s23.99-10.78 23.99-24c0-2.828-.7129-5.453-1.615-7.977l65.6-43.74v53.34c-13.69 3.625-24.11 15.55-24.11 30.38c0 17.67 14.33 31.1 31.1 31.1s31.1-14.33 31.1-31.1c0-14.84-10.19-26.76-23.89-30.38v-53.34l65.6 43.74c-.9023 2.523-1.615 5.148-1.615 7.977c0 13.22 10.76 24 23.99 24s23.99-10.78 23.99-24s-10.76-24-23.99-24c-4.473 0-8.43 1.562-12.02 3.703l-69.54-46.37l28.68-19.12c1.426 2.051 3.227 3.863 5.504 5.078l87.89 46.82c2.379 1.27 4.912 1.896 7.471 1.896c4.551 0 9.119-1.988 12.24-5.628l52.51-61.27c20.63-24.05 34.51-49.5 41.25-75.61C559.4 190.5 523.1 107.2 447.7 65.1zM144 400L91.48 338.7c-19.03-22.18-31.78-45.46-37.9-69.2C34.01 193.8 67.13 117.6 135.1 80.04C117.9 108.8 108.3 142 108.3 175.1c.2754 58.63 29.56 113.1 78.34 145.7l44.91 31.65L144 400zM192 455.1c-4.406 0-8.104-3.609-8.104-8.016s3.698-7.984 8.104-7.984c4.404 0 7.998 3.594 7.998 8S196.4 455.1 192 455.1zM303.1 479.1c0 8.824-7.176 16-15.1 16s-15.1-7.176-15.1-16s7.176-16 15.1-16S303.1 471.2 303.1 479.1zM288.2 334.1l-48.15-40.39C246.1 282.5 255.6 261.6 273.4 222.4C283.3 194.6 283.3 163.9 272.9 134.7C272.5 133.8 257.4 101.6 239.1 63.79l47.83-47.79l48.18 47.79c-17.44 37.8-32.46 69.98-32.88 70.9c-10.46 29.23-10.45 59.91-.5313 87.69c17.82 39.27 27.3 60.16 33.4 71.29L288.2 334.1zM383.1 439.1c4.406 0 8.079 3.577 8.079 7.983s-3.673 8.017-8.079 8.017c-4.404 0-7.998-3.594-7.998-8S379.6 439.1 383.1 439.1zM522.4 269.5c-6.121 23.74-18.87 47.02-37.9 69.2l-52.56 61.3l-87.54-46.68l44.91-31.65c48.78-32.62 78.06-87.05 78.34-145.7c0-33.98-9.578-67.18-27.66-95.96C508.9 117.6 541.1 193.8 522.4 269.5z"],
    "filter-list": [512, 512, [], "e17c", "M326.6 64C340.6 64 352 75.39 352 89.45C352 95.61 349.8 101.6 345.7 106.2L239.1 227V419.6C239.1 435.3 227.3 448 211.6 448C205.5 448 199.5 445.1 194.5 442.3L121.5 387.2C115.5 382.6 112 375.6 112 368V227L6.296 106.2C2.237 101.6 0 95.61 0 89.45C0 75.39 11.39 64 25.45 64H326.6zM18.34 95.66L126 218.7C127.3 220.2 127.1 222.1 127.1 224V368C127.1 370.5 129.2 372.9 131.2 374.4L204.2 429.5C206.3 431.1 208.9 432 211.6 432C218.5 432 223.1 426.5 223.1 419.6V224C223.1 222.1 224.7 220.2 225.1 218.7L333.7 95.66C335.2 93.94 336 91.73 336 89.45C336 84.23 331.8 80 326.6 80H25.45C20.23 80 16 84.23 16 89.45C16 91.73 16.83 93.94 18.34 95.66H18.34zM504 408C508.4 408 512 411.6 512 416C512 420.4 508.4 424 504 424H328C323.6 424 320 420.4 320 416C320 411.6 323.6 408 328 408H504zM320 256C320 251.6 323.6 248 328 248H504C508.4 248 512 251.6 512 256C512 260.4 508.4 264 504 264H328C323.6 264 320 260.4 320 256zM504 88C508.4 88 512 91.58 512 96C512 100.4 508.4 104 504 104H392C387.6 104 384 100.4 384 96C384 91.58 387.6 88 392 88H504z"],
    "outlet": [448, 512, [], "e01c", "M224 272c-17.66 0-32 14.36-32 32v24c0 4.422 3.594 8 8 8h48c4.406 0 8-3.578 8-8V304C256 286.4 241.7 272 224 272zM240 320h-32V304C208 295.2 215.2 288 224 288s16 7.172 16 16V320zM160 192C155.6 192 152 195.6 152 200v64C152 268.4 155.6 272 160 272c4.42 0 8-3.582 8-8v-64C168 195.6 164.4 192 160 192zM288 192c-4.418 0-8 3.582-8 8v64c0 4.418 3.582 8 8 8c4.42 0 8-3.582 8-8v-64C296 195.6 292.4 192 288 192zM384 31.1H64c-35.35 0-64 28.65-64 63.1v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64v-320C448 60.65 419.3 31.1 384 31.1zM432 416c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V96c0-26.47 21.53-48 48-48h320c26.47 0 48 21.53 48 48V416zM319.3 128l-.0371 16c.7715 0 1.609 .3447 2.088 .8018C351.4 174.5 368 213.1 368 256c0 42.04-16.58 81.54-46.54 111.1c-.6328 .6074-1.545 .9434-2.566 .9434H129.1c-1.021 0-1.934-.3359-2.418-.7988C96.58 337.5 80 298 80 256c0-42.04 16.58-81.54 46.54-111.1c.625-.5977 1.424-.9434 2.551-.9434l190.1-.0029L319.3 128H128.7c-4.975 0-9.719 1.988-13.28 5.404C83.79 164.6 64 207.9 64 255.1c0 48.1 19.79 91.4 51.46 122.6c3.646 3.5 8.541 5.4 13.65 5.4h189.8c5.104 0 10-1.9 13.65-5.4C364.2 347.4 384 304.1 384 255.1c0-48.1-19.79-91.4-51.46-122.6C328.1 129.1 324.2 128 319.3 128z"],
    "sliders": [512, 512, ["sliders-h"], "f1de", "M0 416C0 411.6 3.582 408 8 408H96.5C100.4 376.4 127.4 352 160 352C192.6 352 219.6 376.4 223.5 408H504C508.4 408 512 411.6 512 416C512 420.4 508.4 424 504 424H223.5C219.6 455.6 192.6 480 160 480C127.4 480 100.4 455.6 96.5 424H8C3.582 424 0 420.4 0 416V416zM208 416C208 389.5 186.5 368 160 368C133.5 368 112 389.5 112 416C112 442.5 133.5 464 160 464C186.5 464 208 442.5 208 416zM352 192C384.6 192 411.6 216.4 415.5 248H504C508.4 248 512 251.6 512 256C512 260.4 508.4 264 504 264H415.5C411.6 295.6 384.6 320 352 320C319.4 320 292.4 295.6 288.5 264H8C3.582 264 0 260.4 0 256C0 251.6 3.582 248 8 248H288.5C292.4 216.4 319.4 192 352 192zM400 256C400 229.5 378.5 208 352 208C325.5 208 304 229.5 304 256C304 282.5 325.5 304 352 304C378.5 304 400 282.5 400 256zM504 88C508.4 88 512 91.58 512 96C512 100.4 508.4 104 504 104H255.5C251.6 135.6 224.6 160 192 160C159.4 160 132.4 135.6 128.5 104H8C3.582 104 0 100.4 0 96C0 91.58 3.582 88 8 88H128.5C132.4 56.43 159.4 32 192 32C224.6 32 251.6 56.43 255.5 88H504zM144 96C144 122.5 165.5 144 192 144C218.5 144 240 122.5 240 96C240 69.49 218.5 48 192 48C165.5 48 144 69.49 144 96z"],
    "cauldron": [448, 512, [], "f6bf", "M192 32C192 49.67 177.7 64 160 64C142.3 64 128 49.67 128 32C128 14.33 142.3 0 160 0C177.7 0 192 14.33 192 32zM160 16C151.2 16 144 23.16 144 32C144 40.84 151.2 48 160 48C168.8 48 176 40.84 176 32C176 23.16 168.8 16 160 16zM320 80C320 106.5 298.5 128 272 128C245.5 128 224 106.5 224 80C224 53.49 245.5 32 272 32C298.5 32 320 53.49 320 80zM272 48C254.3 48 240 62.33 240 80C240 97.67 254.3 112 272 112C289.7 112 304 97.67 304 80C304 62.33 289.7 48 272 48zM66.8 176H8C3.582 176 0 172.4 0 168C0 163.6 3.582 160 8 160H440C444.4 160 448 163.6 448 168C448 172.4 444.4 176 440 176H381.2C407.1 209.8 448 275.6 448 334.4C448 371.8 436.1 403.8 416 429.9V504C416 508.4 412.4 512 408 512C403.6 512 400 508.4 400 504V447.9C357.3 489.6 291.3 512 224 512C156.7 512 90.73 489.6 48 447.9V504C48 508.4 44.42 512 40 512C35.58 512 32 508.4 32 504V429.9C11.93 403.8 0 371.8 0 334.4C0 275.6 40.88 209.8 66.8 176V176zM46.06 237.2C29.2 268.2 16 303.2 16 334.4C16 359.1 21.74 381.1 32 400.5V400L34.47 404.9C45.29 423.6 60.42 439.6 78.69 452.8C117.3 480.7 169.9 496 224 496C278.1 496 330.7 480.7 369.3 452.8C407.5 425.2 432 385.3 432 334.4C432 303.2 418.8 268.2 401.9 237.2C387.5 210.7 371.2 188.5 360.7 176H87.28C76.78 188.5 60.47 210.7 46.06 237.2V237.2z"],
    "people": [640, 512, [], "e216", "M567.3 173.8C556.5 145.1 530.2 128 500.3 128h-40.63c-29.84 0-56.19 17.97-67.03 45.75l-56.09 143.3c-1.625 4.125 .4062 8.766 4.531 10.38c4 1.609 8.75-.4062 10.34-4.531l56.09-143.3C416 157.1 436.5 144 459.7 144h40.63c23.22 0 43.69 13.97 52.16 35.59l56.09 143.3C609.8 326.1 612.8 328 616 328c.9687 0 1.969-.1719 2.906-.5469c4.125-1.609 6.156-6.25 4.531-10.38L567.3 173.8zM480 104c28.71 0 52-23.29 52-52C532 23.29 508.7 0 479.1 0C451.3 0 428 23.29 428 51.1C428 80.71 451.3 104 480 104zM480 16c19.85 0 36 16.15 36 35.1C516 71.85 499.9 88 480 88c-19.85 0-36-16.15-36-36C444 32.15 460.2 16 480 16zM536.8 208.1c-1.562-4.125-6.156-6.297-10.31-4.672c-4.125 1.547-6.219 6.156-4.688 10.3L579.7 368h-199.3l57.88-154.3c1.531-4.141-.5625-8.75-4.688-10.3c-4.219-1.625-8.75 .5469-10.31 4.672l-61.91 165.1c-.9062 2.453-.5625 5.219 .9375 7.375C363.7 382.7 366.2 384 368.8 384H408v96c0 17.67 14.33 32 31.1 32C457.7 512 472 497.7 472 480v-96h16v96c0 17.67 14.33 32 31.1 32c17.67 0 32-14.33 32-32v-96h39.19c2.625 0 5.094-1.281 6.562-3.438c1.5-2.156 1.844-4.922 .9375-7.375L536.8 208.1zM456 480c0 8.822-7.178 16-16 16s-16-7.178-16-16v-96h32V480zM536 480c0 8.822-7.178 16-16 16s-16-7.178-16-16v-96h32V480zM180.3 128H139.7C109.8 128 83.5 145.1 72.65 173.8L16.56 317.1c-1.625 4.125 .4062 8.766 4.531 10.38c4.062 1.609 8.75-.4062 10.34-4.531l56.09-143.3C95.1 157.1 116.5 144 139.7 144h40.63C203.5 144 224 157.1 232.5 179.6l56.09 143.3C289.8 326.1 292.8 328 296 328c.9687 0 1.969-.1719 2.906-.5469c4.125-1.609 6.156-6.25 4.531-10.38L247.3 173.8C236.5 145.1 210.2 128 180.3 128zM224 248C219.6 248 216 251.6 216 256v224c0 8.828-7.188 16-16 16s-16-7.172-16-16v-136C184 330.8 173.2 320 160 320s-24 10.77-24 24V480c0 8.828-7.188 16-16 16s-16-7.172-16-16V256c0-4.422-3.594-8-8-8s-8 3.578-8 8l.0013 224c0 17.64 14.34 32 31.1 32S152 497.6 152 480v-136c0-4.406 3.594-8 8-8s8 3.594 8 8V480c0 17.64 14.34 32 31.1 32S232 497.6 232 480V256C232 251.6 228.4 248 224 248zM160 104c28.71 0 52-23.29 52-52C212 23.29 188.7 0 160 0S107.1 23.29 107.1 51.1C107.1 80.71 131.3 104 160 104zM160 16c19.85 0 36 16.15 36 35.1C196 71.85 179.8 88 160 88c-19.85 0-36-16.15-36-36C123.1 32.15 140.1 16 160 16z"],
    "folder-tree": [576, 512, [], "f802", "M544 32h-112l-27.31-27.31C401.7 1.688 397.6 0 393.4 0H320c-17.67 0-32 14.33-32 32v160c0 17.67 14.33 32 32 32h224c17.67 0 32-14.33 32-32V64C576 46.33 561.7 32 544 32zM560 192c0 8.824-7.178 16-16 16h-224c-8.822 0-16-7.176-16-16V32c0-8.824 7.178-16 16-16h73.37l32 32H544c8.822 0 16 7.176 16 16V192zM544 320h-112l-27.31-27.31C401.7 289.7 397.6 288 393.4 288H320c-17.67 0-32 14.33-32 32v160c0 17.67 14.33 32 32 32h224c17.67 0 32-14.33 32-32v-128C576 334.3 561.7 320 544 320zM560 480c0 8.824-7.178 16-16 16h-224c-8.822 0-16-7.176-16-16v-160c0-8.824 7.178-16 16-16h73.37l32 32H544c8.822 0 16 7.176 16 16V480zM248 136C252.4 136 256 132.4 256 128S252.4 120 248 120H16v-112C16 3.594 12.41 0 8 0S0 3.594 0 8V384c0 22.06 17.94 40 40 40h208C252.4 424 256 420.4 256 416s-3.594-8-8-8h-208c-13.22 0-24-10.78-24-24V136H248z"],
    "network-wired": [640, 512, [], "f6ff", "M400 0C426.5 0 448 21.49 448 48V144C448 170.5 426.5 192 400 192H328V248H632C636.4 248 640 251.6 640 256C640 260.4 636.4 264 632 264H488V320H560C586.5 320 608 341.5 608 368V464C608 490.5 586.5 512 560 512H400C373.5 512 352 490.5 352 464V368C352 341.5 373.5 320 400 320H472V264H168V320H240C266.5 320 288 341.5 288 368V464C288 490.5 266.5 512 240 512H80C53.49 512 32 490.5 32 464V368C32 341.5 53.49 320 80 320H152V264H8C3.582 264 0 260.4 0 256C0 251.6 3.582 248 8 248H312V192H240C213.5 192 192 170.5 192 144V48C192 21.49 213.5 0 240 0H400zM400 16H240C222.3 16 208 30.33 208 48V144C208 161.7 222.3 176 240 176H400C417.7 176 432 161.7 432 144V48C432 30.33 417.7 16 400 16zM48 368V464C48 481.7 62.33 496 80 496H240C257.7 496 272 481.7 272 464V368C272 350.3 257.7 336 240 336H80C62.33 336 48 350.3 48 368zM560 336H400C382.3 336 368 350.3 368 368V464C368 481.7 382.3 496 400 496H560C577.7 496 592 481.7 592 464V368C592 350.3 577.7 336 560 336z"],
    "croissant": [512, 512, [129360], "f7f6", "M507.4 187.2c-14.56-33.74-34.56-65.08-59.26-93.32c3.21-18.17-5.67-30.91-14.03-37.13c-53.64-40.89-115.1-52.42-185.3-35.01C240.5 8.504 226.2 0 209.9 0C206.1 0 202.3 .4687 198.6 1.393C101.3 25.67 25.67 101.2 1.383 198.6C-3.594 218.5 5.236 238.7 21.88 249.1c-17.33 69.21-5.783 131.5 35 184.1c6.366 8.549 19.06 17.36 37.23 14.13c28.2 24.67 59.52 44.66 93.28 59.23C194.5 510.5 201.9 512 209.1 512c10.88 0 21.3-3.438 29.58-10.16c14.06-11.2 20.2-29.73 16.06-48.38l-24.03-107.3c3.732-4 6.816-8.686 8.76-14.87c0 0 3.043-9.246 4.75-14.3c12.06-.1211 23.85-5.027 32.4-13.58l26.82-26.82c8.824-8.824 13.42-20.56 13.47-32.56c5.084-1.719 14.37-4.773 14.37-4.773c6.19-1.943 10.88-5.027 14.87-8.76l107.3 24.03c3.844 .8594 7.688 1.266 11.47 1.266c14.52 0 28.02-6.172 36.86-17.28C512.1 224.7 515.1 205 507.4 187.2zM84.96 433.1c-6.031-.7813-11.88-4.078-15.31-8.672c-37.22-48.86-48.02-105.7-32.84-168.1l191.4 58.89c-1.848 5.49-3.217 9.639-3.859 12.2c-1.547 4.969-3.891 8.344-6.984 10.75l-116.3 91.17C95.2 433.3 89.14 433.6 84.96 433.1zM228.7 489.4c-9.203 7.422-22.55 8.672-34.91 3.359c-29.84-12.89-57.61-30.34-82.98-51.53c.0938-.0723 .2109-.0957 .3027-.1699l105.9-83.03l22.16 98.96C241.9 469.6 237.9 481.1 228.7 489.4zM292.1 265.3l-26.82 26.82c-4.396 4.394-15.74 12.15-30.38 7.594L37.44 238.9C22.01 234.2 12.99 218.2 16.91 202.5c22.79-91.37 94.23-162.8 185.6-185.6c16.83-4.204 32.05 6.275 36.43 20.53l60.76 197.5C303 245.6 300.1 257.3 292.1 265.3zM326.5 223.1c-2.561 .6426-6.652 2.201-12.15 4.053L255.4 36.6c63.27-15.23 120.1-4.402 169.1 32.91c4.531 3.375 7.828 9.203 8.609 15.23c.5156 4.094 .1406 10.22-4.672 16.23L337.3 217.2C334.9 220.3 331.5 222.4 326.5 223.1zM489.3 228.5c-7.328 9.266-19.7 13.23-32.36 10.41l-98.97-22.16l82.99-105.8c.0918-.1152 .1055-.2656 .1973-.3809c21.21 25.39 38.68 53.17 51.55 82.99C498.1 205.9 496.8 219.3 489.3 228.5z"],
    "map-pin": [320, 512, [128205], "f276", "M88 144C83.58 144 80 140.4 80 136C80 87.4 119.4 48 168 48C172.4 48 176 51.58 176 56C176 60.42 172.4 64 168 64C128.2 64 96 96.24 96 136C96 140.4 92.42 144 88 144zM320 144C320 220.8 259.8 283.6 184 287.8V504C184 508.4 180.4 512 176 512C171.6 512 168 508.4 168 504V287.8C92.19 283.6 32 220.8 32 144C32 64.47 96.47 0 176 0C255.5 0 320 64.47 320 144V144zM176 272C246.7 272 304 214.7 304 144C304 73.31 246.7 16 176 16C105.3 16 48 73.31 48 144C48 214.7 105.3 272 176 272z"],
    "hamsa": [512, 512, [], "f665", "M508.7 296.1C508.7 296 508.7 296.1 508.7 296.1C502.3 281.5 487.9 272 472 272H416l-.0001-192c0-26.47-21.53-48-48-48c-26.47 0-48 21.53-48 48v126C320 207.1 319.1 208 318 208h-12c-1.078 0-1.1-.9062-1.1-1.1V48c0-26.47-21.53-48-47.1-48S207.1 21.53 207.1 48v158C207.1 207.1 207.1 208 205.1 208H193.1c-1.078 0-1.1-.9062-1.1-1.1V80c0-26.47-21.53-48-48-48s-48 21.53-48 48l.0003 192h-56c-15.92 0-30.33 9.438-36.72 24.09c-6.297 14.62-3.359 31.62 7.5 43.25l102.6 110C152.3 490.9 200.3 512 256 512s103.7-21.09 142.6-62.66l102.6-110C512.1 327.7 515 310.7 508.7 296.1zM489.5 328.4l-102.6 110C350.7 477.2 307.9 496 256 496s-94.69-18.84-130.9-57.59l-102.6-110c-6.516-6.969-8.281-17.19-4.516-25.97C21.78 293.7 30.43 288 39.99 288h64c4.422 0 8-3.594 8-8V80c0-17.66 14.36-32 32-32s32 14.34 32 32l.0003 126C175.1 215.9 184.1 224 193.1 224h12c9.922 0 18-8.062 18-17.1V48c0-17.66 14.36-32 32-32c17.64 0 32 14.34 32 32v158C288 215.9 296.1 224 306 224h12c9.922 0 18-8.062 18-17.1L336 80c0-17.66 14.36-32 32-32c17.64 0 32 14.34 32 32v200c0 4.406 3.578 8 8 8h64c9.547 0 18.19 5.656 22.03 14.41C497.8 311.2 496.1 321.4 489.5 328.4zM256 280c-56.61 0-100.8 64.78-102.6 67.53c-1.813 2.719-1.813 6.219 0 8.938C155.2 359.2 199.4 424 256 424s100.8-64.78 102.6-67.53c1.813-2.719 1.813-6.219 0-8.938C356.8 344.8 312.6 280 256 280zM256 408c-40.25 0-75.5-41.1-86.11-56c10.61-13.1 45.86-56 86.11-56s75.5 42 86.11 56C331.5 366 296.3 408 256 408zM255.1 336c-8.813 0-16 7.188-16 16s7.188 16 16 16s16-7.188 16-16S264.8 336 255.1 336z"],
    "cent-sign": [320, 512, [], "e3f5", "M192 0C196.4 0 200 3.582 200 8V64.01C243.7 64.43 284.1 78.61 316.7 102.3C320.3 104.9 321.1 109.9 318.5 113.5C315.9 117.1 310.9 117.9 307.3 115.3C276.9 93.14 239 80 197.1 80C97.24 80 16 159 16 256C16 352.1 97.24 432 197.1 432C239 432 276.9 418.9 307.3 396.7C310.9 394.1 315.9 394.9 318.5 398.5C321.1 402.1 320.3 407.1 316.7 409.7C284.1 433.4 243.7 447.6 200 447.1V504C200 508.4 196.4 512 192 512C187.6 512 184 508.4 184 504V447.5C81.39 440.6 0 357.7 0 256C0 154.3 81.39 71.43 184 64.47V8C184 3.582 187.6 0 192 0V0z"],
    "swords-laser": [640, 512, [], "e03d", "M357.4 124.4l113.6-104.4c5.953-5.438 15-5.281 20.69 .3594c5.656 5.656 5.812 14.75 .3594 20.69l-104.3 113.6c-2.984 3.25-2.781 8.312 .4844 11.3c1.531 1.406 3.469 2.109 5.406 2.109c2.156 0 4.312-.875 5.891-2.594l104.3-113.6c11.27-12.25 10.91-31.06-.8281-42.81c-11.75-11.72-30.55-12.08-42.83-.8281l-113.6 104.4c-3.25 2.984-3.453 8.047-.4687 11.3C349.1 127.2 354.2 127.4 357.4 124.4zM628.9 404.1l-205.5-206c-6.562-6.703-16.41-8.719-25.06-5.188c-8.688 3.547-14.31 11.9-14.31 21.31v128.1c0 6.076 2.422 11.81 6.797 16.17l141.9 141.6c7.406 7.391 17.12 11.09 26.86 11.09c9.719 0 19.44-3.703 26.86-11.08l42.41-42.31C636 451.4 640 441.9 640 431.7S636 412.1 628.9 404.1zM402.1 348c-1.344-1.342-2.094-3.061-2.094-4.842V215.1c0-4.391 3.328-6.094 4.359-6.5c.4687-.2031 1.469-.5313 2.719-.5313c1.469 0 3.25 .4531 4.906 2.156l115.1 115.4l-73.65 73.64L402.1 348zM544 489.6l-79.25-79.04l15.22-15.21l94.6 94.59C565.1 498 552.4 497.1 544 489.6zM586 478.7l-94.71-94.7l20.69-20.69l94.74 94.73L586 478.7zM617.1 446.7l-94.65-94.64l15.09-15.08l79.17 79.36C621.7 420.4 624 425.9 624 431.8C624 437.4 621.8 442.6 617.1 446.7zM175.1 320c-8.75 0-16 7.123-16 15.1c0 8.75 7.25 15.1 16 15.1c8.875 0 16-7.248 16-15.1C191.1 327.1 184.9 320 175.1 320zM209.8 225.8C201.2 222.3 191.4 224.2 184.9 230.8L163.2 252.8c-14.34-9.264-34.73-7.279-47.06 5.109c-12.7 12.75-14.42 32.5-5.109 47.14l-100 100.3c-14.69 14.73-14.69 38.72 0 53.45l42.02 42.12C60.17 508.1 69.65 512 79.73 512c0 0-.0156 0 0 0c10.06 0 19.54-3.938 26.63-11.06l110.9-110.2c4.297-4.281 6.75-10.2 6.75-16.23V246.9C223.1 237.6 218.4 229.3 209.8 225.8zM207.1 374.5c0 1.797-.7656 3.625-2.047 4.906l-110.9 110.2c-8.188 8.217-22.48 8.232-30.67-.0156l-42.02-42.12c-8.484-8.498-8.484-22.33 0-30.82l110.6-110.9L127.4 300.1C119 291.5 119.1 277.7 127.5 269.2C131.6 265.1 137.1 262.8 142.9 262.8S154.1 265.1 158.2 269.2l5.703 5.717l32.36-32.89C199.2 239 202.7 240.2 203.7 240.6c1 .4062 4.281 2.078 4.281 6.359V374.5zM169 20.01l182.2 167.5c3.266 3 8.328 2.812 11.3-.4844c2.984-3.25 2.781-8.312-.4844-11.29l-182.2-167.5C167.6-3.053 148.8-2.693 137 9.055C125.3 20.8 124.9 39.62 136.2 51.87l214.6 233.6c1.578 1.719 3.734 2.594 5.891 2.594c1.938 0 3.877-.7031 5.408-2.109c3.266-2.984 3.469-8.047 .4844-11.3L147.1 41.05C142.5 35.12 142.7 26.02 148.3 20.37C153.1 14.73 163.1 14.57 169 20.01zM292.8 261.1L250.1 307.9C247.1 311.1 247.3 316.2 250.6 319.2c1.547 1.406 3.469 2.094 5.406 2.094c2.172 0 4.328-.875 5.906-2.594l42.75-46.73c2.984-3.266 2.75-8.328-.5-11.31C300.9 257.6 295.8 257.9 292.8 261.1z"],
    "flask": [448, 512, [], "f0c3", "M436.3 395.1l-148.3-231.9V16h23.99c4.405 0 7.998-3.594 7.998-8S316.4 0 311.1 0H136C131.6 0 128 3.594 128 8S131.6 16 136 16h23.99v147.2l-148.4 232c-14.84 23.94-15.5 52.97-1.781 77.63C23.49 497.3 48.39 512 76.41 512h295.2c28.02 0 52.92-14.69 66.58-39.28C451.9 448 451.2 419 436.3 395.1zM176 167.8V16h95.98v151.8L369.3 320H78.7L176 167.8zM424.2 464.1C413.4 484.4 393.7 496 371.6 496H76.41c-22.15 0-41.8-11.59-52.58-31c-10.87-19.5-10.34-42.47 1.343-61.31L68.47 336h311.1l43.24 67.59C434.5 422.5 435 445.4 424.2 464.1z"],
    "person-pregnant": [320, 512, [], "e31e", "M152 384V480C152 497.7 137.7 512 120 512C102.3 512 88 497.7 88 480V288V287.9V256.9L59.43 304.5C50.33 319.6 30.67 324.5 15.52 315.4C.3696 306.3-4.531 286.7 4.573 271.5L62.85 174.6C80.2 145.7 111.4 128 145.1 128H160C160.3 128 160.6 128 160.9 128C161.4 128 161.9 128 162.3 128C198.1 128 228.8 153.5 235.4 188.6L242.3 225.7C286.6 234.3 320 273.2 320 320V352C320 369.7 305.7 384 288 384H232V480C232 497.7 217.7 512 200 512C182.3 512 168 497.7 168 480V384L152 384zM160 144H145.1C117 144 91.02 158.7 76.56 182.8L18.29 279.8C13.74 287.3 16.18 297.2 23.76 301.7C31.33 306.3 41.16 303.8 45.71 296.2L74.29 248.7C77.99 242.5 85.35 239.6 92.28 241.5C99.21 243.4 104 249.7 104 256.9V287.9V288V368H288C296.8 368 304 360.8 304 352V319.1C304 281.1 276.2 248.6 239.3 241.5C232.8 240.2 227.8 235.2 226.6 228.7L219.6 191.6C214.5 163.1 190.4 143.1 162.3 143.1C161.1 143.1 161.6 144 161.2 144C160.1 144 160.7 144 160.5 144L160 144zM104 384V480C104 488.8 111.2 496 120 496C128.8 496 136 488.8 136 480V384H104zM184 384V480C184 488.8 191.2 496 200 496C208.8 496 216 488.8 216 480V384H184zM216 56C216 86.93 190.9 111.1 160 112C129.1 112 104 86.93 104 56C104 25.07 129.1 0 160 0C190.9 0 216 25.07 216 56zM160 16C137.9 16 120 33.91 120 56C120 78.09 137.9 96 160 96C182.1 96 200 78.09 200 56C200 33.91 182.1 16 160 16z"],
    "square-u": [448, 512, [], "e281", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM432 416c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V96c0-26.47 21.53-48 48-48h320c26.47 0 48 21.53 48 48V416zM328 128C323.6 128 320 131.6 320 136v141.8C320 327.5 276.9 368 224 368s-96-40.45-96-90.19V136C128 131.6 124.4 128 120 128S112 131.6 112 136v141.8C112 336.4 162.3 384 224 384s112-47.64 112-106.2V136C336 131.6 332.4 128 328 128z"],
    "wand-sparkles": [512, 512, [], "f72b", "M399.1 191.1c8.875 0 15.1-7.127 15.1-16v-28l87.92-95.82c11.21-12.37 10.72-31.32-1.082-43.12C496.7 2.927 488.7 0 480.7 0c-7.498 0-15.03 2.562-21 7.961l-273.1 248H144c-8.836 0-15.1 7.164-15.1 15.1v36.88l-117.5 106c-13.58 12.25-14.08 33.41-1.145 46.34l41.4 41.41C57.06 508.9 65.26 512 73.42 512c8.719 0 17.41-3.545 23.74-10.52l279.2-309.5H399.1zM364.5 181.3l-279.2 309.4C82.23 494.1 78.01 496 73.42 496c-4.268 0-8.287-1.668-11.32-4.695l-41.43-41.44c-3.121-3.123-4.777-7.271-4.664-11.69s1.98-8.473 5.258-11.43l122.8-110.8l-.002-43.98h48.8l277.6-252.1C473.3 17.4 476.9 16 480.7 16c4.09 0 7.932 1.592 10.82 4.48c5.777 5.777 6.004 15.04 .5859 21.02l-92.13 100.3l.0039 34.23h-30.74L364.5 181.3zM8 152h64v64c0 4.406 3.575 7.997 7.997 7.997S88 220.4 88 216v-64h64c4.422 0 7.976-3.58 7.976-7.986S156.4 136 152 136h-64v-64c0-4.406-3.578-7.997-7.999-7.997S72 67.59 72 72v64h-64C3.578 136 0 139.6 0 144S3.578 152 8 152zM184 56h32v32C216 92.41 219.6 96 223.1 96S232 92.41 232 88v-32h32c4.422 0 7.988-3.594 7.988-8S268.4 40 264 40h-32v-32C232 3.594 228.4 0 223.1 0S216 3.594 216 8v32h-32c-4.422 0-7.998 3.594-7.998 8S179.6 56 184 56zM504 360h-64v-64c0-4.406-3.577-8-7.999-8S424 291.6 424 296v64h-64c-4.422 0-7.988 3.589-7.988 7.995S355.6 376 360 376h64v64c0 4.406 3.579 8 8.001 8S440 444.4 440 440v-64h64c4.422 0 7.989-3.589 7.989-7.995S508.4 360 504 360z"],
    "router": [576, 512, [], "f8da", "M96 400c-8.836 0-16 7.164-16 16s7.164 16 16 16s16-7.164 16-16S104.8 400 96 400zM192 400c-8.836 0-16 7.164-16 16s7.164 16 16 16s16-7.164 16-16S200.8 400 192 400zM512 320h-152V224c0-4.406-3.594-8-8-8S344 219.6 344 224v96H64c-35.35 0-64 28.65-64 64v63.1C0 483.3 28.65 512 64 512h448c35.35 0 64-28.66 64-64V384C576 348.7 547.3 320 512 320zM560 448c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48v-64c0-26.47 21.53-48 48-48h448c26.47 0 48 21.53 48 48V448zM154 101.5C205.1 46.34 276.3 16 352 16s146 30.34 197.1 85.5C551.5 103.2 553.7 104 555.8 104c1.969 0 3.938-.7187 5.5-2.188c3.188-3.031 3.344-8.094 .3125-11.31C507.4 33 431 0 352 0S196.6 33 142.4 90.5C139.4 93.72 139.5 98.78 142.7 101.8C145.1 104.8 151 104.7 154 101.5zM352 112c-51.69 0-100.6 22.59-134.1 62c-2.875 3.375-2.469 8.406 .9062 11.28c3.344 2.875 8.406 2.469 11.28-.9062C260.6 148.5 305 128 352 128s91.44 20.53 121.9 56.38C475.5 186.2 477.8 187.2 480 187.2c1.844 0 3.688-.625 5.188-1.906c3.375-2.875 3.781-7.906 .9062-11.28C452.6 134.6 403.7 112 352 112z"],
    "ellipsis-vertical": [128, 512, ["ellipsis-v"], "f142", "M64 368C72.84 368 80 375.2 80 384C80 392.8 72.84 400 64 400C55.16 400 48 392.8 48 384C48 375.2 55.16 368 64 368zM64 240C72.84 240 80 247.2 80 256C80 264.8 72.84 272 64 272C55.16 272 48 264.8 48 256C48 247.2 55.16 240 64 240zM64 144C55.16 144 48 136.8 48 128C48 119.2 55.16 112 64 112C72.84 112 80 119.2 80 128C80 136.8 72.84 144 64 144z"],
    "sword-laser-alt": [512, 512, [], "e03c", "M502.1 9.05c-11.77-11.73-30.56-12.11-42.81-.8281l-233.6 214.5C223.3 225.8 223.1 230.8 226.1 234.1c3.016 3.281 8.078 3.469 11.3 .4843l233.6-214.5c5.953-5.437 14.1-5.281 20.69 .3594c5.656 5.656 5.812 14.75 .3594 20.69l-167.5 182.2c-2.984 3.25-2.781 8.312 .4844 11.3c1.531 1.406 3.469 2.109 5.406 2.109c2.156 0 4.312-.8749 5.891-2.594l167.5-182.2C515 39.61 514.7 20.8 502.1 9.05zM296.9 256H168.8c-6.078 0-11.81 2.422-16.17 6.796l-141.6 141.9c-14.78 14.8-14.78 38.89-.0156 53.72l42.31 42.4C60.56 508 70.07 512 80.21 512s19.66-3.953 26.81-11.12l206-205.5c6.687-6.546 8.734-16.39 5.187-25.06C314.7 261.6 306.3 256 296.9 256zM22.4 416l79.05-79.24l15.22 15.22L22.07 446.6C13.96 437.1 14.01 424.4 22.4 416zM33.27 458l94.7-94.7l20.69 20.69l-94.73 94.73L33.27 458zM95.7 489.6c-8.101 8.132-21.98 8.199-30.36 .3925l94.64-94.64l15.09 15.08L95.7 489.6zM301.8 284l-115.4 115.1l-73.65-73.64l51.23-51.36c1.344-1.344 3.062-2.094 4.844-2.094h128.1c4.391 0 6.094 3.328 6.5 4.359C303.8 277.4 304.1 280.9 301.8 284z"],
    "ticket": [576, 512, [127903], "f145", "M128 192C128 174.3 142.3 160 160 160H416C433.7 160 448 174.3 448 192V320C448 337.7 433.7 352 416 352H160C142.3 352 128 337.7 128 320V192zM144 192V320C144 328.8 151.2 336 160 336H416C424.8 336 432 328.8 432 320V192C432 183.2 424.8 176 416 176H160C151.2 176 144 183.2 144 192zM576 128V208C549.5 208 528 229.5 528 256C528 282.5 549.5 304 576 304V384C576 419.3 547.3 448 512 448H64C28.65 448 0 419.3 0 384V304C26.51 304 48 282.5 48 256C48 229.5 26.51 208 0 208V128C0 92.65 28.65 64 64 64H512C547.3 64 576 92.65 576 128zM16 194C43.6 201.1 64 226.2 64 256C64 285.8 43.6 310.9 16 317.1V384C16 410.5 37.49 432 64 432H512C538.5 432 560 410.5 560 384V317.1C532.4 310.9 512 285.8 512 256C512 226.2 532.4 201.1 560 194V128C560 101.5 538.5 80 512 80H64C37.49 80 16 101.5 16 128V194z"],
    "power-off": [512, 512, [9211], "f011", "M264 248C264 252.4 260.4 256 256 256C251.6 256 248 252.4 248 248V8C248 3.582 251.6 0 256 0C260.4 0 264 3.582 264 8V248zM40 263.1C40 382.4 136.7 479.1 256 479.1C375.3 479.1 472 382.4 472 263.1C472 179.5 424.5 107 355 71.11C351.1 69.08 349.6 64.25 351.6 60.33C353.6 56.4 358.5 54.86 362.4 56.89C436.1 95.45 488 173.3 488 263.1C488 391.2 384.1 495.1 256 495.1C127.9 495.1 24 391.2 24 263.1C24 173.3 75.01 95.45 149.6 56.89C153.5 54.86 158.4 56.4 160.4 60.33C162.4 64.25 160.9 69.08 156.1 71.11C87.47 107 39.1 179.5 39.1 263.1H40z"],
    "coin": [512, 512, [129689], "f85c", "M389.4 270.7C354.9 286.5 307.7 296 256 296C204.3 296 157.1 286.5 122.6 270.7C88.72 255.2 64 232.2 64 204C64 175.8 88.72 152.8 122.6 137.3C157.1 121.5 204.3 112 256 112C307.7 112 354.9 121.5 389.4 137.3C423.3 152.8 448 175.8 448 204C448 232.2 423.3 255.2 389.4 270.7zM129.2 151.9C96.47 166.8 80 185.9 80 204C80 222.1 96.47 241.2 129.2 256.1C161.2 270.7 206.1 280 256 280C305.9 280 350.7 270.7 382.8 256.1C415.5 241.2 432 222.1 432 204C432 185.9 415.5 166.8 382.8 151.9C350.7 137.3 305.9 128 256 128C206.1 128 161.2 137.3 129.2 151.9V151.9zM0 208C0 128.5 114.6 64 256 64C397.4 64 512 128.5 512 208V320C512 390.7 397.4 448 256 448C114.6 448 0 390.7 0 320V208zM429.2 295.9C473.2 271.1 496 239.4 496 208C496 176.6 473.2 144.9 429.2 120.1C385.7 95.64 324.5 80 256 80C187.5 80 126.3 95.64 82.82 120.1C38.81 144.9 16 176.6 16 208C16 239.4 38.81 271.1 82.82 295.9C126.3 320.4 187.5 336 256 336C324.5 336 385.7 320.4 429.2 295.9V295.9zM168 423.1C192.8 428.7 219.8 431.5 248 431.9V351.9C219.1 351.4 193.1 348.4 168 343.3V423.1zM152 339.6C128.6 333.8 107.1 325.1 88 316.7V399C106.6 407.7 128.2 415.1 152 420.6V339.6zM16 320C16 343.1 34.25 369.5 72 390.8V308.1C47.67 293.1 28.44 277 16 258.2V320zM344 343.3C318.9 348.4 292 351.4 264 351.9V431.9C292.2 431.5 319.2 428.7 344 423.1V343.3zM360 339.6V420.6C383.8 415.1 405.4 407.7 424 399V316.7C404.9 325.1 383.4 333.8 360 339.6V339.6zM496 258.2C483.6 277 464.3 293.1 440 308.1V390.8C477.8 369.5 496 343.1 496 320V258.2z"],
    "laptop-slash": [640, 512, [], "e1c7", "M64 464c-26.47 0-48-21.53-48-48v-16h369.4L365.3 384L16 383.1c-8.812 0-16 7.203-16 16v16c0 35.2 28.81 64 64 64L486.1 480l-20.13-16H64zM528 48c17.67 0 32 14.33 32 32v264c0 4.418 3.582 8 8 8S576 348.4 576 344L575.1 80c0-26.4-21.6-48-48-48H153.9l20.13 16H528zM80 344V157.2L64 144.5V344C64 348.4 67.58 352 72 352S80 348.4 80 344zM636.1 497.7L12.99 1.73C11.53 .5664 9.771 0 8.025 0C5.674 0 3.336 1.027 1.738 3.012c-2.75 3.469-2.172 8.5 1.281 11.25l623.1 496C628.5 511.4 630.2 512 631.1 512c2.344 0 4.688-1.031 6.266-3.016C641 505.5 640.4 500.5 636.1 497.7z"],
    "right-long": [512, 512, ["long-arrow-alt-right"], "f30b", "M320.2 120l.1521 72l-288.3-.001c-17.69 0-32.02 14.33-32.02 31.1v63.1c0 17.67 14.34 31.1 32.02 31.1l288.3-.001l-.1521 72c0 9.578 5.709 18.25 14.51 22.05c8.803 3.781 19.03 1.984 26-4.594l144.1-135.1c4.801-4.531 7.202-10.99 7.202-17.45s-2.401-12.92-7.202-17.45l-144.1-135.1c-6.973-6.578-17.2-8.375-26-4.594C325.9 101.8 320.2 110.4 320.2 120zM349.7 114.2l144.1 135.1c1.367 1.291 2.184 3.467 2.184 5.818s-.8164 4.527-2.184 5.816l-144.1 135.1c-2.332 2.201-5.75 2.801-8.686 1.541c-2.945-1.271-4.848-4.158-4.848-7.355V303.1H32.02c-8.836 0-16.02-7.178-16.02-15.1V224c0-8.822 7.188-15.1 16.02-15.1h304.2V120c0-3.197 1.902-6.084 4.826-7.346C343.1 111.4 347.4 111.1 349.7 114.2z"],
    "circle-b": [512, 512, [], "e0fd", "M308.5 250.3C325.1 237.9 336 218.3 336 196C336 158.5 305.5 128 268 128H168C163.6 128 160 131.6 160 136v240C160 380.4 163.6 384 168 384h124c37.5 0 68-30.5 68-68C360 284.2 338 257.7 308.5 250.3zM176 144h92C296.7 144 320 167.3 320 196S296.7 248 268 248H176V144zM292 368H176V264h116c28.67 0 52 23.33 52 52S320.7 368 292 368zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 496c-132.3 0-240-107.7-240-240S123.7 16 256 16s240 107.7 240 240S388.3 496 256 496z"],
    "person-dress-simple": [256, 512, [], "e21c", "M128 128c35.38 0 64-28.62 64-64S163.4 0 128 0S63.1 28.62 63.1 64S92.63 128 128 128zM128 16c26.47 0 48 21.53 48 48S154.5 112 128 112S80 90.47 80 64S101.5 16 128 16zM255.4 363.6l-51.54-180.4C199.9 169.5 187.4 160 173.1 160H82.94C68.65 160 56.09 169.5 52.17 183.2l-51.54 180.4C-2.295 373.8 5.379 384 16.01 384H56v96c0 17.64 14.34 32 31.1 32S120 497.6 120 480v-96h16v96c0 17.64 14.34 32 32 32S200 497.6 200 480v-96h39.99C250.6 384 258.3 373.8 255.4 363.6zM104 480c0 8.828-7.188 16-16 16s-16-7.172-16-16v-96h32V480zM184 480c0 8.828-7.188 16-16 16s-16-7.172-16-16v-96h32V480zM16.01 368l51.54-180.4C69.5 180.8 75.83 176 82.94 176h90.13c7.105 0 13.43 4.771 15.38 11.6L239.1 368H16.01z"],
    "pipe-collar": [512, 512, [], "e437", "M64.01 47.99c-8.832 0-16 7.168-16 16s7.168 16 16 16s16-7.168 16-16S72.84 47.99 64.01 47.99zM64.01 431.1c-8.832 0-16 7.168-16 16s7.168 16 16 16s16-7.168 16-16S72.84 431.1 64.01 431.1zM448 79.99c8.832 0 16-7.168 16-16s-7.168-16-16-16s-16 7.168-16 16S439.2 79.99 448 79.99zM464.8 374.3c19.84-34.91 31.17-75.3 31.17-118.3c0-43.04-11.33-83.42-31.17-118.3l28.42-28.42c24.99-24.99 24.99-65.5 0-90.5s-65.5-24.99-90.5 0l-28.42 28.42c-34.91-19.84-75.3-31.17-118.3-31.17s-83.42 11.33-118.3 31.17L109.3 18.74c-24.99-24.99-65.5-24.99-90.5 0s-24.99 65.5 0 90.5l28.42 28.42c-19.84 34.91-31.17 75.29-31.17 118.3c0 43.04 11.33 83.42 31.17 118.3l-28.42 28.42c-24.99 24.99-24.99 65.5 0 90.5s65.5 24.99 90.5 0l28.42-28.42c34.91 19.84 75.3 31.17 118.3 31.17s83.42-11.33 118.3-31.17l28.42 28.42c24.99 24.99 65.5 24.99 90.5 0s24.99-65.5 0-90.5L464.8 374.3zM481.1 481.9c-18.75 18.72-49.15 18.72-67.9 0l-28.38-28.42l-8.641-8.607l-10.59 6.016c-32.58 18.5-70.24 29.06-110.4 29.06s-77.86-10.56-110.4-29.06l-10.59-6.016l-8.641 8.607L97.96 481.9c-18.75 18.72-49.15 18.72-67.9 0c-18.72-18.75-18.72-49.15 0-67.9l28.42-28.38l8.607-8.641l-6.016-10.59c-18.5-32.58-29.06-70.24-29.06-110.4c0-40.19 10.56-77.86 29.06-110.4l6.016-10.59L58.47 126.3L30.06 97.94c-18.72-18.75-18.72-49.15 0-67.9c18.75-18.72 49.15-18.72 67.9 0l28.38 28.42l8.641 8.609l10.59-6.018c32.58-18.5 70.24-29.05 110.4-29.05s77.86 10.56 110.4 29.05l10.59 6.018l8.641-8.609L414.1 30.04c18.75-18.72 49.15-18.72 67.9 0c18.72 18.75 18.72 49.15 0 67.9l-28.42 28.38l-8.607 8.639l6.016 10.59c18.5 32.57 29.06 70.24 29.06 110.4c0 40.19-10.56 77.86-29.06 110.4l-6.016 10.59l8.607 8.641l28.42 28.38C500.7 432.8 500.7 463.2 481.1 481.9zM256 95.99c-88.35 0-160 71.65-160 160s71.65 160 160 160s160-71.65 160-160S344.4 95.99 256 95.99zM256 399.1c-79.52 0-144-64.48-144-144s64.48-144 144-144s144 64.48 144 144S335.5 399.1 256 399.1zM448 431.1c-8.832 0-16 7.168-16 16s7.168 16 16 16s16-7.168 16-16S456.8 431.1 448 431.1z"],
    "lights-holiday": [640, 512, [], "f7b2", "M134.1 262.3C134.1 262.3 134.1 262.3 134.1 262.3L167.4 178.9c1.641-4.094-.3438-8.75-4.453-10.41C158.9 166.9 154.2 168.9 152.6 173L119.3 256.4c-.1348 .3359 .0977 .6562 .0117 1C91.62 252 63.85 265.4 54.59 290.3c-10.94 30.41-7.969 99.29 5.875 136.5c.8281 2.219 2.563 3.938 4.766 4.75C66.12 431.8 67.05 432 67.97 432c1.375 0 2.734-.3438 3.953-1.062c35.16-20 82.56-70.99 93.92-100.1c0-.0313 0 0 0 0C170.5 317.6 169.8 303.9 163.9 291.3C158 278.6 147.3 268.4 134.1 262.3zM150.9 324.3c-8.391 22.13-46.05 65.57-78.45 87.48C61.98 374.9 61.59 318.1 69.62 295.8c5.484-14.81 20.66-23.81 37.42-23.81c5.313 0 10.81 .9062 16.19 2.812c11.72 4.188 21.27 12.66 26.2 23.25C153.5 306.7 153.1 316.1 150.9 324.3zM327.7 272.7c.0254-.2578 .2813-.4141 .2813-.6797V191.1c0-4.406-3.578-8-8-8s-8 3.594-8 8v80.01c0 .2656 .2559 .4219 .2813 .6797C283.4 276 260.1 297.4 260.1 323.5c0 30.69 26.78 92.16 53.06 121.8C315.6 447 317.8 448 320.1 448c2.297 0 4.39-.9687 5.905-2.688c26.28-29.66 53.06-91.16 53.06-121.8C379.1 297.4 356.6 275.1 327.7 272.7zM320 427.3c-22.89-30.22-43.03-81.38-43.03-103.9c0-19.57 19.28-35.5 43.02-35.5s43.08 15.93 43.08 35.5C363.1 347.9 341.6 398.7 320 427.3zM638.8 67.81c-2.281-3.75-7.234-4.906-10.98-2.688C544 115.1 434.7 143.1 320 143.1c-114.7 0-224-28-307.9-78.85C8.42 62.91 3.451 64.06 1.154 67.81c-2.281 3.781-1.078 8.719 2.703 11C90.17 131.2 202.5 159.1 320 159.1c117.6 0 229.8-28.82 316.1-81.17C639.9 76.53 641.1 71.59 638.8 67.81zM520.8 257.4c-.0859-.3438 .1465-.6719 .0117-1.008l-33.33-83.35c-1.656-4.094-6.313-6.062-10.39-4.469c-4.109 1.656-6.094 6.312-4.453 10.41l33.33 83.36c.002 .0039-.002-.0039 0 0c-13.15 6.137-23.94 16.3-29.83 28.99c-5.859 12.59-6.531 26.32-1.906 38.7c11.36 29.97 58.77 80.94 93.92 100.9C569.3 431.7 570.7 432 572.1 432c.9219 0 1.844-.1562 2.734-.4687c2.203-.8125 3.938-2.531 4.766-4.75c13.84-37.2 16.81-106.1 5.844-136.5C576.2 265.3 548.5 251.1 520.8 257.4zM567.6 411.8c-32.42-21.91-70.06-65.35-78.45-87.48c-3.094-8.281-2.594-17.62 1.438-26.29c4.938-10.59 14.48-19.06 26.2-23.25c5.391-1.906 10.88-2.812 16.2-2.812c16.75 0 31.92 8.969 37.38 23.75C578.4 318.1 578 374.9 567.6 411.8z"],
    "citrus": [512, 512, [], "e2f4", "M453.1 154.9c-2.544 2.544-3.028 6.439-1.288 9.588C470 197.3 480 233.1 480 272c0 131.1-114.7 237.6-249.7 222.6c-102.8-11.49-185.5-94.24-196.9-196.1C18.4 162.7 124.1 47.1 256 47.1c14.47 0 28.68 1.984 42.7 4.812C292.1 65.85 288 80.38 288 96v16C288 120.8 295.2 128 304 128H384c53.02 0 96-42.98 96-96V16C480 7.163 472.8 0 464 0H384c-31.23 0-58.72 15.16-76.25 38.26C290.8 34.48 273.5 31.1 256 31.1c-137.5 0-248.3 116.1-239.5 255.4c7.511 119.4 104.7 216.6 224.1 224.1C379.9 520.3 496 409.5 496 271.1c0-40.84-10.67-80.2-30.22-115.5C463.2 151.9 456.9 151.1 453.1 154.9zM304 95.1c0-44.11 35.89-80 80-80h80v16c0 44.11-35.89 80-80 80h-80V95.1z"],
    "flag-usa": [576, 512, [], "f74d", "M530.5 6.23C523.7 2.098 516.2 0 508.3 0c-6.637 0-13.29 1.459-19.37 4.232c-41.76 19.06-76.03 27.94-107.8 27.94c-28.96 0-51.76-7.326-75.9-15.09C279.5 8.836 252.1 .3105 217.2 .3066C189.1 .3066 151.7 3.289 64 38.84L48 45.32V8C48 3.582 44.42 0 40 0S32 3.582 32 8v496C32 508.4 35.59 512 40 512s8-3.594 8-8v-105.8l20.68-9.277c19.62-9.121 79.13-36.78 144.2-36.78c36.84 0 67.16 7.717 99.25 15.88c30.72 7.816 62.49 15.9 99.31 15.9c35.46 0 72.08-7.551 111.1-23.09c12.37-4.805 20.37-16.5 20.38-29.78L544 32.35C544 21.28 538.8 11.27 530.5 6.23zM48 62.58L70.01 53.66c85.06-34.46 120.6-37.35 147.2-37.35c8.094 0 15.62 .4922 22.79 1.312V169.3C231 168.5 221.7 168 212 168c-69.51 0-132.7 27.8-164 41.8V62.58zM527.8 331.1c-.0059 6.637-4.004 12.48-10.19 14.89c-38 14.81-72.72 22-106.2 22c-34.81 0-65.59-7.832-95.36-15.41C282.9 344.1 251.7 336.2 212.8 336.2c-68.58 0-130.5 28.79-150.8 38.24L48 380.7V311.3l5.016-2.207C82.83 295.8 144.9 268 212 268c37.44 0 68.58 7.594 101.9 15.69c32.45 7.906 66.02 16.09 105.3 16.09c34.62 0 70.35-6.766 108.6-19.95L527.8 331.1zM527.8 262.1c-38.59 13.86-74.24 20.8-108.6 20.8c-37.38 0-69.98-7.938-101.8-15.72C283.4 259.8 251.3 252 212 252c-69.51 0-132.7 27.8-164 41.8V227.3l5.016-2.207C82.83 211.8 144.9 184 212 184c37.44 0 68.58 7.594 101.9 15.69c32.45 7.906 66.02 16.09 105.3 16.09c34.64 0 70.39-6.773 108.7-19.97L527.8 262.1zM527.9 178.1c-38.62 13.87-74.29 20.82-108.7 20.82c-37.38 0-69.98-7.938-101.8-15.72C296.9 179.1 277 174.5 256 171.5V103.9c19.61 2.93 38.49 7.07 57.86 11.78c32.45 7.906 66.02 16.09 105.3 16.09c34.66 0 70.43-6.781 108.8-19.99L527.9 178.1zM527.9 94.94c-38.65 13.89-74.34 20.84-108.8 20.84c-37.38 0-69.98-7.938-101.8-15.72C296.1 95.11 277 90.73 256 87.73V20.27c15.52 3.039 29.76 7.379 44.3 12.04c24.26 7.801 49.34 15.86 80.79 15.86c34.18 0 70.55-9.336 114.5-29.38C499.5 16.99 504.1 16 508.4 16c4.994 0 9.529 1.281 13.87 3.914C525.7 22.04 528 26.92 528 32.34L527.9 94.94zM108 72C101.4 72 96 77.38 96 84S101.4 96 108 96S120 90.63 120 84S114.6 72 108 72zM108 128C101.4 128 96 133.4 96 140S101.4 152 108 152S120 146.6 120 140S114.6 128 108 128zM180 56c-6.627 0-12 5.375-12 12S173.4 80 180 80S192 74.63 192 68S186.6 56 180 56zM180 112C173.4 112 168 117.4 168 124S173.4 136 180 136S192 130.6 192 124S186.6 112 180 112z"],
    "laptop-file": [640, 512, [], "e51d", "M256 416H48C21.49 416 0 394.5 0 368V48C0 21.49 21.49 0 48 0H188.1C189 0 189.1 .0266 190.9 .079C191.2 .0269 191.6 0 192 0C192.9 0 193.8 .1565 194.6 .4445C204.1 1.859 214.6 6.608 222.1 14.06L305.9 97.94C313.4 105.4 318.1 115 319.6 125.4C319.8 126.2 320 127.1 320 127.1C320 128.4 319.1 128.8 319.9 129.1C319.1 130 320 130.1 320 131.9V207.1H304V135.1H224C201.9 135.1 184 118.1 184 95.1V15.1H48C30.33 15.1 16 30.33 16 47.1V368C16 385.7 30.33 400 48 400H256V416zM210.7 25.37C207.7 22.28 203.1 19.88 200 18.29V95.1C200 109.3 210.7 119.1 224 119.1H301.7C300.1 116 297.7 112.3 294.6 109.3L210.7 25.37zM625.6 440C633.6 440 640 446.4 640 454.4C640 486.2 614.2 512 582.4 512H313.6C281.8 512 256 486.2 256 454.4C256 446.4 262.4 440 270.4 440H304V296C304 273.9 321.9 256 344 256H552C574.1 256 592 273.9 592 296V440H625.6zM344 272C330.7 272 320 282.7 320 296V440H576V296C576 282.7 565.3 272 552 272H344zM582.4 496C604.8 496 623.1 478.2 623.1 456H272C272.9 478.2 291.2 496 313.6 496H582.4z"],
    "tty": [512, 512, ["teletype"], "f1e4", "M448 256H64C46.33 256 32 270.3 32 288v192c0 17.67 14.33 32 32 32h384c17.67 0 32-14.33 32-32V288C480 270.3 465.7 256 448 256zM216 272h80v64h-80V272zM216 352h80v64h-80V352zM128 272h72v64H128V272zM128 352h72v64H128V352zM112 496H64c-8.822 0-16-7.178-16-16v-48h64V496zM112 416h-64v-64h64V416zM112 336h-64V288c0-8.822 7.178-16 16-16h48V336zM384 496H128v-64h256V496zM384 416h-72v-64H384V416zM384 336h-72v-64H384V336zM464 480c0 8.822-7.178 16-16 16h-48v-64h64V480zM464 416h-64v-64h64V416zM464 336h-64v-64H448c8.822 0 16 7.178 16 16V336zM504.9 102.9C367.7-34.32 144.3-34.3 7.083 102.9C2.41 107.6 0 113.7 0 119.9c0 4.387 1.214 8.796 3.693 12.75l42.17 67.47c6.104 9.775 18.52 13.93 29.35 9.632l84.36-33.74c9.168-3.631 15.03-12.55 15.03-22.21c0-.8379 .0111-1.667-.0788-2.511l-5.303-53.27c56.18-19.18 117.4-19.16 173.6 .0059L337.5 151.3c-.082 .8066-.1771 1.624-.1771 2.422c0 9.715 5.979 18.61 15.14 22.3l84.35 33.73c10.88 4.25 23.19 .2292 29.33-9.615l42.18-67.48C510.8 128.7 512 124.3 512 119.9C512 113.7 509.6 107.6 504.9 102.9zM494.7 124.2l-42.18 67.48c-2.064 3.311-6.258 4.66-9.852 3.258l-84.34-33.73c-2.984-1.203-4.999-4.215-4.999-8.229c0-.041 0 .041 0 0l6.552-65.97C284.2 61.15 227.9 61.11 151.1 87.03l6.631 66.8c0 3.203-2.008 6.152-5.047 7.355L69.27 194.9c-3.576 1.42-7.803 .0449-9.834-3.207L17.24 124.2C14.29 119.5 17.28 115.4 18.4 114.3C81.76 50.89 166.1 16 255.1 16c89.86 0 174.2 34.9 237.6 98.26C496.2 116.9 496.8 120.9 494.7 124.2z"],
    "chart-tree-map": [512, 512, [], "e0ea", "M176 32C202.5 32 224 53.49 224 80V192C224 218.5 202.5 240 176 240H48C21.49 240 0 218.5 0 192V80C0 53.49 21.49 32 48 32H176zM176 48H48C30.33 48 16 62.33 16 80V192C16 209.7 30.33 224 48 224H176C193.7 224 208 209.7 208 192V80C208 62.33 193.7 48 176 48zM176 272C202.5 272 224 293.5 224 320V432C224 458.5 202.5 480 176 480H48C21.49 480 0 458.5 0 432V320C0 293.5 21.49 272 48 272H176zM176 288H48C30.33 288 16 302.3 16 320V432C16 449.7 30.33 464 48 464H176C193.7 464 208 449.7 208 432V320C208 302.3 193.7 288 176 288zM256 80C256 53.49 277.5 32 304 32H464C490.5 32 512 53.49 512 80V112C512 138.5 490.5 160 464 160H304C277.5 160 256 138.5 256 112V80zM272 80V112C272 129.7 286.3 144 304 144H464C481.7 144 496 129.7 496 112V80C496 62.33 481.7 48 464 48H304C286.3 48 272 62.33 272 80zM464 192C490.5 192 512 213.5 512 240V272C512 298.5 490.5 320 464 320H304C277.5 320 256 298.5 256 272V240C256 213.5 277.5 192 304 192H464zM464 208H304C286.3 208 272 222.3 272 240V272C272 289.7 286.3 304 304 304H464C481.7 304 496 289.7 496 272V240C496 222.3 481.7 208 464 208zM256 400C256 373.5 277.5 352 304 352H464C490.5 352 512 373.5 512 400V432C512 458.5 490.5 480 464 480H304C277.5 480 256 458.5 256 432V400zM272 400V432C272 449.7 286.3 464 304 464H464C481.7 464 496 449.7 496 432V400C496 382.3 481.7 368 464 368H304C286.3 368 272 382.3 272 400z"],
    "diagram-next": [512, 512, [], "e476", "M264 223.1V348.7L314.3 298.3C317.5 295.2 322.5 295.2 325.7 298.3C328.8 301.5 328.8 306.5 325.7 309.7L261.7 373.7C258.5 376.8 253.5 376.8 250.3 373.7L186.3 309.7C183.2 306.5 183.2 301.5 186.3 298.3C189.5 295.2 194.5 295.2 197.7 298.3L248 348.7V224H64C28.65 224 0 195.3 0 160V96C0 60.65 28.65 32 64 32H448C483.3 32 512 60.65 512 96V160C512 195.3 483.3 224 448 224L264 223.1zM496 159.1V95.1C496 69.49 474.5 47.1 448 47.1H64C37.49 47.1 16 69.49 16 95.1V159.1C16 186.5 37.49 207.1 64 207.1H448C474.5 207.1 496 186.5 496 159.1zM512 416C512 451.3 483.3 480 448 480H64C28.65 480 .0003 451.3 .0003 416V352C.0003 316.7 28.65 287.1 64 287.1H112C116.4 287.1 120 291.6 120 295.1C120 300.4 116.4 303.1 112 303.1H64C37.49 303.1 16 325.5 16 352V416C16 442.5 37.49 464 64 464H448C474.5 464 496 442.5 496 416V352C496 325.5 474.5 303.1 448 303.1H400C395.6 303.1 392 300.4 392 295.1C392 291.6 395.6 287.1 400 287.1H448C483.3 287.1 512 316.7 512 352V416z"],
    "person-rifle": [576, 512, [], "e54e", "M265.2 192C290.6 192 315 199.1 336 211.9V231.1C315.8 216.3 291.1 208 265.2 208H214.8C172.3 208 133.1 230.4 111.5 266.1L35.34 395.8C28.6 407.2 32.39 421.9 43.8 428.7C55.21 435.4 69.93 431.6 76.67 420.2L130.2 329.6C133.9 323.4 141.3 320.4 148.2 322.3C155.2 324.2 160 330.5 160 337.7V480C160 488.8 167.2 496 176 496H304C312.8 496 320 488.8 320 480V337.7C320 330.5 324.8 324.2 331.8 322.3C333.2 321.9 334.6 321.7 336 321.7V480.6C335.7 498 321.5 512 304 512H176C158.3 512 144 497.7 144 480V337.7L90.44 428.3C79.21 447.4 54.68 453.7 35.66 442.4C16.64 431.2 10.33 406.7 21.57 387.7L97.7 258.8C122.2 217.4 166.7 192 214.8 192H265.2zM160 80C160 35.82 195.8 0 240 0C284.2 0 320 35.82 320 80C320 124.2 284.2 160 240 160C195.8 160 160 124.2 160 80zM240 144C275.4 144 304 115.3 304 80C304 44.65 275.4 16 240 16C204.7 16 176 44.65 176 80C176 115.3 204.7 144 240 144zM470 400L503.9 490.4C507.8 500.8 500.1 512 488.9 512H416C407.2 512 400 504.8 400 496V400C382.3 400 368 385.7 368 368V224C368 206.3 382.3 192 400 192V160C400 148.2 406.4 137.8 416 132.3V16H408C403.6 16 400 12.42 400 8C400 3.582 403.6 0 408 0H448C456.8 0 464 7.164 464 16V132.3C473.6 137.8 480 148.2 480 160V269.3L496 264V208C496 199.2 503.2 192 512 192H528C536.8 192 544 199.2 544 208V292.5C544 299.4 539.6 305.5 533.1 307.6L480 325.3V352H528C536.8 352 544 359.2 544 368V384C544 392.8 536.8 400 528 400L470 400zM448 141.5V16H432V141.5L424 146.1C419.2 148.9 416 154.1 416 160V384H528V368H464V160C464 154.1 460.8 148.9 455.1 146.1L448 141.5zM488.9 496L452.9 400H416V496H488.9zM480 308.5L528 292.5V208H512V275.5L480 286.2V308.5zM384 368C384 376.8 391.2 384 400 384V208C391.2 208 384 215.2 384 224V368z"],
    "clock-five-thirty": [512, 512, [], "e34a", "M264 408C264 412.4 260.4 416 256 416C251.6 416 248 412.4 248 408V256C248 252.5 250.3 249.4 253.7 248.3C257.1 247.3 260.7 248.6 262.7 251.6L326.7 347.6C329.1 351.2 328.1 356.2 324.4 358.7C320.8 361.1 315.8 360.1 313.3 356.4L264 282.4L264 408zM256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512zM496 256C496 123.5 388.5 16 256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496C388.5 496 496 388.5 496 256z"],
    "pipe-valve": [512, 512, [], "e439", "M480 160c-17.66 0-32 14.34-32 32h-184V113.6l133.4 22.21c4.639 .7676 9.375-.5117 12.96-3.551C413.9 129.2 416 124.7 416 120v-48c0-4.705-2.08-9.184-5.664-12.22c-3.584-3.039-8.32-4.32-12.96-3.551L264 78.43V40C264 35.58 260.4 32 256 32S248 35.58 248 40v38.43L114.6 56.22C109.1 55.46 105.2 56.74 101.7 59.78C98.08 62.82 96 67.29 96 72v48c0 4.703 2.08 9.184 5.664 12.22C105.2 135.3 109.1 136.5 114.6 135.8L248 113.6V192H64c0-17.66-14.34-32-32-32S0 174.3 0 192v256c0 17.66 14.34 32 32 32s32-14.34 32-32h384c0 17.66 14.34 32 32 32s32-14.34 32-32V192C512 174.3 497.7 160 480 160zM264 94.66l40.67-6.752L384 74.66L400 72v48L384 117.3l-79.33-13.25L264 97.34V94.66zM48 448c0 8.832-7.168 16-16 16S16 456.8 16 448V192c0-8.832 7.168-16 16-16S48 183.2 48 192V448zM207.3 104.1L128 117.3L112 120v-48L128 74.66l79.33 13.25L248 94.66v2.688L207.3 104.1zM448 432H64v-224h384V432zM496 448c0 8.832-7.168 16-16 16s-16-7.168-16-16V192c0-8.832 7.168-16 16-16s16 7.168 16 16V448z"],
    "arrow-up-from-arc": [512, 512, [], "e4b4", "M496 256C496 251.6 499.6 248 504 248C508.4 248 512 251.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 251.6 3.582 248 8 248C12.42 248 16 251.6 16 256C16 388.5 123.5 496 256 496C388.5 496 496 388.5 496 256zM249.9 2.847C251.4 1.042 253.6 0 256 0C258.4 0 260.6 1.042 262.1 2.847L390.1 154.8C392.1 158.2 392.5 163.3 389.2 166.1C385.8 168.1 380.7 168.5 377.9 165.2L264 29.92V344C264 348.4 260.4 352 256 352C251.6 352 248 348.4 248 344V29.92L134.1 165.2C131.3 168.5 126.2 168.1 122.8 166.1C119.5 163.3 119 158.2 121.9 154.8L249.9 2.847z"],
    "face-spiral-eyes": [512, 512, [], "e485", "M332.1 371.6C344.1 363.7 359.4 362.7 372.2 369.1L387.6 376.8C391.5 378.8 393.1 383.6 391.2 387.6C389.2 391.5 384.4 393.1 380.4 391.2L365 383.5C357.3 379.6 348.2 380.2 340.1 384.1L326.2 394.8C312.8 403.8 295.2 403.8 281.8 394.8L269.3 386.5C261.3 381.1 250.7 381.1 242.7 386.5L230.2 394.8C216.8 403.8 199.2 403.8 185.8 394.8L171 384.1C163.8 380.2 154.7 379.6 146.1 383.5L131.6 391.2C127.6 393.1 122.8 391.5 120.8 387.6C118.9 383.6 120.5 378.8 124.4 376.8L139.8 369.1C152.7 362.7 167.9 363.7 179.9 371.6L194.7 381.5C202.7 386.9 213.3 386.9 221.3 381.5L233.8 373.2C247.2 364.2 264.8 364.2 278.2 373.2L290.7 381.5C298.7 386.9 309.3 386.9 317.3 381.5L332.1 371.6zM169.9 111.7C170.1 116.1 166.7 119.8 162.2 119.1C113.1 121.1 75.92 166.9 80.36 208.7L80.39 208.9L80.4 209.1C82.5 251.7 123.4 283.9 161 279.6L161.5 279.6C199.9 277.4 227.6 241.8 223.6 210.6L223.6 210.3L223.6 210.1C221.3 177.1 190 155.1 163 158.9L162.6 159C134.7 161.3 116.5 187.4 120.1 208.2L120.1 208.4L120.1 208.7C122.5 230.4 144.1 243.9 160.4 240.7L160.6 240.7L160.8 240.6C178.1 238.2 186.8 221.8 184 211.6L183.1 211.4L183.9 211.1C182.8 205.6 179.5 201.6 175.5 199.3C171.3 196.8 167.1 196.6 164.7 197.5L164.5 197.6L164.2 197.7C161.2 198.6 159.6 200.5 158.8 202.2C159.6 201.8 160.4 201.6 161.2 201.6C165.6 201.2 169.5 204.4 169.9 208.8C170.6 216.8 163.5 220.4 159.3 220.9C154.2 221.5 148.8 219.2 145.4 214.1C141.5 208.7 141.8 201.6 144 196.1C146.5 190.2 151.6 184.8 159.4 182.4C167.2 179.6 176.3 181.2 183.5 185.4C191 189.8 197.4 197.4 199.6 207.7C204.8 228 188.9 252.7 163.2 256.5C137.8 261.3 107.8 241.4 104.3 210.7C99.21 180.1 124.7 146.3 161 143.1C197 138.1 236.4 167.5 239.5 208.7C244.6 249.6 209.6 292.8 162.6 295.6C115.1 300.6 67.12 261.8 64.43 210.2C59.1 158.8 103.8 106.3 161.6 104C166 103.8 169.7 107.3 169.9 111.7L169.9 111.7zM431.6 207.3L431.6 207.1L431.6 206.9C429.5 164.3 388.6 132.1 350.1 136.4L350.5 136.4C312.1 138.6 284.4 174.2 288.4 205.4L288.4 205.7L288.4 205.9C290.7 238 321.1 260.9 348.1 257.1L349.4 257C377.3 254.7 395.5 228.6 391.9 207.8L391.9 207.6L391.9 207.3C389.5 185.6 367.9 172.1 351.6 175.3L351.4 175.3L351.2 175.4C333.9 177.8 325.2 194.2 327.1 204.4L328 204.6L328.1 204.9C329.2 210.4 332.5 214.4 336.5 216.7C340.7 219.2 344.9 219.4 347.3 218.5L347.5 218.4L347.8 218.3C350.8 217.4 352.4 215.5 353.1 213.8C352.4 214.2 351.6 214.4 350.8 214.4C346.4 214.8 342.5 211.6 342.1 207.2C341.4 199.2 348.5 195.6 352.7 195.1C357.8 194.5 363.2 196.8 366.6 201.9C370.5 207.3 370.2 214.4 367.1 219.9C365.5 225.8 360.4 231.2 352.6 233.6C344.8 236.4 335.7 234.8 328.5 230.6C320.1 226.2 314.6 218.6 312.5 208.3C307.2 187.1 323.1 163.3 348.8 159.5C374.2 154.7 404.2 174.6 407.7 205.3C412.8 235.9 387.3 269.7 350.1 272.9C314.1 277.9 275.6 248.5 272.5 207.3C267.4 166.4 302.4 123.2 349.4 120.4C396 115.4 444.9 154.2 447.6 205.8C452.9 257.2 408.2 309.7 350.4 311.1C345.1 312.2 342.3 308.7 342.1 304.3C341.9 299.9 345.3 296.2 349.8 296C398.9 294 436.1 249.1 431.6 207.3V207.3zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16z"],
    "compress-wide": [512, 512, [], "f326", "M151.1 64c-4.406 0-8 3.578-8 8V208h-136C3.594 208-.0001 211.6-.0001 216S3.594 224 7.1 224h144c4.406 0 8-3.578 8-8v-144C159.1 67.58 156.4 64 151.1 64zM359.1 224h144c4.406 0 8-3.578 8-8s-3.594-8-8-8h-136V72c0-4.422-3.594-8-8-8s-8 3.578-8 8v144C351.1 220.4 355.6 224 359.1 224zM503.1 288h-144c-4.406 0-8 3.578-8 8v144c0 4.422 3.594 8 8 8s8-3.578 8-8V304h136c4.406 0 8-3.578 8-8S508.4 288 503.1 288zM151.1 288h-144C3.594 288-.0001 291.6-.0001 296S3.594 304 7.1 304h136v136c0 4.422 3.594 8 8 8s8-3.578 8-8v-144C159.1 291.6 156.4 288 151.1 288z"],
    "circle-phone-hangup": [512, 512, ["phone-circle-down"], "e11d", "M423.4 231.1c-92.31-92.31-242.5-92.31-334.8 0c-7.844 7.844-9.213 19.87-3.324 29.22l27.39 43.83c6.088 9.602 18.13 13.64 28.85 9.469l54.86-21.95c9.689-3.9 15.72-13.89 14.67-24.26L208.2 239.2c31.04-9.27 64.54-9.27 95.59 .0215l-2.807 28.09c-1.127 10.52 4.949 20.55 14.72 24.37l54.79 21.91c10.63 4.221 22.76 .2656 28.8-9.424l27.41-43.85C432.6 250.9 431.2 238.9 423.4 231.1zM413.2 251.8l-27.41 43.85c-1.957 3.125-5.855 4.396-9.293 3.037l-54.81-21.91c-3.193-1.271-5.072-4.475-4.729-7.846l4.098-40.91l-6.01-2.055C276.1 213 235.1 212.1 197 225.1l-6.01 2.057L195.1 268.1c.3418 3.348-1.613 6.562-4.717 7.811L135.6 298.7C132.1 300.1 128.2 298.8 126.2 295.7L98.82 251.8C96.93 248.8 97.38 244.9 99.91 242.4c86.07-86.07 226.1-86.07 312.2 0C414.6 244.9 415.1 248.8 413.2 251.8zM256 0c-141.4 0-256 114.6-256 256c0 141.4 114.6 256 256 256s256-114.6 256-256C512 114.6 397.4 0 256 0zM256 496c-132.3 0-240-107.7-240-240S123.7 16 256 16s240 107.7 240 240S388.3 496 256 496z"],
    "house-medical-circle-exclamation": [640, 512, [], "e512", "M282.7 2.011C285.7-.6704 290.3-.6704 293.3 2.011L508.3 192.4C504.2 192.1 500.1 192 496 192C492 192 488 192.1 484.1 192.4L288 18.69L80 202.9V448C80 474.5 101.5 496 128 496H375.2C381.3 501.8 387.9 507.1 394.8 512H128C92.65 512 64 483.3 64 448V217.1L13.3 261.1C9.997 264.9 4.941 264.6 2.011 261.3C-.9182 257.1-.6116 252.9 2.696 250L282.7 2.011zM360.2 256H320V192C320 187.6 316.4 184 312 184H264C259.6 184 256 187.6 256 192V256H192C187.6 256 184 259.6 184 264V312C184 316.4 187.6 320 192 320H256V384C256 388.4 259.6 392 264 392H321.6C322.2 396.3 322.1 400.6 323.9 404.9C320.4 406.9 316.3 408 312 408H264C250.7 408 240 397.3 240 384V336H192C178.7 336 168 325.3 168 312V264C168 250.7 178.7 240 192 240H240V192C240 178.7 250.7 168 264 168H312C325.3 168 336 178.7 336 192V240H375.2C369.9 245 364.9 250.4 360.2 256V256zM480 432C480 423.2 487.2 416 496 416C504.8 416 512 423.2 512 432C512 440.8 504.8 448 496 448C487.2 448 480 440.8 480 432zM495.1 280C500.4 280 503.1 283.6 503.1 288V384C503.1 388.4 500.4 392 495.1 392C491.6 392 487.1 388.4 487.1 384V288C487.1 283.6 491.6 280 495.1 280zM640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368zM496 240C425.3 240 368 297.3 368 368C368 438.7 425.3 496 496 496C566.7 496 624 438.7 624 368C624 297.3 566.7 240 496 240z"],
    "badminton": [640, 512, [], "e33a", "M575.9 149.7c0-34.13-10.2-66.82-31.53-93.61C514.6 18.75 468.9 0 419.5 0c-99.06 0-227.6 87.4-227.6 218.5c0 34.88 10.78 67.13 31.59 93.33l-93.22 75.83l-6.949-8.721c-4.617-5.814-11.47-9.064-18.56-9.064c-5.479 0-10.79 1.711-15.19 5.217l-74.56 59.53C5.158 442.5 0 454.2 0 465.1c0 8.746 2.84 17.55 8.697 24.92l4.812 5.975C14.02 497.5 24.44 512 44.86 512c9.031 0 17.72-3.004 24.88-8.729l74.53-59.53c5.836-4.607 9.061-11.52 9.061-18.84c0-5.416-1.822-10.62-5.248-14.91L140.3 400.2l94.75-77.07c29.45 29.37 69.68 45 113.5 45C441 368.1 575.9 286.9 575.9 149.7zM134.3 431.2l-74.53 59.53c-4.266 3.367-9.498 5.252-14.82 5.252c-.4883 0-11.34 .4648-18.93-9.1l-4.812-5.975c-3.512-4.422-5.217-9.705-5.217-14.95c0-7.078 3.104-14.09 9.061-18.83l74.53-59.53c1.578-1.236 3.277-1.752 4.898-1.752c2.566 0 4.941 1.291 6.352 3.066l24.75 31.03c1.182 1.494 1.74 3.244 1.74 4.973C137.3 427.3 136.3 429.7 134.3 431.2zM348.4 352.2c-47.32 0-140.5-28.49-140.5-133.8c0-148.8 151.1-202.5 211.6-202.5c47.23 0 140.4 28.35 140.4 133.9C559.9 270.3 441.1 352.2 348.4 352.2zM623.6 501.5l-15.59-46.8l.0067-54.69c0-26.54-21.49-48.01-48-48.01c-26.51 0-48 21.48-48 48.01l-.0082 54.69l-15.59 46.8c-.2813 .8398-.416 1.693-.416 2.533C495.1 508.3 499.5 512 503.1 512c3.344 0 6.469-2.127 7.594-5.475l16.85-50.58h23.55v48.05c0 4.41 3.6 8.006 8.007 8.006s7.993-3.596 7.993-8.006V455.9h23.55l16.85 50.58C609.5 509.9 612.6 512 615.1 512C620.5 512 624 508.4 624 503.1C624 503.2 623.9 502.3 623.6 501.5zM591.1 439.9h-64v-16.02h64V439.9zM591.1 407.9h-64v-8.01c0-17.66 14.36-32.03 32-32.03c17.64 0 32 14.37 32 32.03V407.9zM501.6 67.91c-20.06-16.97-47.63-25.94-79.66-25.94c-91.75 0-190 70.91-190 176.4c0 108.5 115.3 109.8 116.5 109.8c76.44 0 187.5-69.5 187.5-178.4C535.9 115.2 524.1 86.88 501.6 67.91zM348.5 312.2c-4.125-.0313-100.5-1.781-100.5-93.78c0-104.7 101.1-160.4 174-160.4c28.22 0 52.19 7.656 69.34 22.16c19 16.06 28.66 39.5 28.66 69.66C519.9 248.9 418.4 312.2 348.5 312.2z"],
    "closed-captioning": [576, 512, [], "f20a", "M512 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h448c35.35 0 64-28.65 64-64V96C576 60.65 547.3 32 512 32zM560 416c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V96c0-26.47 21.53-48 48-48h448c26.47 0 48 21.53 48 48V416zM192 176c21.36 0 41.45 8.328 56.56 23.44c3.125 3.125 8.188 3.125 11.31 0s3.125-8.188 0-11.31C241.8 169.1 217.6 160 192 160S142.3 169.1 124.1 188.1C105.1 206.3 96 230.4 96 256s9.984 49.75 28.12 67.88C142.3 342 166.4 352 192 352s49.75-9.984 67.88-28.12c3.125-3.125 3.125-8.188 0-11.31s-8.188-3.125-11.31 0C233.5 327.7 213.4 336 192 336s-41.45-8.328-56.56-23.44S112 277.4 112 256s8.328-41.45 23.44-56.56S170.6 176 192 176zM400 176c21.36 0 41.45 8.328 56.56 23.44c3.125 3.125 8.188 3.125 11.31 0s3.125-8.188 0-11.31C449.8 169.1 425.6 160 400 160s-49.75 9.984-67.88 28.12C313.1 206.3 304 230.4 304 256s9.984 49.75 28.12 67.88C350.3 342 374.4 352 400 352s49.75-9.984 67.88-28.12c3.125-3.125 3.125-8.188 0-11.31s-8.188-3.125-11.31 0C441.5 327.7 421.4 336 400 336s-41.45-8.328-56.56-23.44S320 277.4 320 256s8.328-41.45 23.44-56.56S378.6 176 400 176z"],
    "person-hiking": [384, 512, ["hiking"], "f6ec", "M240 112c30.88 0 56-25.12 56-56S270.9 0 240 0S184 25.12 184 56S209.1 112 240 112zM240 16c22.06 0 40 17.94 40 40S262.1 96 240 96S200 78.06 200 56S217.9 16 240 16zM360 187.4V136C360 131.6 356.4 128 352 128s-8 3.594-8 8v48h-43.19l-42.61-36.94c-13.19-13.16-30.48-19.75-49.36-19C180.6 129.5 155.7 151.3 148.3 181L123.1 281.8C119.9 294.1 123.8 309.1 133.5 318.6L216 400.2V473C216 494.1 234.8 512 257 512c21.5 0 39-17.5 39-39v-76.16c0-18.44-7.469-36.47-20.69-49.69L230.4 305c1.891-7.219 6.047-23.47 15.59-61.16l11.73 10.28C264.1 260.5 274.3 264 284 264H344v240c0 4.406 3.579 8 8.001 8S360 508.4 360 504V260.6C374.1 254.4 384 240.4 384 224S374.1 193.6 360 187.4zM344 248h-59.98c-5.812 0-11.42-2.094-15.8-5.938l-21.55-18.84c-2.109-1.812-5-2.469-7.641-1.594c-2.656 .8125-4.703 2.969-5.375 5.656c0 0-18.89 74.53-19.39 76.75c-1.578 3.156-.8906 6.969 1.688 9.406l48.23 45.22C274.2 368.7 280 382.6 280 396.8V473c0 12.69-10.31 23-23 23c-13.08 0-25-10.97-25-23v-76.16c0-2.125-.8594-4.188-2.375-5.688L144.7 307.2C139 301.6 136.8 293.4 138.7 285.7l25.14-100.8c5.734-22.97 24.58-39.75 45.83-40.81C210.5 144 211.3 144 212.2 144c13.11 0 25.38 5.062 35.09 14.75l45.28 39.28C294 199.3 295.9 200 297.8 200H344c13.23 0 24 10.78 24 24S357.2 248 344 248zM94.82 276.2l40.67-158.8C137.7 109 132.4 100.4 123.8 98.4C117.1 96.78 110.5 96 103.9 96c-36.25 0-69.23 23.8-78.44 59.41L.5119 253.3C-1.713 261.6 3.701 270.3 12.35 272.3l62.82 15.26C76.49 287.8 77.82 288 79.13 288C86.36 288 92.94 283.3 94.82 276.2zM78.93 271.1L16.01 257.3l24.96-97.88C48.19 131.5 74.08 112 103.9 112c5.371 0 10.76 .6523 16.07 1.391L78.93 271.1zM173.7 398.9c-4.355-4.312-11.91-2.402-13.39 3.543l-19.02 76.11c-3.047 12.22-16.36 19.94-27.84 16.72c-5.984-1.5-11.02-5.219-14.19-10.53c-3.125-5.219-4.016-11.38-2.5-17.31l27.89-111.8c.6562-2.625-.1416-5.471-2.011-7.432c-.0527-.0547 .0547 .0547 0 0c-4.299-4.512-11.98-2.607-13.49 3.439l-27.9 111.9c-2.562 10.06-1.047 20.5 4.281 29.44c5.375 8.969 13.91 15.31 23.81 17.75C112.3 511.6 115.5 512 118.1 512c17.91 0 33.44-12.16 37.8-29.56l18.99-75.99C176.5 403.7 175.7 400.9 173.7 398.9z"],
    "right-from-line": [448, 512, ["arrow-alt-from-left"], "f347", "M0 72v368C0 444.4 3.582 448 8 448s8-3.582 8-8V72C16 67.58 12.42 64 8 64S0 67.58 0 72zM256.2 120V192H128.1C110.4 192 96.05 206.3 96.05 224v64c0 17.67 14.35 32 32.04 32h128.1v72c0 9.578 5.708 18.25 14.51 22.05c8.803 3.781 19.03 1.984 26-4.594l144.1-136C445.6 268.9 448 262.5 448 256s-2.399-12.92-7.2-17.45l-144.1-136c-6.973-6.578-17.2-8.375-26-4.594C261.9 101.8 256.2 110.4 256.2 120zM285.7 114.2l144.1 135.1C431.2 251.5 432 253.6 432 256s-.8164 4.527-2.184 5.816l-144.1 135.1c-2.332 2.201-5.75 2.801-8.686 1.541c-2.945-1.271-4.848-4.158-4.848-7.355V304H128.1c-8.836 0-16.02-7.178-16.02-16V224c0-8.822 7.188-16 16.02-16h144.1V120c0-3.197 1.902-6.084 4.826-7.346C279.1 111.4 283.4 111.1 285.7 114.2z"],
    "venus-double": [640, 512, [9890], "f226", "M368 176c0-97.2-78.8-176-176-176s-176 78.8-176 176c0 94.5 74.54 171.4 168 175.6V408h-80C99.59 408 96 411.6 96 416s3.594 8 8 8h80v80C184 508.4 187.6 512 192 512s8-3.594 8-8v-80h80C284.4 424 288 420.4 288 416s-3.594-8-8-8h-80v-56.4C293.5 347.4 368 270.5 368 176zM192 336c-88.22 0-160-71.78-160-160s71.78-160 160-160s160 71.78 160 160S280.2 336 192 336zM624 176C624 78.97 545 0 448 0c-36.22 0-71 10.91-100.6 31.56c-3.594 2.531-4.5 7.531-1.969 11.16s7.5 4.469 11.16 1.969C383.5 25.91 415.1 16 448 16c88.22 0 160 71.78 160 160s-71.78 160-160 160c-32.94 0-64.53-9.906-91.41-28.69c-3.656-2.531-8.625-1.656-11.16 1.969s-1.625 8.625 1.969 11.16c27.39 19.12 59.29 29.46 92.59 30.96V408h-80C355.6 408 352 411.6 352 416s3.594 8 8 8h80v80c0 4.406 3.594 8 8 8s8-3.594 8-8v-80h80c4.406 0 8-3.594 8-8s-3.594-8-8-8h-80v-56.4C549.3 347.4 624 270.3 624 176z"],
    "images": [576, 512, [], "f302", "M224 88c-22.06 0-40 17.94-40 40s17.94 40 40 40s40-17.94 40-40S246.1 88 224 88zM224 152c-13.22 0-24-10.77-24-24s10.78-24 24-24s24 10.77 24 24S237.2 152 224 152zM472 416c-4.422 0-8 3.594-8 8c0 22.06-17.94 40-40 40h-352c-30.88 0-56-25.12-56-56v-256c0-22.06 17.94-40 40-40C60.42 112 64 108.4 64 104S60.42 96 56 96C25.13 96 0 121.1 0 152v256C0 447.7 32.3 480 72 480h352c30.88 0 56-25.12 56-56C480 419.6 476.4 416 472 416zM527.1 32H144c-26.5 0-48 21.5-48 48v256c0 26.5 21.5 48 48 48h383.1C554.5 384 576 362.5 576 336v-256C576 53.5 554.5 32 527.1 32zM144 368c-17.64 0-32-14.36-32-32V316.7l90.34-90.34c3.125-3.125 8.188-3.125 11.31 0l79.03 79.03L230.1 368H144zM560 336c0 17.64-14.36 32-32 32H252.7l205.7-205.7c3.125-3.125 8.188-3.125 11.31 0L560 252.7V336zM560 230.1l-79.03-79.03c-9.375-9.344-24.56-9.344-33.94 0L304 294.1L224.1 215c-9.375-9.344-24.56-9.344-33.94 0L112 294.1V80c0-17.64 14.36-32 32-32h384c17.64 0 32 14.36 32 32V230.1z"],
    "calculator": [384, 512, [128425], "f1ec", "M80 256h32C120.8 256 128 248.8 128 240v-32C128 199.2 120.8 192 112 192h-32C71.16 192 64 199.2 64 208v32C64 248.8 71.16 256 80 256zM80 208h32v32h-32V208zM64 336C64 344.8 71.16 352 80 352h32C120.8 352 128 344.8 128 336v-32C128 295.2 120.8 288 112 288h-32C71.16 288 64 295.2 64 304V336zM80 304h32v32h-32V304zM208 384h-128C71.16 384 64 391.2 64 400v32C64 440.8 71.16 448 80 448h128c8.836 0 16-7.164 16-16v-32C224 391.2 216.8 384 208 384zM208 432h-128v-32h128V432zM304 288h-32C263.2 288 256 295.2 256 304v32c0 8.836 7.164 16 16 16h32c8.836 0 16-7.164 16-16v-32C320 295.2 312.8 288 304 288zM304 336h-32v-32h32V336zM288 64H96C78.33 64 64 78.33 64 96v32c0 17.67 14.33 32 32 32h192c17.67 0 32-14.33 32-32V96C320 78.33 305.7 64 288 64zM304 128c0 8.822-7.178 16-16 16H96C87.18 144 80 136.8 80 128V96c0-8.822 7.178-16 16-16h192c8.822 0 16 7.178 16 16V128zM304 192h-32C263.2 192 256 199.2 256 208v32C256 248.8 263.2 256 272 256h32C312.8 256 320 248.8 320 240v-32C320 199.2 312.8 192 304 192zM304 240h-32v-32h32V240zM320 0H64C28.66 0 0 28.66 0 64v384c0 35.34 28.66 64 64 64h256c35.34 0 64-28.66 64-64V64C384 28.66 355.3 0 320 0zM368 448c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V64c0-26.47 21.53-48 48-48h256c26.47 0 48 21.53 48 48V448zM208 192h-32C167.2 192 160 199.2 160 208v32C160 248.8 167.2 256 176 256h32C216.8 256 224 248.8 224 240v-32C224 199.2 216.8 192 208 192zM208 240h-32v-32h32V240zM208 288h-32C167.2 288 160 295.2 160 304v32C160 344.8 167.2 352 176 352h32c8.836 0 16-7.164 16-16v-32C224 295.2 216.8 288 208 288zM208 336h-32v-32h32V336zM304 384h-32c-8.836 0-16 7.164-16 16v32c0 8.836 7.164 16 16 16h32c8.836 0 16-7.164 16-16v-32C320 391.2 312.8 384 304 384zM304 432h-32v-32h32V432z"],
    "shuttlecock": [512, 512, [], "f45b", "M504 224h-90.91c-3.094 0-5.906 1.781-7.219 4.562l-58.07 121.7l-98.09 44.82L188.1 334.3l71.42-71.42l126.4-47.4c2.375-.9062 4.188-2.875 4.875-5.312l32-112c.8125-2.781 .0313-5.781-2.031-7.844s-5.031-2.875-7.844-2.031l-112 32c-2.438 .6875-4.406 2.5-5.312 4.875L249.1 251.6L177.7 323L116.9 262.3L161.7 164.3l121.8-58.13c2.781-1.312 4.562-4.125 4.562-7.219V8c0-4.406-3.644-8-8.05-8H224.2C221 0 218.2 1.844 216.9 4.688L100.7 259.4l-69.26 69.26c-41.88 41.88-41.88 110 0 151.9C52.35 501.5 79.88 512 107.4 512s55.04-10.47 75.97-31.41l69.27-69.27l254.7-116.4C510.2 293.6 512 290.8 512 287.7V232C512 227.6 508.4 224 504 224zM310.1 134.6l94.29-26.94l-26.94 94.29l-107.8 40.41L310.1 134.6zM229.3 16h42.66v77.88L172 141.6L229.3 16zM172 469.3c-35.69 35.63-93.69 35.63-129.3 0c-35.63-35.66-35.63-93.69 0-129.3l14.94-14.94l129.3 129.3L172 469.3zM198.3 443L68.97 313.7l38.38-38.38l129.3 129.3L198.3 443zM495.1 282.5l-125.5 57.35l47.66-99.88h77.88V282.5z"],
    "user-hair": [448, 512, [], "e45a", "M96 128C96 57.31 153.3 0 224 0C294.7 0 352 57.31 352 128V144C352 214.7 294.7 272 224 272C153.3 272 96 214.7 96 144V128zM334.9 112H312C289.9 112 269 101.8 255.4 84.49L250.1 89.86C231.2 113.1 201.7 128 170.5 128H112V144C112 205.9 162.1 256 224 256C285.9 256 336 205.9 336 144V128C336 122.6 335.6 117.2 334.9 112L334.9 112zM331.4 96C324.6 73.21 310.7 53.46 292.4 39.29L265.8 71.75L267.2 73.6C277.8 87.7 294.4 96 311.1 96H331.4zM238.6 79.72L278.1 30.4C262.7 21.23 243.1 15.1 224 15.1C167.6 15.1 120.9 57.72 113.1 111.1H170.5C196.9 111.1 221.9 100.2 238.6 79.72V79.72zM0 483.6C0 393.2 73.23 320 163.6 320H284.4C374.8 320 448 393.2 448 483.6C448 499.3 435.3 512 419.6 512H28.44C12.74 512 0 499.3 0 483.6zM28.44 496H419.6C426.4 496 432 490.4 432 483.6C432 402.1 365.9 336 284.4 336H163.6C82.06 336 16 402.1 16 483.6C16 490.4 21.57 496 28.44 496z"],
    "eye-evil": [640, 512, [], "f6db", "M424 186.1c0-2.896-2.318-8.001-7.973-8.001C408.6 178.1 382.9 216 320 216c-62.54 0-88.63-37.94-96.04-37.94c-5.643 0-7.961 5.11-7.961 8.001c0 4.89 2.946 6.661 15.53 16.24C221.5 218.7 216 236.1 216 256c0 57.34 46.66 104 104 104S424 313.3 424 256c0-19.01-5.529-37.34-15.53-53.7C420.8 192.1 424 191.1 424 186.1zM301.7 230.7C307.7 231.5 313.8 232 320 232c6.152 0 12.22-.5059 18.23-1.258c3.24 6.896 5.736 15.16 5.736 25.29c0 31.97-23.98 47.98-23.98 47.98S295.1 288 295.1 256C295.1 245.9 298.5 237.6 301.7 230.7zM320 344c-48.53 0-88-39.47-88-88c0-15.75 4.284-31.06 12.44-44.72c.001 .0007-.0006 0 0 0c.0024 0-.0024 0 0 0c.4875 0 15.22 10.17 41.31 16.41c-3.76 9.168-5.781 18.47-5.781 28.34c0 36.97 27.48 63.98 40.02 63.98c12.52 0 39.98-27.04 39.98-63.98c0-9.871-2.021-19.17-5.775-28.33c26.12-6.228 40.88-16.42 41.37-16.42c.0024 0-.0023 0 0 0c.0006 0-.001 .0007 0 0C403.7 224.9 408 240.3 408 256C408 304.5 368.5 344 320 344zM621.3 231.9L515 203.2c-3.266-4.344-6.781-8.812-10.58-13.41c11.59-18.34 50.72-80.31 50.75-80.34c2.507-4.028 3.748-8.494 3.748-12.94c0-15.78-13.98-25.12-25.89-25.12c-3.078 0-6.214 .5311-9.29 1.624l-113.6 40.88c-7.922-3.719-16.14-7-24.55-9.75l-41.88-89.09C339.4 5.781 330.3 0 319.1 0S300.6 5.781 296.3 15.03l-41.89 89.13C246 106.9 237.8 110.2 229.9 113.9L116.3 73.03C113.2 71.96 110.1 71.43 106.1 71.43c-11.78 0-25.9 9.29-25.9 25.08c0 4.459 1.248 8.949 3.774 13.01l50.73 80.31C131.1 194.2 128.4 198.7 125 203.2L18.66 231.9C7.5 234.9-.0001 244.5-.0001 256c0 11.47 7.5 21.12 18.63 24.06l106.4 28.72c3.234 4.312 6.75 8.75 10.48 13.31c-55.95 88.42-54.42 84.42-54.42 93.38c0 15.78 13.98 25.12 25.89 25.12c3.078 0 6.214-.5311 9.29-1.624l113.6-40.88c7.922 3.719 16.14 7 24.55 9.75l41.88 89.09C300.6 506.2 309.7 512 319.1 512s19.39-5.781 23.69-15.03l41.89-89.13c8.406-2.75 16.62-6.031 24.55-9.75l113.6 40.88c3.094 1.096 6.241 1.63 9.326 1.63c11.83 0 25.84-9.415 25.84-25.11c0-9.314 .5201-6.569-54.41-93.39c3.734-4.562 7.25-9 10.48-13.31l106.4-28.69c11.16-2.969 18.66-12.62 18.66-24.09S632.5 234.9 621.3 231.9zM617.2 264.6l-111.8 30.16c-8.376 11.38-11.4 14.69-20.75 26.25c.4665 .6997 58.24 90.21 58.24 94.41c0 5.974-5.996 9.12-10.03 9.12c-1.186 0-2.452-.1995-3.778-.6582l-119.9-43.16c-16.81 8.317-25.7 10.96-35.11 13.94l-44.89 95.5c-1.688 3.625-5.441 5.445-9.199 5.445s-7.52-1.82-9.223-5.477l-44.88-95.47c-9.172-2.901-18.17-5.558-35.11-13.94l-119.9 43.16c-1.326 .4587-2.593 .6582-3.782 .6582c-4.193 0-10.05-3.311-10.05-9.137c0-4.45 57.86-93.63 58.36-94.36C145.3 308.9 141.8 304.6 134.5 294.8L22.75 264.6C16.48 262.1 16 257.6 16 256s.4844-6.969 6.781-8.625l111.8-30.16c8.836-12 13.66-17.61 20.89-26.06C90.74 91.14 97.05 97.76 97.05 96.56c0-5.924 5.894-9.138 9.977-9.138c1.2 0 2.483 .2048 3.83 .6758l119.9 43.16c16.81-8.317 25.7-10.96 35.11-13.94l44.89-95.5c1.688-3.625 5.441-5.445 9.199-5.445s7.52 1.82 9.223 5.477l44.88 95.47c9.172 2.901 18.17 5.558 35.11 13.94l119.9-43.16c1.335-.471 2.612-.6758 3.81-.6758c4.158 0 10.02 3.331 10.02 9.146c0 1.213 5.592-4.455-58.41 94.62c7.279 8.444 11.66 13.46 20.91 26.03l111.8 30.16C623.5 249 624 254.4 624 256S623.5 262.1 617.2 264.6z"],
    "people-pulling": [576, 512, [], "e535", "M144 52C144 80.72 120.7 104 92 104C63.28 104 40 80.72 40 52C40 23.28 63.28 0 92 0C120.7 0 144 23.28 144 52zM92 16C72.12 16 56 32.12 56 52C56 71.88 72.12 88 92 88C111.9 88 128 71.88 128 52C128 32.12 111.9 16 92 16zM117.5 128C130.7 128 143.9 130.5 156.1 135.4L258.1 176.6C263.1 178.2 265.1 182.9 263.4 186.1C261.8 191.1 257.1 193.1 253 191.4L150.2 150.3C139.8 146.1 128.7 144 117.5 144H63.1C37.49 144 15.1 165.5 15.1 192V320C15.1 328.8 23.16 336 31.1 336C40.84 336 47.1 328.8 47.1 320V232C47.1 227.6 51.58 224 55.1 224C60.42 224 63.1 227.6 63.1 232V279.3L100.4 483.4C101.7 490.7 108.1 496 115.5 496C125.2 496 132.5 487.1 130.6 477.7L107.1 364.7C105 349.9 116.4 336 131.5 336C142.5 336 152.1 343.5 154.8 354.2L187.3 484.3C189 491.2 195.2 496 202.3 496C212.3 496 219.7 486.7 217.4 476.1L152.2 201.8C151.5 198.9 152.5 195.9 154.8 193.9C157 191.1 160.2 191.5 162.1 192.6L242.1 224.6C247.1 226.2 249.1 230.9 247.4 234.1C245.8 239.1 241.1 241.1 237 239.4L171.3 213.2L232.9 473.3C237.6 493 222.6 512 202.3 512C187.9 512 175.3 502.2 171.8 488.2L139.3 358.1C138.4 354.5 135.2 352 131.5 352C126.5 352 122.7 356.6 123.7 361.6L146.3 474.5C150.1 493.9 135.3 512 115.5 512C100.4 512 87.36 501.1 84.69 486.2L58.28 338.3C52.5 346.6 42.88 352 32 352C14.33 352 0 337.7 0 319.1V191.1C0 156.7 28.65 127.1 64 127.1L117.5 128zM353.7 142C374.5 132.8 396.1 128 419.7 128C464.3 128 504.5 154.8 521.6 195.9L536.1 232.7L558.3 243.4C574.1 251.3 580.5 270.5 572.6 286.3C564.7 302.1 545.5 308.5 529.7 300.6L503 287.3C492.9 282.2 484.8 273.7 480.4 263.3L480.2 262.8L470.6 239.8L451.3 305.3L500.8 359.4C506.2 365.3 510.1 372.4 512 380.2L535 472.2C539.3 489.4 528.9 506.8 511.8 511C494.6 515.3 477.2 504.9 472.1 487.8L450.9 399.6L380.3 322.5C365.5 306.4 359.1 283.9 365.6 262.8L382.5 199.3C381.6 199.7 380.6 200.1 379.7 200.5L368.7 205.4C366.1 206.1 365.3 206.1 363.7 207.9C350.8 214.1 340.7 226.3 335.2 240.1L333.7 243.9C327.1 260.3 308.5 268.3 292.1 261.7C275.7 255.1 267.7 236.5 274.3 220.1L275.8 216.3C288.2 185.4 312.2 160.5 342.7 146.9L353.7 142zM393.1 187.3C397.7 191.3 399.6 197.5 398 203.4L381.1 266.9C376.8 282.8 380.1 299.7 392.1 311.7L462.7 388.8C464.5 390.8 465.8 393.2 466.4 395.8L488.5 483.9C490.6 492.5 499.3 497.7 507.9 495.5C516.5 493.4 521.7 484.7 519.5 476.1L496.5 384.1C495.2 378.9 492.7 374.1 489.1 370.2L439.5 316.2C435.7 312 434.4 306.2 435.1 300.8L455.2 235.3C457.2 228.8 462.1 224.2 469.7 223.8C476.5 223.5 482.8 227.4 485.4 233.7L494.9 256.7C497.9 263.7 503.3 269.5 510.2 272.1L536.8 286.3C544.7 290.3 554.4 287.1 558.3 279.2C562.3 271.3 559.1 261.6 551.2 257.7L529.8 247C526.4 245.3 523.7 242.4 522.2 238.9L506.9 202.1C492.2 166.9 457.8 143.1 419.7 143.1C399.2 143.1 378.9 148.3 360.2 156.6L349.2 161.5C322.5 173.4 301.5 195.2 290.7 222.3L289.1 226.1C285.9 234.3 289.9 243.6 298.1 246.9C306.3 250.1 315.6 246.1 318.9 237.9L320.4 234.2C328.1 214.8 343.1 199.2 362.2 190.8L373.2 185.9C374.3 185.4 375.4 184.9 376.5 184.5C382.1 182.2 388.6 183.3 393.1 187.3L393.1 187.3zM516 52C516 80.72 492.7 104 464 104C435.3 104 412 80.72 412 52C412 23.28 435.3 0 464 0C492.7 0 516 23.28 516 52zM464 88C483.9 88 500 71.88 500 52C500 32.12 483.9 16 464 16C444.1 16 428 32.12 428 52C428 71.88 444.1 88 464 88V88zM354.1 343.9C359.1 345.6 361.1 350.2 359.4 354.3L338.4 407L276.7 468.7C270.4 474.9 270.4 485.1 276.7 491.3C282.9 497.6 293.1 497.6 299.3 491.3L360.1 429.6C364.1 426.6 366.5 422.9 368.1 418.9L383.2 381C384.9 376.9 389.5 374.9 393.6 376.6C397.7 378.2 399.7 382.9 398.1 386.1L382.9 424.8C380.5 430.9 376.9 436.4 372.3 440.9L310.6 502.6C298.1 515.1 277.9 515.1 265.4 502.6C252.9 490.1 252.9 469.9 265.4 457.4L324.7 398L344.6 348.4C346.2 344.3 350.9 342.3 354.1 343.9L354.1 343.9z"],
    "n": [384, 512, [110], "4e", "M376 480c-2.312 0-4.531-1-6.094-2.812L16 61.72V472C16 476.4 12.41 480 8 480S0 476.4 0 472V40c0-3.344 2.094-6.344 5.25-7.5c3.094-1.156 6.656-.2187 8.844 2.312L368 450.3V40C368 35.59 371.6 32 376 32S384 35.59 384 40v432c0 3.344-2.094 6.344-5.25 7.5C377.9 479.8 376.9 480 376 480z"],
    "garage": [640, 512, [], "e009", "M329.1 20.38C323.3 17.99 316.7 17.99 310.9 20.38L40.82 131.2C25.8 137.3 16 151.1 16 168.2V503.1C16 508.4 12.42 511.1 8 511.1C3.582 511.1 0 508.4 0 503.1V168.2C0 145.5 13.73 125 34.74 116.4L304.8 5.579C314.5 1.588 325.5 1.588 335.2 5.579L605.3 116.4C626.3 125 640 145.5 640 168.2V503.1C640 508.4 636.4 511.1 632 511.1C627.6 511.1 624 508.4 624 503.1V168.2C624 151.1 614.2 137.3 599.2 131.2L329.1 20.38zM111.1 336V503.1C111.1 508.4 108.4 511.1 103.1 511.1C99.58 511.1 95.1 508.4 95.1 503.1V215.1C95.1 202.7 106.7 191.1 119.1 191.1H520C533.3 191.1 544 202.7 544 215.1V503.1C544 508.4 540.4 511.1 536 511.1C531.6 511.1 528 508.4 528 503.1V336H111.1zM119.1 207.1C115.6 207.1 111.1 211.6 111.1 215.1V320H528V215.1C528 211.6 524.4 207.1 520 207.1H119.1zM376 416C380.4 416 384 419.6 384 424C384 428.4 380.4 432 376 432H263.1C259.6 432 255.1 428.4 255.1 424C255.1 419.6 259.6 416 263.1 416H376z"],
    "cable-car": [512, 512, [128673, 57551, "tram"], "f7da", "M320 32C320 49.67 305.7 64 288 64C270.3 64 256 49.67 256 32C256 14.33 270.3 0 288 0C305.7 0 320 14.33 320 32zM288 16C279.2 16 272 23.16 272 32C272 40.84 279.2 48 288 48C296.8 48 304 40.84 304 32C304 23.16 296.8 16 288 16zM160 64C160 46.33 174.3 32 192 32C209.7 32 224 46.33 224 64C224 81.67 209.7 96 192 96C174.3 96 160 81.67 160 64zM192 80C200.8 80 208 72.84 208 64C208 55.16 200.8 48 192 48C183.2 48 176 55.16 176 64C176 72.84 183.2 80 192 80zM80 304C80 286.3 94.33 272 112 272H400C417.7 272 432 286.3 432 304V368C432 385.7 417.7 400 400 400H112C94.33 400 80 385.7 80 368V304zM96 368C96 376.8 103.2 384 112 384H192V288H112C103.2 288 96 295.2 96 304V368zM304 384V288H208V384H304zM320 384H400C408.8 384 416 376.8 416 368V304C416 295.2 408.8 288 400 288H320V384zM480 288V448C480 483.3 451.3 512 416 512H96C60.65 512 32 483.3 32 448V288C32 252.7 60.65 224 96 224H247.1V130L9.762 183.8C5.452 184.8 1.17 182.1 .1962 177.8C-.777 173.5 1.928 169.2 6.238 168.2L502.2 56.2C506.5 55.22 510.8 57.93 511.8 62.24C512.8 66.55 510.1 70.83 505.8 71.8L264 126.4V223.1H416C451.3 223.1 480 252.7 480 287.1L480 288zM416 240H96C69.49 240 48 261.5 48 288V448C48 474.5 69.49 496 96 496H416C442.5 496 464 474.5 464 448V288C464 261.5 442.5 240 416 240z"],
    "shovel-snow": [512, 512, [], "f7c3", "M162.3 413.6C163.9 415.2 165.1 415.1 168 415.1s4.094-.7813 5.656-2.344l96-96.02c3.125-3.127 3.125-8.189 0-11.31c-3.125-3.127-8.188-3.127-11.31 0l-96 96.02C159.2 405.4 159.2 410.5 162.3 413.6zM509.7 87.89l-85.61-85.64c-3-3-8.312-3-11.31 0l-34.38 34.44c-12.94 12.91-20.08 30.13-20.08 48.45c0 15.59 5.443 30.21 14.97 42.23l-102.4 102.4L210.2 169.2C204 163 195.9 159.8 187.7 159.8c-6.83 0-13.67 2.233-19.41 6.725l-155.9 120.3c-15.13 11.76-16.63 34.15-3 47.66l168 168.1C183.6 508.9 191.8 512 199.8 512c9.443 0 18.83-4.196 25.16-12.35l120.4-155.1c9.877-12.63 8.627-30.52-2.625-41.9l-60.59-60.66l102.4-102.4c11.76 9.158 26.63 14.53 42.24 14.53c18.41 0 36.05-7.125 48.41-19.56l34.42-34.41C511.2 97.71 512 95.67 512 93.55S511.2 89.39 509.7 87.89zM331.4 312.1c5.623 5.688 6.223 14.63 1.338 20.88l-120.4 155.1c-3.041 3.918-7.607 6.166-12.52 6.166c-4.186 0-8.146-1.656-11.15-4.664L20.61 323.1C17.38 319.9 15.75 315.7 16.03 311.1c.2793-4.639 2.459-8.771 6.096-11.6l155.1-120.4c2.742-2.146 6.045-3.283 9.549-3.283c4.264 0 8.289 1.664 11.28 4.619L331.4 312.1zM463.9 122.3C463.9 122.3 463.9 122.3 463.9 122.3c-18.78 18.88-55.43 18.89-74.21-.0156c-9.953-9.906-15.42-23.13-15.42-37.16s5.469-27.22 15.39-37.13L418.4 19.22l74.3 74.33L463.9 122.3zM98.34 338.3c-3.125 3.125-3.125 8.188 0 11.31C99.91 351.2 101.1 351.1 104 351.1s4.094-.7813 5.656-2.344l96-96.02c3.125-3.127 3.125-8.189 0-11.31c-3.125-3.127-8.188-3.127-11.31 0L98.34 338.3z"],
    "cloud-rain": [512, 512, [127783, 9926], "f73d", "M95.99 368c-3.369 0-6.758 2.043-7.995 6.247c-12.75 44.38-40 56.38-40 87.63C48 489.6 69.5 512 96 512s48-22.38 48-50.13c0-31.38-27.25-43.13-40-87.63C102.9 370.1 99.44 368 95.99 368zM128 461.9C128 480.7 113.6 496 96 496s-32-15.31-32-34.13c0-10.99 4.715-18.47 13.75-31.82c5.738-8.477 12.43-18.37 18.24-31.23c5.83 12.93 12.54 22.81 18.28 31.28C123.3 443.4 128 450.8 128 461.9zM415.1 368c-3.369 0-6.758 2.043-7.995 6.247c-12.75 44.38-40 56.38-40 87.63C368 489.6 389.5 512 416 512s48-22.38 48-50.13c0-31.38-27.25-43.13-40-87.63C422.9 370.1 419.4 368 415.1 368zM448 461.9C448 480.7 433.6 496 416 496s-32-15.31-32-34.13c0-10.99 4.715-18.47 13.75-31.82c5.738-8.477 12.43-18.37 18.24-31.23c5.83 12.93 12.54 22.81 18.28 31.28C443.3 443.4 448 450.8 448 461.9zM255.1 368c-3.369 0-6.758 2.043-7.995 6.247c-12.75 44.38-40 56.38-40 87.63C208 489.6 229.5 512 256 512s48-22.38 48-50.13c0-31.38-27.25-43.13-40-87.63C262.9 370.1 259.4 368 255.1 368zM288 461.9C288 480.7 273.6 496 256 496s-32-15.31-32-34.13c0-10.99 4.715-18.47 13.75-31.82c5.738-8.477 12.43-18.37 18.24-31.23c5.83 12.93 12.54 22.81 18.28 31.28C283.3 443.4 288 450.8 288 461.9zM416 128c-.625 0-1.125 .25-1.625 .25C415.5 123 416 117.6 416 112C416 67.75 380.3 32 336 32c-24.62 0-46.25 11.25-61 28.75C256.4 24.75 219.3 0 176 0C114.1 0 64 50.13 64 112c0 7.25 .75 14.25 2.125 21.25C27.75 145.8 0 181.5 0 224c0 53 43 96 96 96h320c53 0 96-43 96-96S469 128 416 128zM416 304H96C51.89 304 16 268.1 16 224c0-34.45 22.13-64.81 55.08-75.54l13.48-4.391L81.82 130.2C80.6 123.9 80 117.1 80 112c0-52.94 43.06-96 96-96c35.67 0 68.16 19.96 84.79 52.1l11.01 21.28l15.44-18.32C299.8 56.19 317.1 48 336 48c35.29 0 64 28.71 64 64c0 4.691-.416 8.91-1.27 12.9l-4.148 19.35h19.79c1.104 0 2.068-.1035 2.902-.2402C460.8 144.7 496 180.3 496 224C496 268.1 460.1 304 416 304z"],
    "face-lying": [512, 512, [], "e37e", "M256 15.1C123.5 15.1 16 123.5 16 255.1C16 388.5 123.5 496 256 496C341.5 496 416.5 451.3 459.1 383.1C461.4 380.3 466.4 379.1 470.1 381.5C473.8 383.9 474.9 388.8 472.6 392.5C427.3 464.3 347.2 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C373.8 0 472.9 79.5 502.8 187.7C503.1 191.1 501.5 196.4 497.2 197.6C492.1 198.8 488.5 196.3 487.4 191.1C459.4 90.51 366.4 15.1 256 15.1V15.1zM192.4 175.1C192.4 184.8 185.2 191.1 176.4 191.1C167.5 191.1 160.4 184.8 160.4 175.1C160.4 167.2 167.5 159.1 176.4 159.1C185.2 159.1 192.4 167.2 192.4 175.1zM352.4 175.1C352.4 184.8 345.2 191.1 336.4 191.1C327.5 191.1 320.4 184.8 320.4 175.1C320.4 167.2 327.5 159.1 336.4 159.1C345.2 159.1 352.4 167.2 352.4 175.1zM155.2 398.4C151.7 395.7 150.1 390.7 153.6 387.2C173.3 360.1 204.7 344 240 344C255.4 344 269.1 347.2 283.2 352.1C287.3 354.8 289.1 359.5 287.4 363.5C285.6 367.6 280.9 369.4 276.8 367.7C265.6 362.7 253.1 360 240 360C209.9 360 183.2 374.4 166.4 396.8C163.7 400.3 158.7 401 155.2 398.4V398.4zM448 231.1C478.9 231.1 504 257.1 504 287.1C504 318.9 478.9 344 448 344H352C347.6 344 344 340.4 344 336C344 331.6 347.6 328 352 328H448C470.1 328 488 310.1 488 287.1C488 265.9 470.1 247.1 448 247.1H288C283.6 247.1 280 244.4 280 239.1C280 235.6 283.6 231.1 288 231.1H448z"],
    "sprinkler": [512, 512, [], "e035", "M408 256h-144V72c0-4.406-3.578-8-8-8S248 67.59 248 72V256h-144C100.9 256 98.13 257.8 96.8 260.5C95.45 263.3 95.83 266.6 97.75 269L192 386.8V504C192 508.4 195.6 512 200 512s8-3.594 8-8V384c0-1.812-.625-3.594-1.75-5L120.6 272h270.7l-85.61 107C304.6 380.4 304 382.2 304 384v120c0 4.406 3.578 8 8 8S320 508.4 320 504v-117.2L414.3 269c1.922-2.406 2.297-5.688 .9531-8.469C413.9 257.8 411.1 256 408 256zM144 160C152.9 160 160 152.9 160 144S152.9 128 144 128S128 135.1 128 144S135.1 160 144 160zM16 256C7.125 256 0 263.1 0 272S7.125 288 16 288S32 280.9 32 272S24.88 256 16 256zM16 128C7.125 128 0 135.1 0 144S7.125 160 16 160S32 152.9 32 144S24.88 128 16 128zM16 0C7.125 0 0 7.125 0 16S7.125 32 16 32S32 24.88 32 16S24.88 0 16 0zM368 160C376.9 160 384 152.9 384 144S376.9 128 368 128S352 135.1 352 144S359.1 160 368 160zM496 32C504.9 32 512 24.88 512 16S504.9 0 496 0S480 7.125 480 16S487.1 32 496 32zM496 128C487.1 128 480 135.1 480 144S487.1 160 496 160S512 152.9 512 144S504.9 128 496 128zM432 64C423.1 64 416 71.13 416 80S423.1 96 432 96S448 88.88 448 80S440.9 64 432 64zM496 256C487.1 256 480 263.1 480 272S487.1 288 496 288S512 280.9 512 272S504.9 256 496 256zM80 192C71.13 192 64 199.1 64 208S71.13 224 80 224S96 216.9 96 208S88.88 192 80 192zM432 192C423.1 192 416 199.1 416 208S423.1 224 432 224S448 216.9 448 208S440.9 192 432 192zM80 64C71.13 64 64 71.13 64 80S71.13 96 80 96S96 88.88 96 80S88.88 64 80 64z"],
    "building-circle-xmark": [640, 512, [], "e4d4", "M16 48V464C16 481.7 30.33 496 48 496H144V416C144 389.5 165.5 368 192 368C218.5 368 240 389.5 240 416V496H336C346.8 496 356.4 490.6 362.2 482.4C365.7 486.5 369.4 490.4 373.3 494.2C364.5 505.1 351.1 512 336 512H48C21.49 512 0 490.5 0 464V48C0 21.49 21.49 0 48 0H336C362.5 0 384 21.49 384 48V232.2C378.4 236.9 373 241.9 368 247.2V48C368 30.33 353.7 16 336 16H48C30.33 16 16 30.33 16 48V48zM224 496V416C224 398.3 209.7 384 192 384C174.3 384 160 398.3 160 416V496H224zM136 232C149.3 232 160 242.7 160 256V288C160 301.3 149.3 312 136 312H104C90.75 312 80 301.3 80 288V256C80 242.7 90.75 232 104 232H136zM96 288C96 292.4 99.58 296 104 296H136C140.4 296 144 292.4 144 288V256C144 251.6 140.4 248 136 248H104C99.58 248 96 251.6 96 256V288zM224 256C224 242.7 234.7 232 248 232H280C293.3 232 304 242.7 304 256V288C304 301.3 293.3 312 280 312H248C234.7 312 224 301.3 224 288V256zM248 248C243.6 248 240 251.6 240 256V288C240 292.4 243.6 296 248 296H280C284.4 296 288 292.4 288 288V256C288 251.6 284.4 248 280 248H248zM136 104C149.3 104 160 114.7 160 128V160C160 173.3 149.3 184 136 184H104C90.75 184 80 173.3 80 160V128C80 114.7 90.75 104 104 104H136zM96 160C96 164.4 99.58 168 104 168H136C140.4 168 144 164.4 144 160V128C144 123.6 140.4 120 136 120H104C99.58 120 96 123.6 96 128V160zM224 128C224 114.7 234.7 104 248 104H280C293.3 104 304 114.7 304 128V160C304 173.3 293.3 184 280 184H248C234.7 184 224 173.3 224 160V128zM248 120C243.6 120 240 123.6 240 128V160C240 164.4 243.6 168 248 168H280C284.4 168 288 164.4 288 160V128C288 123.6 284.4 120 280 120H248zM557.7 418.3C560.8 421.5 560.8 426.5 557.7 429.7C554.5 432.8 549.5 432.8 546.3 429.7L496 379.3L445.7 429.7C442.5 432.8 437.5 432.8 434.3 429.7C431.2 426.5 431.2 421.5 434.3 418.3L484.7 368L434.3 317.7C431.2 314.5 431.2 309.5 434.3 306.3C437.5 303.2 442.5 303.2 445.7 306.3L496 356.7L546.3 306.3C549.5 303.2 554.5 303.2 557.7 306.3C560.8 309.5 560.8 314.5 557.7 317.7L507.3 368L557.7 418.3zM640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368zM496 240C425.3 240 368 297.3 368 368C368 438.7 425.3 496 496 496C566.7 496 624 438.7 624 368C624 297.3 566.7 240 496 240z"],
    "person-sledding": [512, 512, ["sledding"], "f7cb", "M395.1 136c28.71 0 52-23.29 52-52.01C447.1 55.29 424.7 32 395.1 32c-28.71 0-52 23.29-52 52.01C343.1 112.7 367.3 136 395.1 136zM395.1 48c19.85 0 36 16.15 36 36.01c0 19.85-16.15 36.01-36 36.01c-19.85 0-36-16.15-36-36.01C359.1 64.15 376.1 48 395.1 48zM160 192h82.78L170.3 262.1C163.7 268.5 160 277.2 160 286.3c0 18.62 15.09 33.71 33.71 33.71l126.3-.0406l0 55.98c0 17.72 14.36 32.08 32.07 32.08c17.71 0 32.07-14.36 32.07-32.08l-.0119-87.98c0-17.68-14.33-32-32-32h-50.86l46.12-46.12c13.88-13.75 17.87-34.25 10.37-52.26c-7.502-18-24.88-29.63-44.26-29.63H160c-17.75 0-32 14.25-32 32S142.3 192 160 192zM161 144h152.5c12.91 0 24.48 7.766 29.49 19.78c5.002 12.01 2.307 25.64-6.92 34.79l-57.45 57.45H264c-4.422 0-8 3.594-8 8.002c0 4.031 3.143 7.059 7.037 7.602l89.04 .375c8.822 0 15.1 7.177 15.1 16l.0802 87.08c0 8.008-5.453 15.45-13.36 16.75c-10.05 1.656-18.78-6.096-18.78-15.85l.0016-63.93c0-4.418-3.584-8.011-8.002-8.011H193.7c-9.762 0-17.71-7.943-17.71-17.71c0-4.771 1.969-9.414 5.4-12.73l86.71-83.84c5.17-5 1.631-13.75-5.561-13.75L159.1 176c-8.836 0-15.79-6.8-16.01-15.58C143.8 151.4 152 144 161 144zM511 452.6c-2.109-3.906-6.891-5.346-10.84-3.25c-36.42 19.54-79.95 19.6-116.4 0L11.8 249C7.896 246.9 3.068 248.4 .959 252.3c-2.094 3.875-.6406 8.721 3.25 10.81l371.1 200.3c20.61 11.1 43.22 16.63 65.81 16.63c22.59 0 45.17-5.533 65.78-16.63C511.7 461.3 513.1 456.4 511 452.6z"],
    "game-console-handheld": [384, 512, [], "f8bb", "M304 272c-17.64 0-32 14.36-32 32s14.36 32 32 32s32-14.36 32-32S321.6 272 304 272zM304 320c-8.834 0-16-7.168-16-16s7.166-16 16-16s16 7.168 16 16S312.8 320 304 320zM336 0h-288c-26.4 0-48 21.6-48 48L.0001 416c0 52.8 43.2 96 96 96h192c53.02 0 96-42.98 96-96l.0001-368C384 21.6 362.4 0 336 0zM368 416c0 44.18-35.82 80-80 80h-192c-44.18 0-80-35.82-80-80V48c0-17.67 14.33-32 32-32h288c17.67 0 32 14.33 32 32V416zM240 336c-17.64 0-32 14.36-32 32s14.36 32 32 32s32-14.36 32-32S257.6 336 240 336zM240 384c-8.834 0-16-7.168-16-16s7.166-16 16-16s16 7.168 16 16S248.8 384 240 384zM128 240h127.1c26.4 0 48-21.6 48-48V80c0-8.837-7.163-16-16-16h-192c-8.837 0-16 7.163-16 16V192C80 218.5 101.5 240 128 240zM96 80l192 0V192c0 17.67-14.33 32-32 32h-128c-17.67 0-32-14.33-32-32L96 80zM152 328h-32v-32c0-4.406-3.594-8-8-8S104 291.6 104 296v32h-32c-4.406 0-8 3.594-8 8s3.594 8 8 8h32v32c0 4.406 3.594 8 7.1 8s8-3.594 8-8v-32h32c4.406 0 7.1-3.594 7.1-8S156.4 328 152 328z"],
    "ship": [576, 512, [128674], "f21a", "M344 .0003C366.1 .0003 384 17.91 384 40V64H440C462.1 64 480 81.91 480 104V229.7L519 242.3C545.4 250.9 555.3 283 538.3 304.1L454.3 412.9C451.6 416.4 446.6 417 443.1 414.3C439.6 411.6 438.1 406.6 441.7 403.1L525.7 295.1C535.9 281.1 529.9 262.7 514.1 257.6L296 186.1V376C296 380.4 292.4 384 288 384C283.6 384 280 380.4 280 376V186.1L61.9 257.6C46.06 262.7 40.12 281.1 50.34 295.1L134.3 403.1C137 406.6 136.4 411.6 132.9 414.3C129.4 417 124.4 416.4 121.7 412.9L37.72 304.1C20.68 283 30.58 250.9 56.98 242.3L95.1 229.7V104C95.1 81.91 113.9 64 135.1 64H191.1V40C191.1 17.91 209.9 0 231.1 0L344 .0003zM368 64V40C368 26.75 357.3 16 344 16H231.1C218.7 16 207.1 26.75 207.1 40V64H368zM135.1 80C122.7 80 111.1 90.75 111.1 104V224.5L275.7 171.6C283.7 168.1 292.3 168.1 300.3 171.6L464 224.5V104C464 90.75 453.3 80 440 80H135.1zM384 496C406.5 496 428.6 481.8 445.8 466.1C455.1 456.9 465.5 446.6 473.5 435.4C474.1 433.3 477.4 432 480 432C482.6 432 485.1 433.3 486.6 435.4C493.9 445.7 502.5 455 511.6 463.7C527.3 478.5 547.7 492.9 569 495.6C573.4 496.1 576.5 500.1 575.9 504.5C575.4 508.9 571.4 511.1 567 511.4C540.5 508.1 516.1 490.7 500.6 475.3C491.8 466.1 484.7 458.9 480 453.1C474.8 459.5 466.8 468.7 456.6 477.9C438.7 494.2 412.7 512 384 512C355.3 512 329.4 494.2 311.4 477.9C301.3 468.7 293.2 459.5 288 453.1L288 453.1L287.1 453.1C282.8 459.5 274.7 468.7 264.6 477.9C246.6 494.2 220.7 512 191.1 512C163.3 512 137.4 494.2 119.4 477.9C109.2 468.7 101.2 459.5 95.98 453.1C91.29 458.9 84.23 466.1 75.4 475.3C59.03 490.7 35.48 508.1 9.001 511.4C4.617 511.1 .616 508.9 .0637 504.5C-.4887 500.1 2.617 496.1 7.001 495.6C28.3 492.9 48.74 478.5 64.42 463.7C73.56 455 82.16 445.7 89.43 435.4C90.93 433.3 93.37 432 95.98 432C98.59 432 101 433.3 102.5 435.4C110.5 446.6 120 456.9 130.2 466.1C147.4 481.8 169.5 496 191.1 496C214.5 496 236.6 481.8 253.8 466.1C263.9 456.9 273.4 446.6 281.4 435.4C284.4 431.1 291.6 431.1 294.6 435.4C302.6 446.6 312.1 456.9 322.2 466.1C339.5 481.8 361.5 496 384 496H384z"],
    "clock-six-thirty": [512, 512, [], "e353", "M264 408C264 412.4 260.4 416 256 416C251.6 416 248 412.4 248 408V256C248 251.6 251.6 248 256 248C260.4 248 264 251.6 264 256V408zM256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512zM496 256C496 123.5 388.5 16 256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496C388.5 496 496 388.5 496 256z"],
    "battery-slash": [640, 512, [], "f377", "M636.1 497.7C640.4 500.5 641 505.5 638.3 508.1C635.5 512.4 630.5 513 627 510.3L3.022 14.26C-.4365 11.51-1.012 6.481 1.738 3.022C4.487-.4365 9.52-1.012 12.98 1.738L636.1 497.7zM386.2 400L406.5 416H112C67.82 416 32 380.2 32 336V176C32 159.4 37.06 143.1 45.72 131.2L58.32 141.1C51.79 151.2 48 163.1 48 176V336C48 371.3 76.65 400 112 400L386.2 400zM560 176V192H576C593.7 192 608 206.3 608 224V288C608 305.7 593.7 320 576 320H560V336C560 341.6 559.4 347.1 558.3 352.4L543.8 340.1C543.9 339.3 544 337.7 544 336V176C544 140.7 515.3 112 480 112H253.8L233.5 96H480C524.2 96 560 131.8 560 176H560zM560 208V304H576C584.8 304 592 296.8 592 288V224C592 215.2 584.8 208 576 208H560z"],
    "tugrik-sign": [384, 512, [], "e2ba", "M376 32C380.4 32 384 35.58 384 40C384 44.42 380.4 48 376 48H200V213.8L318.1 184.2C322.3 183.2 326.7 185.8 327.8 190.1C328.8 194.3 326.2 198.7 321.9 199.8L200 230.2V309.8L318.1 280.2C322.3 279.2 326.7 281.8 327.8 286.1C328.8 290.3 326.2 294.7 321.9 295.8L200 326.2V472C200 476.4 196.4 480 192 480C187.6 480 184 476.4 184 472V330.2L65.94 359.8C61.65 360.8 57.31 358.2 56.24 353.9C55.17 349.7 57.77 345.3 62.06 344.2L184 313.8V234.2L65.94 263.8C61.65 264.8 57.31 262.2 56.24 257.9C55.17 253.7 57.77 249.3 62.06 248.2L184 217.8V48H8C3.582 48 0 44.42 0 40C0 35.58 3.582 32 8 32H376z"],
    "arrows-down-to-line": [576, 512, [], "e4b8", "M568 464C572.4 464 576 467.6 576 472C576 476.4 572.4 480 568 480H8C3.582 480 0 476.4 0 472C0 467.6 3.582 464 8 464H568zM453.7 389.7C450.5 392.8 445.5 392.8 442.3 389.7L322.3 269.7C319.2 266.5 319.2 261.5 322.3 258.3C325.5 255.2 330.5 255.2 333.7 258.3L440 364.7V40C440 35.58 443.6 32 448 32C452.4 32 456 35.58 456 40V364.7L562.3 258.3C565.5 255.2 570.5 255.2 573.7 258.3C576.8 261.5 576.8 266.5 573.7 269.7L453.7 389.7zM253.7 269.7L133.7 389.7C130.5 392.8 125.5 392.8 122.3 389.7L2.343 269.7C-.7808 266.5-.7808 261.5 2.343 258.3C5.468 255.2 10.53 255.2 13.66 258.3L120 364.7V40C120 35.58 123.6 32 128 32C132.4 32 136 35.58 136 40V364.7L242.3 258.3C245.5 255.2 250.5 255.2 253.7 258.3C256.8 261.5 256.8 266.5 253.7 269.7z"],
    "download": [512, 512, [], "f019", "M480 352h-88C387.6 352 384 355.6 384 360s3.582 8 8 8H480c8.822 0 16 7.178 16 16v96c0 8.822-7.178 16-16 16H32c-8.822 0-16-7.178-16-16v-96c0-8.822 7.178-16 16-16h88C124.4 368 128 364.4 128 360S124.4 352 120 352H32c-17.67 0-32 14.33-32 32v96c0 17.67 14.33 32 32 32h448c17.67 0 32-14.33 32-32v-96C512 366.3 497.7 352 480 352zM464 432c0-17.6-14.4-32-32-32s-32 14.4-32 32c0 17.6 14.4 32 32 32S464 449.6 464 432zM416 432c0-8.822 7.178-16 16-16s16 7.178 16 16S440.8 448 432 448S416 440.8 416 432zM250.3 413.7c3.125 3.125 8.188 3.125 11.31 0l152-152C415.2 260.1 416 258.1 416 256s-.7813-4.094-2.344-5.656c-3.125-3.125-8.188-3.125-11.31 0L264 388.7V8C264 3.594 260.4 0 256 0S248 3.594 248 8v380.7L109.7 250.3c-3.125-3.125-8.188-3.125-11.31 0s-3.125 8.188 0 11.31L250.3 413.7z"],
    "shelves": [640, 512, ["inventory"], "f480", "M600 0c-4.422 0-8 3.594-8 8V176h-544V8C48 3.594 44.42 0 40 0S32 3.594 32 8v496C32 508.4 35.58 512 40 512s8-3.594 8-8V448h544v56c0 4.406 3.578 8 8 8S608 508.4 608 504V8C608 3.594 604.4 0 600 0zM592 432h-544V192h544V432zM384 128h64c17.67 0 32-14.33 32-32V32c0-17.67-14.33-32-32-32h-64c-17.67 0-32 14.33-32 32v64C352 113.7 366.3 128 384 128zM368 32c0-8.824 7.178-16 16-16h64c8.822 0 16 7.176 16 16v64c0 8.824-7.178 16-16 16h-64c-8.822 0-16-7.176-16-16V32zM128 384h64c17.67 0 32-14.33 32-32V288c0-17.67-14.33-32-32-32H128C110.3 256 96 270.3 96 288v64C96 369.7 110.3 384 128 384zM112 288c0-8.824 7.178-16 16-16h64c8.822 0 16 7.176 16 16v64c0 8.824-7.178 16-16 16H128c-8.822 0-16-7.176-16-16V288zM288 384h64c17.67 0 32-14.33 32-32V288c0-17.67-14.33-32-32-32H288C270.3 256 256 270.3 256 288v64C256 369.7 270.3 384 288 384zM272 288c0-8.824 7.178-16 16-16h64c8.822 0 16 7.176 16 16v64c0 8.824-7.178 16-16 16H288c-8.822 0-16-7.176-16-16V288z"],
    "cloud-snow": [512, 512, [127784], "f742", "M311.4 416c-2.281-3.844-7.188-5.156-10.94-2.922L264 434.2V392c0-4.422-3.594-8-8-8s-8 3.578-8 8v42.15l-36.5-21.07C207.7 410.8 202.8 412.2 200.6 416c-2.188 3.828-.875 8.719 2.938 10.92L240 448L203.5 469.1C199.7 471.3 198.4 476.2 200.6 480c1.5 2.562 4.188 4 6.938 4c1.375 0 2.75-.3438 4-1.078L248 461.8V504C248 508.4 251.6 512 256 512s8-3.578 8-8v-42.15l36.5 21.07c1.25 .7344 2.625 1.078 4 1.078c2.75 0 5.438-1.438 6.938-4c2.188-3.828 .875-8.719-2.938-10.92L271.1 448l36.51-21.08C312.3 424.7 313.6 419.8 311.4 416zM502.9 384c-2.281-3.844-7.188-5.156-10.94-2.922l-36.5 21.07V360c0-4.422-3.594-8-8-8s-8 3.578-8 8v42.15l-36.5-21.07C399.2 378.8 394.3 380.2 392.1 384c-2.188 3.828-.875 8.719 2.938 10.92L431.5 416l-36.51 21.08C391.2 439.3 389.9 444.2 392.1 448c1.5 2.562 4.188 4 6.938 4c1.375 0 2.75-.3438 4-1.078l36.5-21.07V472c0 4.422 3.594 8 8 8s8-3.578 8-8v-42.15l36.5 21.07c1.25 .7344 2.625 1.078 4 1.078c2.75 0 5.438-1.438 6.938-4c2.188-3.828 .875-8.719-2.938-10.92L463.5 416l36.51-21.08C503.8 392.7 505.1 387.8 502.9 384zM119.9 384c-2.281-3.844-7.188-5.156-10.94-2.922l-36.5 21.07V360c0-4.422-3.594-8-8-8s-8 3.578-8 8v42.15l-36.5-21.07C16.21 378.8 11.31 380.2 9.059 384c-2.188 3.828-.875 8.719 2.938 10.92L48.5 416l-36.51 21.08C8.184 439.3 6.871 444.2 9.059 448c1.5 2.562 4.188 4 6.938 4c1.375 0 2.75-.3438 4-1.078l36.5-21.07V472c0 4.422 3.594 8 8 8s8-3.578 8-8v-42.15l36.5 21.07C110.2 451.7 111.6 452 112.1 452c2.75 0 5.438-1.438 6.938-4c2.188-3.828 .875-8.719-2.938-10.92L80.49 416l36.51-21.08C120.8 392.7 122.1 387.8 119.9 384zM96 320h320c53 0 96-43 96-96s-43-96-96-96c-.625 0-1.125 .25-1.625 .25C415.5 123 416 117.6 416 112C416 67.75 380.3 32 336 32c-24.62 0-46.25 11.25-61 28.75C256.4 24.75 219.3 0 176 0C114.1 0 64 50.13 64 112c0 7.25 .75 14.25 2.125 21.25C27.75 145.8 0 181.5 0 224C0 277 43 320 96 320zM71.08 148.5l13.48-4.391L81.82 130.2C80.6 123.9 80 117.1 80 112c0-52.94 43.07-96 96-96c35.67 0 68.16 19.96 84.79 52.1l11.01 21.28l15.44-18.32C299.8 56.19 317.1 48 336 48c35.29 0 64 28.71 64 64c0 4.691-.4141 8.91-1.27 12.9l-4.148 19.35c0 0 21.86-.1035 22.7-.2402C460.8 144.7 496 180.3 496 224c0 44.11-35.89 80-80 80H96C51.89 304 16 268.1 16 224C16 189.6 38.14 159.2 71.08 148.5z"],
    "face-grin": [512, 512, [128512, "grin"], "f580", "M256.3 432C193.7 432 139.3 396.8 111.6 345.1C102.6 328.1 120.3 311.1 138.9 316.9C174.9 326.5 214.6 331.8 256.3 331.8C297.1 331.8 337.7 326.5 373.6 316.9C392.2 311.1 409.1 328.1 400.9 345.1C373.2 396.8 318.8 432 256.3 432V432zM134.8 332.4C130.9 331.3 127.7 332.7 126.1 334.2C125.4 334.9 125.3 335.4 125.2 335.6C125.2 335.7 125.1 336.3 125.8 337.5C150.8 384.3 199.9 416 256.3 416C312.7 416 361.8 384.3 386.8 337.5C387.5 336.3 387.4 335.7 387.3 335.6C387.3 335.4 387.1 334.9 386.4 334.2C384.9 332.7 381.6 331.3 377.7 332.4C340.4 342.3 299.3 347.8 256.3 347.8C213.2 347.8 172.2 342.3 134.8 332.4V332.4zM192.4 208C192.4 216.8 185.2 224 176.4 224C167.5 224 160.4 216.8 160.4 208C160.4 199.2 167.5 192 176.4 192C185.2 192 192.4 199.2 192.4 208zM320.4 208C320.4 199.2 327.5 192 336.4 192C345.2 192 352.4 199.2 352.4 208C352.4 216.8 345.2 224 336.4 224C327.5 224 320.4 216.8 320.4 208zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16z"],
    "delete-left": [576, 512, [9003, "backspace"], "f55a", "M429.7 189.7L363.3 256L429.7 322.3C432.8 325.5 432.8 330.5 429.7 333.7C426.5 336.8 421.5 336.8 418.3 333.7L352 267.3L285.7 333.7C282.5 336.8 277.5 336.8 274.3 333.7C271.2 330.5 271.2 325.5 274.3 322.3L340.7 256L274.3 189.7C271.2 186.5 271.2 181.5 274.3 178.3C277.5 175.2 282.5 175.2 285.7 178.3L352 244.7L418.3 178.3C421.5 175.2 426.5 175.2 429.7 178.3C432.8 181.5 432.8 186.5 429.7 189.7zM9.372 233.4L160 82.75C172 70.74 188.3 64 205.3 64H512C547.3 64 576 92.65 576 128V384C576 419.3 547.3 448 512 448H205.3C188.3 448 172 441.3 160 429.3L9.372 278.6C3.371 272.6 0 264.5 0 255.1C0 247.5 3.372 239.4 9.372 233.4V233.4zM560 128C560 101.5 538.5 80 512 80H205.3C192.5 80 180.3 85.06 171.3 94.06L20.69 244.7C17.69 247.7 15.1 251.8 15.1 256C15.1 260.2 17.69 264.3 20.69 267.3L171.3 417.9C180.3 426.9 192.5 432 205.3 432H512C538.5 432 560 410.5 560 384V128z"],
    "oven": [448, 512, [], "e01d", "M80 80C71.17 80 64 87.17 64 96s7.166 16 16 16S96 104.8 96 96S88.83 80 80 80zM96 448h256c17.67 0 32-14.33 32-32V256c0-17.67-14.33-32-32-32H96C78.33 224 64 238.3 64 256v160C64 433.7 78.33 448 96 448zM80 256c0-8.822 7.178-16 16-16h256c8.822 0 16 7.178 16 16v160c0 8.822-7.178 16-16 16H96c-8.822 0-16-7.178-16-16V256zM368 80C359.2 80 352 87.17 352 96s7.166 16 16 16S384 104.8 384 96S376.8 80 368 80zM176 80C167.2 80 160 87.17 160 96s7.166 16 16 16S192 104.8 192 96S184.8 80 176 80zM384 0H64C28.63 0 0 28.62 0 64v384c0 35.2 28.8 64 64 64h320c35.2 0 64-28.8 64-64V64C448 28.62 419.4 0 384 0zM432 448c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V176h416V448zM432 160h-416V64c0-26.47 21.53-48 48-48h320c26.47 0 48 21.53 48 48V160zM272 80C263.2 80 256 87.17 256 96s7.166 16 16 16S288 104.8 288 96S280.8 80 272 80zM120 304h208c4.406 0 8-3.578 8-8S332.4 288 328 288h-208C115.6 288 112 291.6 112 296S115.6 304 120 304z"],
    "eye-dropper": [512, 512, ["eye-dropper-empty", "eyedropper"], "f1fb", "M186.3 133.7C183.2 130.5 183.2 125.5 186.3 122.3C189.5 119.2 194.5 119.2 197.7 122.3L223.1 147.8L341.6 29.23C380.6-9.744 443.8-9.744 482.8 29.23C521.7 68.21 521.7 131.4 482.8 170.4L364.2 288.9L389.7 314.3C392.8 317.5 392.8 322.5 389.7 325.7C386.5 328.8 381.5 328.8 378.3 325.6L186.3 133.7zM471.5 40.55C438.7 7.818 385.7 7.818 352.9 40.55L234.4 159.1L352.9 277.6L471.5 159.1C504.2 126.3 504.2 73.27 471.5 40.55V40.55zM64.4 338.9C53.9 349.4 48 363.7 48 378.5V434.4L17.75 479.8C16.61 481.5 16 483.5 16 485.6C16 491.3 20.67 496 26.42 496C28.48 496 30.49 495.4 32.2 494.2L77.58 464H133.5C148.3 464 162.6 458.1 173.1 447.6L306.3 314.3C309.5 311.2 314.5 311.2 317.7 314.3C320.8 317.5 320.8 322.5 317.7 325.7L184.4 458.9C170.9 472.4 152.6 480 133.5 480H82.42L41.08 507.6C36.74 510.5 31.64 512 26.42 512C11.83 512 0 500.2 0 485.6C0 480.4 1.544 475.3 4.438 470.9L32 429.6V378.5C32 359.4 39.59 341.1 53.09 327.6L186.3 194.3C189.5 191.2 194.5 191.2 197.7 194.3C200.8 197.5 200.8 202.5 197.7 205.7L64.4 338.9zM482.5 29.51L471.5 40.55z"],
    "comment-captions": [512, 512, [], "e146", "M151.1 303.1h-48c-4.406 0-8 3.594-8 8s3.594 8 8 8h48c4.406 0 8-3.594 8-8S156.4 303.1 151.1 303.1zM223.1 247.1c0-4.406-3.608-7.999-8.014-7.999L71.1 239.1c-4.406 0-8 3.594-8 8s3.594 8 8 8h143.1C220.4 255.1 223.1 252.4 223.1 247.1zM311.1 303.1h-112c-4.406 0-7.1 3.594-7.1 8s3.594 8 7.1 8h112c4.406 0 8-3.594 8-8S316.4 303.1 311.1 303.1zM407.1 303.1h-48c-4.406 0-8 3.594-8 8s3.594 8 8 8h48c4.406 0 8-3.594 8-8S412.4 303.1 407.1 303.1zM439.1 239.1h-176c-4.406 0-8 3.594-8 8s3.594 8 8 8h176c4.406 0 8-3.594 8-8S444.4 239.1 439.1 239.1zM256 31.1c-141.4 0-255.1 93.09-255.1 208c0 49.59 21.38 95.03 56.97 130.7c-12.5 50.39-54.27 95.27-54.77 95.77c-2.188 2.297-2.781 5.734-1.5 8.734c1.312 3 4.083 4.766 7.271 4.766c66.31 0 116-31.78 140.6-51.39c32.72 12.31 68.99 19.39 107.4 19.39c141.4 0 255.1-93.09 255.1-207.1S397.4 31.1 256 31.1zM255.1 431.1c-35.12 0-69.36-6.184-101.8-18.38l-8.508-3.201l-7.105 5.666c-20.2 16.11-60.14 42.04-112.7 47.06c14.44-18.29 37.42-51.68 46.57-88.59l2.172-8.758l-6.371-6.391C34.1 325.1 15.1 283.8 15.1 239.1c0-105.9 107.7-192 240-192s240 86.13 240 192S388.3 431.1 255.1 431.1z"],
    "comments-question": [640, 512, [], "e14e", "M208 244.6C201.7 244.6 196.6 249.7 196.6 256c0 6.299 5.107 11.41 11.41 11.41S219.4 262.3 219.4 256C219.4 249.7 214.3 244.6 208 244.6zM228.7 80H183.3C159.4 80 140 99.38 140 123.2c0 4.422 3.578 8 8 8s8-3.578 8-8C156 108.2 168.3 96 183.3 96h45.44C245.1 96 260 109.1 260 127.2c0 11.88-6.625 22.55-17.38 27.91L204.3 174.9C201.7 176.3 200 179 200 182V208c0 4.422 3.578 8 8 8S216 212.4 216 208V186.9l33.86-17.53C265.1 161.3 276 145.1 276 127.2C276 101.2 254.8 80 228.7 80zM416 176C416 78.8 322.9 0 208 0S0 78.8 0 176c0 39.57 15.62 75.96 41.67 105.4c-16.39 32.76-39.23 57.32-39.59 57.68c-2.1 2.205-2.67 5.475-1.441 8.354C1.9 350.3 4.602 352 7.66 352c38.35 0 70.76-11.12 95.74-24.04C134.2 343.1 169.8 352 208 352C322.9 352 416 273.2 416 176zM208 336c-34.14 0-67.86-7.742-97.51-22.39L103.2 310L96.05 313.7c-22.64 11.71-46.03 18.84-69.75 21.29c8.633-11.07 20.12-27.4 29.69-46.52l4.838-9.674L53.65 270.7C29.02 242.1 16 210.2 16 176c0-88.22 86.13-160 192-160s192 71.78 192 160S313.9 336 208 336zM599.6 443.7C624.8 413.9 640 376.6 640 336c0-89.54-72.1-163.3-167.4-174.4c-4.912-.5762-9.135 3.488-8.83 8.424c.2363 3.832 3.18 6.947 6.994 7.398C557.1 187.6 624 254.8 624 336c0 35.44-12.66 69.12-36.62 97.39l-6.918 8.168l4.91 9.512c9.25 17.92 20.15 33.37 28.38 43.96c-22.29-2.318-44.37-8.807-65.85-19.38l-7.174-3.529l-7.131 3.621C507.5 488.1 477.9 496 448 496c-73.58 0-136.6-41.33-162.8-99.74c-1.537-3.42-5.25-5.295-8.908-4.471l-.3594 .082c-4.859 1.096-7.426 6.369-5.389 10.91C299.2 466.8 367.8 512 448 512c33.69 0 65.32-8.008 92.85-21.98C565.2 502 596.1 512 632.3 512c3.059 0 5.76-1.725 7.02-4.605c1.229-2.879 .6582-6.148-1.441-8.354C637.6 498.7 615.9 475.3 599.6 443.7z"],
    "scribble": [512, 512, [], "e23f", "M210 17.49C222.1 6.247 238 0 254.6 0H255.4C291.1 0 320 28.91 320 64.57C320 81.69 313.2 98.12 301.1 110.2L62.22 349.1C53.12 358.2 47.1 370.6 47.1 383.4C47.1 410.3 69.74 432 96.57 432C109.4 432 121.8 426.9 130.9 417.8L401.8 146.9C413.9 134.8 430.3 128 447.4 128C483.1 128 512 156.9 512 192.6C512 209.7 505.2 226.1 493.1 238.2L356.9 374.5C343.5 387.8 336 405.9 336 424.8V427.4C336 465.3 366.7 496 404.6 496C415.8 496 426.9 492.9 436.5 487.2L499.9 449.1C503.7 446.9 508.6 448.1 510.9 451.9C513.1 455.7 511.9 460.6 508.1 462.9L444.8 500.9C432.6 508.2 418.7 512 404.6 512C357.9 512 320 474.1 320 427.4V424.8C320 401.7 329.2 379.5 345.5 363.1L481.8 226.9C490.9 217.8 496 205.4 496 192.6C496 165.7 474.3 144 447.4 144C434.6 144 422.2 149.1 413.1 158.2L142.2 429.1C130.1 441.2 113.7 448 96.57 448C60.91 448 32 419.1 32 383.4C32 366.3 38.8 349.9 50.91 337.8L289.8 98.91C298.9 89.8 304 77.45 304 64.57C304 37.74 282.3 16 255.4 16H254.6C242.1 16 230.1 20.72 220.9 29.21L13.44 221.9C10.21 224.9 5.144 224.7 2.138 221.4C-.8688 218.2-.6813 213.1 2.556 210.1L210 17.49z"],
    "rotate-exclamation": [512, 512, [], "e23c", "M255.1 56C167 56 91.6 114.1 65.64 194.5C64.29 198.7 59.78 200.1 55.57 199.6C51.37 198.3 49.06 193.7 50.42 189.5C78.45 102.8 159.9 40 255.1 40C346.4 40 423.8 95.51 456 174.3V104C456 99.58 459.6 96 464 96C468.4 96 472 99.58 472 104V200C472 204.4 468.4 208 464 208H368C363.6 208 360 204.4 360 200C360 195.6 363.6 192 368 192H445.5C418.9 112.9 344.1 56 255.1 56V56zM264 296C264 300.4 260.4 304 256 304C251.6 304 248 300.4 248 296V136C248 131.6 251.6 128 256 128C260.4 128 264 131.6 264 136V296zM240 352C240 343.2 247.2 336 256 336C264.8 336 272 343.2 272 352C272 360.8 264.8 368 256 368C247.2 368 240 360.8 240 352zM48 416C43.58 416 40 412.4 40 408V312C40 307.6 43.58 304 48 304H144C148.4 304 152 307.6 152 312C152 316.4 148.4 320 144 320H66.46C93.15 399.1 167.9 456 255.1 456C344.1 456 420.4 397.9 446.4 317.5C447.7 313.3 452.2 311 456.4 312.4C460.6 313.7 462.9 318.3 461.6 322.5C433.5 409.2 352.1 472 255.1 472C165.6 472 88.22 416.5 55.1 337.7V408C55.1 412.4 52.42 416 47.1 416L48 416z"],
    "file-circle-check": [576, 512, [], "e5a0", "M64 496H311.2C317 501.5 323.2 506.6 329.7 511.3C326.6 511.7 323.3 512 320 512H64C28.65 512 0 483.3 0 448V64C0 28.65 28.65 0 64 0H204.1C216.8 0 229.1 5.057 238.1 14.06L369.9 145.9C378.9 154.9 384 167.2 384 179.9V198.6C378.6 200.2 373.2 201.1 368 203.1V179.9C368 178.6 367.9 177.3 367.8 176H248C225.9 176 208 158.1 208 136V16.24C206.7 16.08 205.4 16 204.1 16H64C37.49 16 16 37.49 16 64V448C16 474.5 37.49 496 64 496V496zM361.1 160C360.3 159 359.5 158.1 358.6 157.3L226.7 25.37C225.9 24.5 224.1 23.68 224 22.93V136C224 149.3 234.7 160 248 160H361.1zM501.7 322.3C504.8 325.5 504.8 330.5 501.7 333.7L421.7 413.7C418.5 416.8 413.5 416.8 410.3 413.7L362.3 365.7C359.2 362.5 359.2 357.5 362.3 354.3C365.5 351.2 370.5 351.2 373.7 354.3L416 396.7L490.3 322.3C493.5 319.2 498.5 319.2 501.7 322.3H501.7zM288 368C288 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368C576 447.5 511.5 512 432 512C352.5 512 288 447.5 288 368zM432 496C502.7 496 560 438.7 560 368C560 297.3 502.7 240 432 240C361.3 240 304 297.3 304 368C304 438.7 361.3 496 432 496z"],
    "glass": [384, 512, [129371], "f804", "M351.1 0C370.7 0 385.4 15.96 383.8 34.6L349.1 460.6C346.8 489.6 322.5 512 293.3 512H90.73C61.56 512 37.28 489.6 34.91 460.6L.193 34.6C-1.326 15.96 13.39 0 32.09 0L351.1 0zM22.56 112H361.5L367.9 33.3C368.7 23.98 361.3 16 351.1 16H32.09C22.74 16 15.38 23.98 16.14 33.3L22.56 112zM23.86 128L50.86 459.3C52.55 480 69.9 496 90.73 496H293.3C314.1 496 331.5 480 333.2 459.3L360.2 128H23.86z"],
    "loader": [576, 512, [], "e1d4", "M296 96C296 100.4 292.4 104 288 104C283.6 104 280 100.4 280 96V8C280 3.582 283.6 0 288 0C292.4 0 296 3.582 296 8V96zM296 504C296 508.4 292.4 512 288 512C283.6 512 280 508.4 280 504V416C280 411.6 283.6 408 288 408C292.4 408 296 411.6 296 416V504zM24 256C24 251.6 27.58 248 32 248H128C132.4 248 136 251.6 136 256C136 260.4 132.4 264 128 264H32C27.58 264 24 260.4 24 256zM536 248C540.4 248 544 251.6 544 256C544 260.4 540.4 264 536 264H448C443.6 264 440 260.4 440 256C440 251.6 443.6 248 448 248H536zM467.8 77.81C470.1 80.94 470.1 86 467.8 89.13L405.6 151.4C402.5 154.5 397.4 154.5 394.3 151.4C391.2 148.2 391.2 143.2 394.3 140L456.5 77.81C459.7 74.69 464.7 74.69 467.8 77.81V77.81zM117.1 439.8C113.1 442.1 108.9 442.1 105.8 439.8C102.7 436.7 102.7 431.7 105.8 428.5L168 366.3C171.2 363.2 176.2 363.2 179.3 366.3C182.5 369.4 182.5 374.5 179.3 377.6L117.1 439.8zM100.2 72.16C103.3 69.03 108.3 69.03 111.5 72.16L179.3 140C182.5 143.2 182.5 148.2 179.3 151.4C176.2 154.5 171.2 154.5 168 151.4L100.2 83.47C97.03 80.34 97.03 75.28 100.2 72.16V72.16zM467.8 428.5C470.1 431.7 470.1 436.7 467.8 439.8C464.7 442.1 459.7 442.1 456.5 439.8L394.3 377.6C391.2 374.5 391.2 369.4 394.3 366.3C397.4 363.2 402.5 363.2 405.6 366.3L467.8 428.5z"],
    "forward": [512, 512, [9193], "f04e", "M32.22 80c3.707 0 7.094 1.25 10.05 3.699l152.6 127.1c5.211 4.344 13.12 .6367 13.12-6.145c0-2.375-1.055-4.629-2.879-6.145L52.51 71.41C46.36 66.3 39.22 64 32.22 64C15.71 64 0 76.81 0 96.03v319.9c0 19.21 15.61 32.02 32.11 32.02c7 0 14.25-2.297 20.4-7.398l152.6-127.1C206.9 311.1 207.1 309.7 207.1 307.3c0-6.781-7.911-10.49-13.12-6.148l-152.6 127.1C39.31 430.8 35.93 432 32.22 432c-7.977 0-16.22-5.992-16.22-16.03v-319.9C16 85.1 24.24 80 32.22 80zM500.6 231.4l-192-159.1C302.4 66.3 295.2 64 288.2 64c-16.51 0-32.22 12.81-32.22 32.03v319.9C256 435.2 271.7 448 288.2 448c7 0 14.14-2.305 20.29-7.406l192-159.1C515.8 267.7 515.8 244.3 500.6 231.4zM490.3 268.3l-192 159.1C295.3 430.8 291.9 432 288.2 432c-7.977 0-16.22-5.992-16.22-16.03v-319.9C272 85.1 280.3 80 288.2 80c3.707 0 7.094 1.25 10.05 3.699l191.1 159.9C493.1 246.7 495.1 251.1 495.1 256S493.1 265.3 490.3 268.3z"],
    "user-pilot": [448, 512, [], "e2c0", "M69.93 112.2v26.75c0 3.156 1.847 6 4.726 7.312C118.3 165.7 169.8 176 223.6 176s105.4-10.31 148.1-29.78c2.88-1.312 4.726-4.156 4.726-7.312V112.2l19.63-19.62c6.104-6.094 9.484-14.22 9.484-22.88c0-14.88-10.08-27.78-24.54-31.38l-148.6-37.06c-6.323-1.625-13.08-1.625-19.41 0L65.36 38.28c-14.46 3.594-24.54 16.5-24.54 31.38c0 8.656 3.38 16.78 9.484 22.88L69.93 112.2zM69.24 53.78l148.6-37.06c3.787-.9375 7.794-.9375 11.64 0l148.6 37.06c7.293 1.844 12.39 8.375 12.39 15.88c0 4.375-1.69 8.469-4.789 11.56l-21.97 21.97c-1.502 1.5-2.348 3.531-2.348 5.656v24.81C320.8 150.9 273.3 160 223.6 160S126.5 150.9 85.95 133.7V108.8c0-2.125-.8451-4.156-2.348-5.656L61.63 81.22C58.53 78.13 56.84 74.03 56.84 69.66C56.84 62.16 61.94 55.63 69.24 53.78zM220.1 111.2C221.2 111.7 222.4 112 223.6 112s2.441-.2813 3.568-.8438l64.1-32c3.975-1.969 5.571-6.781 3.6-10.72c-2.003-3.969-6.855-5.469-10.74-3.594L223.6 95.06L163.1 64.84C159.3 62.94 154.4 64.47 152.4 68.44C150.4 72.38 151.1 77.19 155.1 79.16L220.1 111.2zM335.8 192c0 61.75-50.28 112-112.1 112S111.5 253.8 111.5 192c0-4.406-3.6-8-8.013-8C99.04 184 95.44 187.6 95.44 192c0 70.59 57.5 128 128.2 128s128.3-57.41 128.3-128c0-4.406-3.715-8-8.128-8C339.4 184 335.8 187.6 335.8 192zM319.9 352l-96.26 80L128.1 352C57.3 352 0 409.3 0 480c0 17.67 14.32 32 32.03 32h383.9C433.7 512 448 497.7 448 480C448 409.3 390.7 352 319.9 352zM215.6 496H32.05c-8.836 0-16.03-7.178-16.03-16c0-59.86 47.28-108.9 106.5-111.9l90.8 76.11c.6964 .584 1.528 .8672 2.291 1.314V496zM415.9 496h-184.3v-50.43c.7473-.4375 1.563-.7109 2.248-1.281l91.53-76.15c59.25 2.939 106.5 51.99 106.5 111.9C431.1 488.8 424.8 496 415.9 496zM375.9 432h-48.08c-4.425 0-8.013 3.582-8.013 8S323.4 448 327.8 448h48.08c4.425 0 8.013-3.582 8.013-8S380.3 432 375.9 432z"],
    "mobile": [384, 512, [128241, "mobile-android", "mobile-phone"], "f3ce", "M80 512h224c26.5 0 48-21.5 48-48v-416C352 21.5 330.5 0 304 0h-224C53.5 0 32 21.5 32 48v416C32 490.5 53.5 512 80 512zM48 48c0-17.64 14.36-32 32-32h224c17.64 0 32 14.36 32 32v416c0 17.64-14.36 32-32 32h-224c-17.64 0-32-14.36-32-32V48zM144 456h96c4.406 0 8-3.578 8-8s-3.594-8-8-8h-96c-4.406 0-8 3.578-8 8S139.6 456 144 456z"],
    "code-pull-request-closed": [448, 512, [], "e3f9", "M88 384.5C119.6 388.4 144 415.4 144 448C144 483.3 115.3 512 80 512C44.65 512 16 483.3 16 448C16 415.4 40.43 388.4 72 384.5V127.5C40.43 123.6 16 96.64 16 64C16 28.65 44.65 0 80 0C115.3 0 144 28.65 144 64C144 96.64 119.6 123.6 88 127.5V384.5zM80 112C106.5 112 128 90.51 128 64C128 37.49 106.5 16 80 16C53.49 16 32 37.49 32 64C32 90.51 53.49 112 80 112zM80 400C53.49 400 32 421.5 32 448C32 474.5 53.49 496 80 496C106.5 496 128 474.5 128 448C128 421.5 106.5 400 80 400zM298.3 10.34C301.5 7.219 306.5 7.219 309.7 10.34L368 68.69L426.3 10.34C429.5 7.219 434.5 7.219 437.7 10.34C440.8 13.47 440.8 18.53 437.7 21.66L379.3 80L437.7 138.3C440.8 141.5 440.8 146.5 437.7 149.7C434.5 152.8 429.5 152.8 426.3 149.7L368 91.31L309.7 149.7C306.5 152.8 301.5 152.8 298.3 149.7C295.2 146.5 295.2 141.5 298.3 138.3L356.7 80L298.3 21.66C295.2 18.53 295.2 13.47 298.3 10.34V10.34zM304 448C304 415.4 328.4 388.4 360 384.5V200C360 195.6 363.6 192 368 192C372.4 192 376 195.6 376 200V384.5C407.6 388.4 432 415.4 432 448C432 483.3 403.3 512 368 512C332.7 512 304 483.3 304 448zM368 496C394.5 496 416 474.5 416 448C416 421.5 394.5 400 368 400C341.5 400 320 421.5 320 448C320 474.5 341.5 496 368 496z"],
    "face-meh": [512, 512, [128528, "meh"], "f11a", "M160.4 208C160.4 199.2 167.5 192 176.4 192C185.2 192 192.4 199.2 192.4 208C192.4 216.8 185.2 224 176.4 224C167.5 224 160.4 216.8 160.4 208zM352.4 208C352.4 216.8 345.2 224 336.4 224C327.5 224 320.4 216.8 320.4 208C320.4 199.2 327.5 192 336.4 192C345.2 192 352.4 199.2 352.4 208zM344 344C348.4 344 352 347.6 352 352C352 356.4 348.4 360 344 360H168C163.6 360 160 356.4 160 352C160 347.6 163.6 344 168 344H344zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496z"],
    "align-center": [448, 512, [], "f037", "M344 56C348.4 56 352 59.58 352 64C352 68.42 348.4 72 344 72H104C99.58 72 96 68.42 96 64C96 59.58 99.58 56 104 56H344zM440 184C444.4 184 448 187.6 448 192C448 196.4 444.4 200 440 200H8C3.582 200 0 196.4 0 192C0 187.6 3.582 184 8 184H440zM96 320C96 315.6 99.58 312 104 312H344C348.4 312 352 315.6 352 320C352 324.4 348.4 328 344 328H104C99.58 328 96 324.4 96 320zM440 440C444.4 440 448 443.6 448 448C448 452.4 444.4 456 440 456H8C3.582 456 0 452.4 0 448C0 443.6 3.582 440 8 440H440z"],
    "book-skull": [448, 512, ["book-dead"], "f6b7", "M272 152c8.836 0 16-7.164 16-16s-7.164-16-16-16S256 127.2 256 136S263.2 152 272 152zM184 191.3V216C184 220.4 187.6 224 192 224h96c4.406 0 8-3.578 8-8V191.3c20.41-13.75 32-33.69 32-55.28C328 96.3 288.5 64 240 64S152 96.3 152 136C152 157.6 163.6 177.5 184 191.3zM239.1 80C279.7 80 312 105.1 312 136c0 17.19-10.25 33.25-28.12 44.06C281.5 181.5 280 184.1 280 186.9V208h-80V186.9c0-2.797-1.469-5.391-3.875-6.844C178.3 169.3 168 153.2 168 136C168 105.1 200.3 80 239.1 80zM351 228.2c-2.094-3.906-6.969-5.297-10.81-3.25L240 278.9L139.8 224.1C135.9 222.9 131.1 224.3 128.1 228.2c-2.094 3.891-.6562 8.75 3.25 10.84L223.1 288l-90.91 48.95c-3.906 2.094-5.344 6.953-3.25 10.84C130.4 350.5 133.2 352 136 352c1.281 0 2.594-.3125 3.781-.9531L240 297.1l100.2 53.96C341.4 351.7 342.7 352 344 352c2.844 0 5.594-1.531 7.031-4.203c2.094-3.891 .6562-8.75-3.25-10.84L256.9 288l90.91-48.95C351.7 236.1 353.1 232.1 351 228.2zM208 152c8.836 0 16-7.164 16-16s-7.164-16-16-16S192 127.2 192 136S199.2 152 208 152zM448 384V32c0-17.67-14.33-32-32-32H64C28.65 0 0 28.65 0 64v391.1c0 30.93 25.07 56 55.1 56l383.1 .0078C444.4 511.1 448 508.4 448 503.1c0-4.422-3.584-8.008-8.006-8.008H416V416C433.7 416 448 401.7 448 384zM400 495.1H56c-23.38 0-42.12-20.14-39.81-43.98c2.02-20.78 20.7-36.02 41.58-36.02L400 416V495.1zM56 399.1c-15.68 0-29.82 6.516-40 16.93V64c0-26.47 21.53-48 48-48h352c8.836 0 16 7.164 16 16v352c0 8.824-7.178 16-16 16L56 399.1z"],
    "id-card": [576, 512, [62147, "drivers-license"], "f2c2", "M344 224h144c4.418 0 8-3.582 8-8S492.4 208 488 208h-144c-4.418 0-8 3.582-8 8S339.6 224 344 224zM344 288h144c4.418 0 8-3.582 8-8S492.4 272 488 272h-144c-4.418 0-8 3.582-8 8S339.6 288 344 288zM344 352h144c4.418 0 8-3.582 8-8s-3.582-8-8-8h-144c-4.418 0-8 3.582-8 8S339.6 352 344 352zM176 320c35.35 0 64-28.66 64-64s-28.65-64-64-64s-64 28.66-64 64S140.7 320 176 320zM176 208C202.5 208 224 229.5 224 256S202.5 304 176 304S128 282.5 128 256S149.5 208 176 208zM528 32h-480C21.49 32 0 53.49 0 80v352C0 458.5 21.49 480 48 480h480c26.51 0 48-21.49 48-48v-352C576 53.49 554.5 32 528 32zM560 432c0 17.64-14.36 32-32 32h-480c-17.64 0-32-14.36-32-32v-288h544V432zM560 128h-544V80c0-17.64 14.36-32 32-32h480c17.64 0 32 14.36 32 32V128zM72.02 423.8c4.344 1.047 8.594-1.719 9.562-6.031C88.23 388.5 113.9 368 144 368h64c30.09 0 55.77 20.47 62.42 49.77C271.3 421.5 274.6 424 278.2 424c.5781 0 1.172-.0625 1.766-.2031c4.312-.9687 7.016-5.266 6.031-9.562C277.7 377.6 245.6 352 208 352h-64c-37.61 0-69.7 25.59-78.02 62.23C65 418.5 67.7 422.8 72.02 423.8z"],
    "face-dotted": [512, 512, [129765], "e47f", "M312.1 6.367C317.3 7.347 319.1 11.63 319 15.94C318 20.25 313.7 22.95 309.4 21.97C292.3 18.06 274.4 16 256 16C237.6 16 219.7 18.06 202.6 21.97C198.3 22.95 193.1 20.25 192.1 15.94C192 11.63 194.7 7.347 199 6.367C217.3 2.199 236.4 0 256 0C275.6 0 294.6 2.199 312.1 6.367V6.367zM52.75 128.3C50.4 132 45.46 133.2 41.72 130.8C37.98 128.5 36.86 123.5 39.21 119.8C59.69 87.27 87.27 59.69 119.8 39.21C123.5 36.86 128.5 37.98 130.8 41.72C133.2 45.46 132 50.4 128.3 52.75C97.82 71.95 71.95 97.82 52.75 128.3V128.3zM472.8 119.8C475.1 123.5 474 128.5 470.3 130.8C466.5 133.2 461.6 132 459.2 128.3C440.1 97.82 414.2 71.95 383.7 52.75C379.1 50.4 378.8 45.46 381.2 41.72C383.5 37.98 388.5 36.86 392.2 39.21C424.7 59.69 452.3 87.27 472.8 119.8V119.8zM16 256C16 274.4 18.06 292.3 21.97 309.4C22.95 313.7 20.25 318 15.94 319C11.63 319.1 7.347 317.3 6.367 312.1C2.199 294.7 0 275.6 0 256C0 236.4 2.199 217.3 6.367 199C7.347 194.7 11.63 192 15.94 192.1C20.25 193.1 22.95 198.3 21.97 202.6C18.06 219.7 16 237.6 16 256V256zM512 256C512 275.6 509.8 294.7 505.6 312.1C504.7 317.3 500.4 319.1 496.1 319C491.8 318 489.1 313.7 490 309.4C493.9 292.3 496 274.4 496 256C496 237.6 493.9 219.7 490 202.6C489.1 198.3 491.8 193.1 496.1 192.1C500.4 192 504.7 194.7 505.6 199C509.8 217.3 512 236.4 512 256V256zM128.3 459.2C132 461.6 133.2 466.5 130.8 470.3C128.5 474 123.5 475.1 119.8 472.8C87.27 452.3 59.69 424.7 39.21 392.2C36.86 388.5 37.98 383.5 41.72 381.2C45.46 378.8 50.4 379.1 52.75 383.7C71.95 414.2 97.82 440.1 128.3 459.2zM392.2 472.8C388.5 475.1 383.5 474 381.2 470.3C378.8 466.5 379.1 461.6 383.7 459.2C414.2 440.1 440.1 414.2 459.2 383.7C461.6 379.1 466.5 378.8 470.3 381.2C474 383.5 475.1 388.5 472.8 392.2C452.3 424.7 424.7 452.3 392.2 472.8zM256 496C274.4 496 292.3 493.9 309.4 490C313.7 489.1 318 491.8 319 496.1C319.1 500.4 317.3 504.7 312.1 505.6C294.6 509.8 275.6 512 256 512C236.4 512 217.3 509.8 199 505.6C194.7 504.7 192 500.4 192.1 496.1C193.1 491.8 198.3 489.1 202.6 490C219.7 493.9 237.6 496 256 496V496zM160.4 208C160.4 199.2 167.5 192 176.4 192C185.2 192 192.4 199.2 192.4 208C192.4 216.8 185.2 224 176.4 224C167.5 224 160.4 216.8 160.4 208zM352.4 208C352.4 216.8 345.2 224 336.4 224C327.5 224 320.4 216.8 320.4 208C320.4 199.2 327.5 192 336.4 192C345.2 192 352.4 199.2 352.4 208zM328 344C332.4 344 336 347.6 336 352C336 356.4 332.4 360 328 360H184C179.6 360 176 356.4 176 352C176 347.6 179.6 344 184 344H328z"],
    "face-worried": [512, 512, [], "e3a3", "M255.1 412.3C236.2 412.3 217.4 415.9 200.3 422.2C191.6 425.5 182.1 423.1 175.7 418.9C172.4 416.4 169.7 412.8 168.6 408.3C167.5 403.7 168.2 398.9 170.6 394.4C186.6 364.4 218.9 343.1 256 343.1C293.2 343.1 325.5 364.4 341.5 394.5C343.9 398.9 344.6 403.7 343.5 408.3C342.4 412.8 339.7 416.4 336.4 418.1C329.9 424 320.4 425.5 311.7 422.3C294.6 415.9 275.8 412.3 255.1 412.3L255.1 412.3zM256 359.1C224.8 359.1 197.9 377.1 184.7 401.9C183.9 403.3 184 404.1 184.1 404.5C184.2 404.9 184.6 405.6 185.5 406.3C187.4 407.8 190.1 408.7 194.7 407.3C213.6 400.2 234.3 396.3 255.1 396.3C277.7 396.3 298.5 400.2 317.3 407.3C321.1 408.7 324.7 407.8 326.6 406.3C327.5 405.6 327.8 404.1 327.9 404.5C328 404.2 328.1 403.4 327.4 401.1C314.1 377.1 287.2 359.1 256 359.1V359.1zM192.4 272C192.4 280.8 185.2 288 176.4 288C167.5 288 160.4 280.8 160.4 272C160.4 263.2 167.5 256 176.4 256C185.2 256 192.4 263.2 192.4 272zM320.4 272C320.4 263.2 327.5 256 336.4 256C345.2 256 352.4 263.2 352.4 272C352.4 280.8 345.2 288 336.4 288C327.5 288 320.4 280.8 320.4 272zM199.1 135.5C200.3 139.9 196.9 143.7 192.5 143.1C159.1 145.1 130.9 160.5 109.8 182.7C106.8 185.9 101.7 186 98.5 182.1C95.29 179.1 95.15 174.9 98.19 171.7C121.9 146.6 154.8 130.3 191.5 128C195.9 127.7 199.7 131.1 199.1 135.5V135.5zM319.5 143.1C315.1 143.7 311.7 139.9 312 135.5C312.3 131.1 316.1 127.7 320.5 128C357.2 130.3 390.1 146.6 413.8 171.7C416.8 174.9 416.7 179.1 413.5 182.1C410.3 186 405.2 185.9 402.2 182.7C381.1 160.5 352 145.1 319.5 143.1V143.1zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16z"],
    "outdent": [512, 512, ["dedent"], "f03b", "M32 64C32 59.58 35.58 56 40 56H472C476.4 56 480 59.58 480 64C480 68.42 476.4 72 472 72H40C35.58 72 32 68.42 32 64zM224 192C224 187.6 227.6 184 232 184H472C476.4 184 480 187.6 480 192C480 196.4 476.4 200 472 200H232C227.6 200 224 196.4 224 192zM472 312C476.4 312 480 315.6 480 320C480 324.4 476.4 328 472 328H232C227.6 328 224 324.4 224 320C224 315.6 227.6 312 232 312H472zM32 448C32 443.6 35.58 440 40 440H472C476.4 440 480 443.6 480 448C480 452.4 476.4 456 472 456H40C35.58 456 32 452.4 32 448zM133.8 165.6C144.3 156.1 159.1 164.4 159.1 177.9V334.1C159.1 347.6 144.3 355 133.8 346.4L38.1 268.4C31.23 261.1 31.23 250 38.1 243.6L133.8 165.6zM49.17 256L143.1 334.1V177.9L49.17 256z"],
    "heart-circle-exclamation": [576, 512, [], "e4fe", "M287.1 86.64L256.7 120.2L224.1 86.79C180.1 41.06 106.8 34.17 60.2 74.75L60.11 74.83C4.288 122.7 1.603 207.9 51.22 259.4L244.1 459.1L245.2 459.4C250.6 465.2 261 465.9 268 459L276.4 450.3C279 455.2 281.8 460 284.9 464.6L279.4 470.3C266.4 483.2 245.5 483.2 233.5 470.3L39.71 270.5C-16.22 212.5-13.23 116.6 49.7 62.68C103.6 15.73 186.5 24.72 236.5 75.67L256.4 96.64L275.4 75.67C325.4 24.72 407.3 15.73 463.2 62.68C506.1 100.1 520.7 157.6 507 208.7C502.2 206.5 497.2 204.4 492.1 202.5C503.4 157.7 490.2 107.5 452.8 74.84C404.1 34.04 331.8 41.21 287.1 86.64zM416 432C416 423.2 423.2 416 432 416C440.8 416 448 423.2 448 432C448 440.8 440.8 448 432 448C423.2 448 416 440.8 416 432zM431.1 280C436.4 280 439.1 283.6 439.1 288V384C439.1 388.4 436.4 392 431.1 392C427.6 392 423.1 388.4 423.1 384V288C423.1 283.6 427.6 280 431.1 280zM576 368C576 447.5 511.5 512 432 512C352.5 512 288 447.5 288 368C288 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368zM432 240C361.3 240 304 297.3 304 368C304 438.7 361.3 496 432 496C502.7 496 560 438.7 560 368C560 297.3 502.7 240 432 240z"],
    "house": [576, 512, [127968, 63498, 63500, "home", "home-alt", "home-lg-alt"], "f015", "M573.3 250C576.6 252.9 576.9 257.1 573.1 261.3C571.1 264.6 566 264.9 562.7 261.1L512 217.1V448C512 483.3 483.3 512 448 512H128C92.65 512 64 483.3 64 448V217.1L13.3 261.1C9.997 264.9 4.941 264.6 2.012 261.3C-.9182 257.1-.6116 252.9 2.696 250L282.7 2.011C285.7-.6704 290.3-.6704 293.3 2.011L573.3 250zM128 496H208V328C208 314.7 218.7 304 232 304H344C357.3 304 368 314.7 368 328V496H448C474.5 496 496 474.5 496 448V202.9L288 18.69L80 202.9V448C80 474.5 101.5 496 128 496V496zM224 496H352V328C352 323.6 348.4 320 344 320H232C227.6 320 224 323.6 224 328V496z"],
    "vector-circle": [512, 512, [], "e2c6", "M208 45.35V32C208 14.33 222.3 0 240 0H272C289.7 0 304 14.33 304 32V45.35C384.8 63.68 448.3 127.2 466.6 208H480C497.7 208 512 222.3 512 240V272C512 289.7 497.7 304 480 304H466.6C448.3 384.8 384.8 448.3 304 466.6V480C304 497.7 289.7 512 272 512H240C222.3 512 208 497.7 208 480V466.6C127.2 448.3 63.68 384.8 45.35 304H32C14.33 304 0 289.7 0 272V240C0 222.3 14.33 208 32 208H45.35C63.68 127.2 127.2 63.68 208 45.35V45.35zM272 16H240C231.2 16 224 23.16 224 32V42.35L224 58.55L224 64C224 72.84 231.2 80 240 80H272C280.8 80 288 72.84 288 64V32C288 23.16 280.8 16 272 16zM64 208C81.67 208 96 222.3 96 240V272C96 289.7 81.67 304 64 304H61.8C79.51 375.9 136.1 432.5 208 450.2V448C208 430.3 222.3 416 240 416H272C289.7 416 304 430.3 304 448V450.2C375.9 432.5 432.5 375.9 450.2 304H448C430.3 304 416 289.7 416 272V240C416 222.3 430.3 208 448 208H450.2C432.5 136.1 375.9 79.51 304 61.8V64C304 81.67 289.7 96 272 96H240C222.3 96 208 81.67 208 64V61.8C136.1 79.51 79.51 136.1 61.8 208H64zM58.55 288H64C72.84 288 80 280.8 80 272V240C80 231.2 72.84 224 64 224H32C23.16 224 16 231.2 16 240V272C16 280.8 23.16 288 32 288H42.35H58.55V288zM224 480C224 488.8 231.2 496 240 496H272C280.8 496 288 488.8 288 480V448C288 439.2 280.8 432 272 432H240C231.2 432 224 439.2 224 448L224 453.5L224 469.6V480zM480 288C488.8 288 496 280.8 496 272V240C496 231.2 488.8 224 480 224H448C439.2 224 432 231.2 432 240V272C432 280.8 439.2 288 448 288L453.5 287.1L469.6 288H480z"],
    "car-circle-bolt": [640, 512, [], "e342", "M58.02 199.8L91.05 84.22C99.88 53.31 128.1 32 160.3 32H351.7C383.9 32 412.1 53.31 420.1 84.22L453.2 197.2C442.4 199.9 432 203.6 422.1 208.2C420.1 208.1 418 208 416 208H96C51.82 208 16 243.8 16 288V384H320.7C321.2 389.4 321.9 394.7 322.9 400H16V472C16 476.4 12.42 480 8 480C3.582 480 0 476.4 0 472V288C0 248.5 23.89 214.5 58.02 199.8V199.8zM76.31 194C82.67 192.7 89.25 192 96 192H416C422.7 192 429.3 192.7 435.7 194L405.6 88.62C398.7 64.57 376.7 48 351.7 48H160.3C135.3 48 113.3 64.57 106.4 88.62L76.31 194zM128 288C128 305.7 113.7 320 96 320C78.33 320 64 305.7 64 288C64 270.3 78.33 256 96 256C113.7 256 128 270.3 128 288zM96 272C87.16 272 80 279.2 80 288C80 296.8 87.16 304 96 304C104.8 304 112 296.8 112 288C112 279.2 104.8 272 96 272zM532.5 281.4C535.4 283.4 536.7 287.1 535.6 290.5L517.8 344H576C579.3 344 582.3 346.1 583.5 349.2C584.7 352.4 583.7 355.9 581.2 358.1L469.2 454.1C466.5 456.4 462.5 456.6 459.5 454.6C456.6 452.6 455.3 448.9 456.4 445.5L474.2 392H416C412.7 392 409.7 389.9 408.5 386.8C407.3 383.6 408.3 380.1 410.8 377.9L522.8 281.9C525.5 279.6 529.5 279.4 532.5 281.4H532.5zM437.6 376H485.3C487.9 376 490.3 377.2 491.8 379.3C493.3 381.4 493.7 384.1 492.9 386.5L480.7 423.1L554.4 360H506.7C504.1 360 501.7 358.8 500.2 356.7C498.7 354.6 498.3 351.9 499.1 349.5L511.3 312.9L437.6 376zM352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368zM496 496C566.7 496 624 438.7 624 368C624 297.3 566.7 240 496 240C425.3 240 368 297.3 368 368C368 438.7 425.3 496 496 496z"],
    "calendar-week": [448, 512, [], "f784", "M64 288C64 270.3 78.33 256 96 256H352C369.7 256 384 270.3 384 288V352C384 369.7 369.7 384 352 384H96C78.33 384 64 369.7 64 352V288zM80 288V352C80 360.8 87.16 368 96 368H352C360.8 368 368 360.8 368 352V288C368 279.2 360.8 272 352 272H96C87.16 272 80 279.2 80 288zM128 64H320V8C320 3.582 323.6 0 328 0C332.4 0 336 3.582 336 8V64H384C419.3 64 448 92.65 448 128V448C448 483.3 419.3 512 384 512H64C28.65 512 0 483.3 0 448V128C0 92.65 28.65 64 64 64H112V8C112 3.582 115.6 0 120 0C124.4 0 128 3.582 128 8V64zM16 448C16 474.5 37.49 496 64 496H384C410.5 496 432 474.5 432 448V192H16V448zM64 80C37.49 80 16 101.5 16 128V176H432V128C432 101.5 410.5 80 384 80H336V120C336 124.4 332.4 128 328 128C323.6 128 320 124.4 320 120V80H128V120C128 124.4 124.4 128 120 128C115.6 128 112 124.4 112 120V80H64z"],
    "flying-disc": [448, 512, [], "e3a9", "M423.4 56.75C407.2 40.56 383.9 32 355.1 32C288.1 32 199.9 79.38 123.6 155.7c-111.8 111.7-155.3 243.3-98.99 299.6C40.8 471.4 64.11 480 92.02 480c67.01 0 156.1-47.39 232.4-123.7C436.2 244.6 479.7 113 423.4 56.75zM135.5 166.4c62.48-62.48 131.4-100.5 175.1-100.5c13.62 0 24.8 3.688 32.59 11.47c32.78 32.78-7.08 125.8-89.02 207.7c-62.48 62.48-131.4 100.5-175.1 100.5c-13.62 0-24.8-3.688-32.59-11.47C13.74 341.4 53.6 248.4 135.5 166.4zM313.1 345C237.1 420.1 152.3 464 92.02 464c-23.1 0-42.48-6.449-56.1-20.07c-19.79-19.78-24.22-51.76-15.96-89.57c1.688 11.97 6.514 22.51 15.09 31.09c10.58 10.57 25.77 16.16 43.94 16.16c49.41 0 122.7-41.29 186.6-105.2c77.47-77.41 135-184.4 89.1-230.3c-7.459-7.453-17.31-12.28-28.78-14.57C336.4 49.43 346.6 48 355.1 48c23.1 0 42.48 6.449 56.1 20.07C461.3 117.2 416.1 241.2 313.1 345z"],
    "laptop-medical": [640, 512, [], "f812", "M72 352c4.418 0 8-3.582 8-8V80c0-17.67 14.33-32 32-32h416c17.67 0 32 14.33 32 32v264c0 4.418 3.582 8 8 8S576 348.4 576 344V80C576 53.6 554.4 32 528 32h-416C85.6 32 64 53.6 64 80v264C64 348.4 67.58 352 72 352zM624 384h-608C7.188 384 0 391.2 0 400V416c0 35.2 28.81 64 64 64h512c35.19 0 64-28.8 64-64v-16C640 391.2 632.8 384 624 384zM624 416c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48v-16h608V416zM304 312h32c13.23 0 24-10.77 24-24V248h40c13.23 0 24-10.77 24-24V192c0-13.23-10.77-24-24-24h-40V128c0-13.23-10.77-24-24-24h-32C290.8 104 280 114.8 280 128v40H240C226.8 168 216 178.8 216 192v32c0 13.23 10.77 24 24 24h40V288C280 301.2 290.8 312 304 312zM240 232C235.6 232 232 228.4 232 224V192c0-4.406 3.594-8 8-8h56V128c0-4.406 3.594-8 8-8h32c4.406 0 8 3.594 8 8v56h56c4.406 0 8 3.594 8 8v32c0 4.406-3.594 8-8 8h-56V288c0 4.406-3.594 8-8 8h-32C299.6 296 296 292.4 296 288V232H240z"],
    "square-down-right": [448, 512, [], "e26c", "M195.6 295.4l-31.6 31.6C148.8 342.1 159.5 368 180.9 368H312c6.627 0 12.63-2.688 16.97-7.031S335.1 350.6 336 344V212.9c0-21.38-25.85-32.09-40.97-16.97l-31.6 31.6l-73.42-73.42c-9.373-9.371-24.69-9.494-34.06-.1234L122 187.1C112.6 197.3 112.8 212.6 122.1 222L195.6 295.4zM133.3 199.3l33.94-33.94c3.119-3.121 8.193-3.121 11.31 0l84.85 84.85l42.91-42.91c3.41-3.41 7.232-2.352 8.719-1.738c1.484 .6172 4.936 2.57 4.936 7.395V344c0 2.883-1.465 4.781-2.342 5.656C316.8 350.5 314.9 352 312 352H180.9c-4.826 0-6.775-3.453-7.393-4.938c-.6152-1.484-1.676-5.309 1.734-8.719l42.91-42.91L133.3 210.6C130.2 207.5 130.2 202.4 133.3 199.3zM64 480h320c35.35 0 64-28.66 64-64V96c0-35.35-28.65-64-64-64H64C28.65 32 0 60.65 0 96v320C0 451.3 28.65 480 64 480zM16 96c0-26.47 21.53-48 48-48h320c26.47 0 48 21.53 48 48v320c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V96z"],
    "b": [320, 512, [98], "42", "M236.1 246.4C276.4 229.1 304 189.7 304 144C304 82.25 253.8 32 192 32H8C3.578 32 0 35.58 0 40v432C0 476.4 3.578 480 8 480h192c66.17 0 120-53.83 120-120C320 306.8 284.1 262.1 236.1 246.4zM16 48H192c52.94 0 96 43.06 96 96s-43.06 96-96 96H16V48zM200 464H16V256h184c57.34 0 104 46.66 104 104S257.3 464 200 464z"],
    "seat-airline": [448, 512, [], "e244", "M16 142.8C16 152.1 18.18 163.1 22.38 172.4L31.25 192C31.49 192 31.75 192 32 192H344C348.4 192 352 195.6 352 200C352 204.4 348.4 208 344 208H38.46L67.88 273.1C69.08 272.4 70.49 272 72 272H440C442.5 272 444.9 273.2 446.4 275.3C447.1 277.3 448.4 279.1 447.6 282.4L418.2 376.7C410.9 400.1 389.2 416 364.7 416H248V496H376C380.4 496 384 499.6 384 504C384 508.4 380.4 512 376 512H248C248 516.4 244.4 520 240 520C235.6 520 232 516.4 232 512H104C99.58 512 96 508.4 96 504C96 499.6 99.58 496 104 496H232V416H161.3C133 416 107.3 399.4 95.7 373.6L7.799 178.1C2.659 167.6 0 155.3 0 142.8V8C0 3.582 3.582 0 8 0C12.42 0 16 3.582 16 8V142.8zM161.3 400H364.7C382.2 400 397.7 388.6 402.9 371.9L429.1 288H74.58L110.3 367C119.3 387.1 139.3 400 161.3 400V400z"],
    "moon-over-sun": [512, 512, ["eclipse-alt"], "f74a", "M329.8 311.2c-.3262 0-.6602 .0352-1.004 .1074c-4.99 .9531-9.941 1.41-14.8 1.41c-42.18 0-77.95-34.36-77.95-78.21c0-28.02 15.05-53.97 39.44-67.85c3.76-2.205 2.854-7.912-1.428-8.563C268.1 156.9 261.1 156.4 255.9 156.4c-54.87 0-99.5 44.5-99.5 99.63c0 55 44.5 99.63 99.5 99.63c30.74 0 58.77-14.01 77.32-36.84C335.8 315.7 333.5 311.2 329.8 311.2zM255.9 339.6c-46.04 0-83.5-37.52-83.5-83.63c0-41.56 30.43-76.15 70.15-82.56c-14.28 16.78-22.5 38.36-22.5 61.03c0 46.92 34.39 85.94 79.22 93.05C286.3 335.4 271.4 339.6 255.9 339.6zM507.8 339L450.2 256l57.6-83.01c9.703-13.98 1.693-33.32-15.05-36.34l-99.43-17.97l-17.97-99.43C373.2 7.459 363 0 352.3 0c-4.518 0-9.127 1.321-13.27 4.194L256 61.79L172.1 4.194C168.8 1.321 164.2 0 159.7 0C148.1-.002 138.8 7.457 136.6 19.25L118.7 118.7L19.25 136.6C2.5 139.7-5.51 159 4.193 172.1L61.8 256l-57.6 83.01c-9.703 13.98-1.695 33.32 15.05 36.35l99.43 17.97l17.97 99.43C138.8 504.5 148.1 512 159.7 512c4.518 0 9.127-1.321 13.27-4.194L256 450.2l83.01 57.6C343.2 510.7 347.8 512 352.3 512c10.74 0 20.95-7.457 23.08-19.25l17.97-99.43l99.43-17.97C509.5 372.3 517.5 352.1 507.8 339zM495.4 355.2c-.5742 1.391-2.057 3.816-5.51 4.441l-110.4 19.94l-19.94 110.4c-.7578 4.188-4.332 6.094-7.332 6.094c-1.471 0-2.865-.4492-4.146-1.338L256 430.7l-92.13 63.93c-1.279 .8887-2.674 1.338-4.145 1.338c-3 0-6.574-1.906-7.332-6.094l-19.94-110.4l-110.4-19.94c-3.453-.625-4.936-3.051-5.51-4.441c-.5781-1.393-1.246-4.156 .7539-7.037L81.27 256L17.34 163.9c-2-2.883-1.332-5.647-.7559-7.037c.5762-1.391 2.059-3.818 5.51-4.443l110.4-19.94L152.4 22.09c.7578-4.188 4.33-6.094 7.33-6.094c1.473 0 2.867 .4512 4.148 1.338L256 81.27l92.13-63.93c1.279-.8887 2.674-1.338 4.145-1.338c3 0 6.574 1.906 7.332 6.094l19.94 110.4l110.4 19.94c3.451 .625 4.934 3.053 5.51 4.443c.5762 1.391 1.244 4.154-.7539 7.037L430.7 256l63.93 92.13C496.7 351 495.1 353.8 495.4 355.2zM255.9 112.1c-36.91 0-73.81 14.04-101.9 42.11c-56.15 56.15-56.15 147.6 0 203.8c28.08 28.08 64.98 42.11 101.9 42.11s73.81-14.04 101.9-42.11c56.15-56.15 56.15-147.6 0-203.8C329.7 126.1 292.8 112.1 255.9 112.1zM346.5 346.7c-24.13 24.13-56.3 37.43-90.57 37.43s-66.44-13.29-90.57-37.43c-49.94-49.94-49.94-131.2 0-181.1c24.13-24.14 56.3-37.43 90.57-37.43s66.44 13.29 90.57 37.43C396.4 215.5 396.4 296.7 346.5 346.7z"],
    "pipe": [64, 512, [], "7c", "M40 8v496c0 4.416-3.584 8-8 8s-8-3.584-8-8V8C24 3.582 27.58 0 32 0S40 3.582 40 8z"],
    "file-medical": [384, 512, [], "f477", "M374.6 150.6l-141.3-141.3C227.4 3.371 219.2 0 210.7 0H64C28.65 0 0 28.65 0 64l.0065 384c0 35.34 28.65 64 64 64H320c35.35 0 64-28.66 64-64V173.3C384 164.8 380.6 156.6 374.6 150.6zM224 22.63L361.4 160H248C234.8 160 224 149.2 224 136V22.63zM368 448c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V64c0-26.47 21.53-48 48-48h144v120c0 22.06 17.94 40 40 40h120V448zM232 232c0-8.828-7.172-16-16-16h-48c-8.828 0-16 7.172-16 16v48h-48c-8.828 0-16 7.172-16 16v48c0 8.828 7.172 16 16 16h48v48c0 8.828 7.172 16 16 16h48c8.828 0 16-7.172 16-16v-48h48c8.828 0 16-7.172 16-16v-48c0-8.828-7.172-16-16-16h-48V232zM280 296v48h-64v64h-48v-64h-64v-48h64v-64h48v64H280z"],
    "potato": [576, 512, [129364], "e440", "M208 224C199.2 224 192 231.2 192 240S199.2 256 208 256C216.8 256 224 248.8 224 240S216.8 224 208 224zM176 384C167.2 384 160 391.2 160 400S167.2 416 176 416C184.8 416 192 408.8 192 400S184.8 384 176 384zM543.1 154.5C543.1 62.51 455.7 0 389.3 0c-79.42 0-116.4 76.91-149.8 88.76C189.3 104.5 159.2 146 132.7 182.6C94.36 235.6 31.1 282.6 31.1 362.4C31.1 437.9 96.08 512 182.2 512c29.18 0 57.55-8.906 82.05-25.76c35.83-24.65 119.5-29.4 159.6-91.89c13.05-20.49 21.67-39.98 30.02-58.83C490.9 251.6 543.1 235.6 543.1 154.5zM527.8 154.2c0 30.32-11.41 67.49-49.09 107.6c-32.01 34.02-39 77.74-68.39 123.9c-23.68 36.9-65.22 51.38-101.9 64.13C237.4 474.6 234.7 496 182.2 496c-75.25 0-134.2-64.58-134.2-134.3c0-62.51 47.58-111.1 66.29-130.2C149.1 196.2 179.5 124.4 244.8 103.8C284.4 89.83 317.1 16 389.3 16C453.4 16 527.8 77.49 527.8 154.2zM399.1 160C391.2 160 384 167.2 384 176S391.2 192 399.1 192C408.8 192 416 184.8 416 176S408.8 160 399.1 160z"],
    "dice-one": [448, 512, [9856], "f525", "M384 32H64C28.63 32 0 60.63 0 96v320c0 35.38 28.62 64 64 64h320c35.38 0 64-28.62 64-64V96C448 60.63 419.4 32 384 32zM432 416c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V96c0-26.47 21.53-48 48-48h320c26.47 0 48 21.53 48 48V416zM224 224C206.4 224 192 238.4 192 256s14.38 32 32 32s32-14.38 32-32S241.6 224 224 224zM224 272C215.2 272 208 264.8 208 256S215.2 240 224 240s16 7.178 16 16S232.8 272 224 272z"],
    "circle-a": [512, 512, [], "e0f7", "M263.2 116.4c-2.719-5.406-11.59-5.406-14.31 0l-120 240c-1.969 3.953-.375 8.75 3.578 10.73c4 2 8.75 .375 10.73-3.578L168.9 312h174.1l25.79 51.58C370.3 366.4 373.1 368 376 368c1.203 0 2.422-.2656 3.578-.8438c3.953-1.984 5.547-6.781 3.578-10.73L263.2 116.4zM176.9 296L256 137.9L335.1 296H176.9zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 496c-132.3 0-240-107.7-240-240S123.7 16 256 16s240 107.7 240 240S388.3 496 256 496z"],
    "helmet-battle": [576, 512, [], "f6eb", "M56.88 .0781C52.56-.0781 49.06 2.328 48.16 6.234L.9329 213.5C-1.536 224.2 .9642 235.6 7.621 243.1c6.094 7.656 14.99 12.03 24.37 12.03c17.66 0 31.98-15.37 31.98-34.24V8.015C63.97 3.953 60.91 .5156 56.88 .0781zM47.97 221.8c0 10.06-7.188 18.25-16 18.25c-4.532 0-8.751-2.125-11.81-5.1C16.5 229.4 15.12 223.1 16.53 217.1l31.44-137.1V221.8zM575.1 213.5l-47.25-207.3c-.9064-3.906-4.25-6.281-8.72-6.156c-4.032 .4375-7.094 3.875-7.094 7.937v213.7c0 18.87 14.34 34.24 31.99 34.24c9.376 0 18.26-4.369 24.36-12.03C575 235.6 577.5 224.2 575.1 213.5zM555.8 234c-3.063 3.875-7.282 5.1-11.81 5.1c-8.813 0-16-8.187-16-18.25V79.11l31.47 138C560.9 223.1 559.5 229.4 555.8 234zM504.1 362.6c-9.47-34.56-23.78-86.75-23.78-150.3c0-120.4-182-207.8-189.8-211.5c-2.125-1.062-4.688-1.062-6.813 0C276.8 4.453 94.82 91.89 94.82 212.3c0 63.47-14.28 115.6-23.75 150.1c-2.375 8.687-4.469 16.37-6.032 23.03c-4.157 17.72 4.344 35.91 20.16 43.22l175.4 82.59c2.531 1.125 5.344 .1 7.688-.5c2.313-1.469 3.719-3.1 3.719-6.75l.0013-232c0-2.625-1.283-5.083-3.439-6.551L185.6 208h204.8l-82.95 57.44c-2.156 1.469-3.437 3.927-3.437 6.551l-.0005 232c0 2.75 1.406 5.281 3.719 6.75C309 511.6 310.5 512 311.1 512c1.156 0 2.313-.25 3.407-.75l175.5-82.59c15.88-7.406 24.31-25.62 20.06-43.25C509.4 378.8 507.3 371.2 504.1 362.6zM484.1 414.2l-164.1 77.25V276.2l100.6-69.62c2.875-1.969 4.125-5.594 3.063-8.937c-1.031-3.344-4.128-5.632-7.628-5.632H159.1c-3.5 0-6.607 2.288-7.638 5.632C151.3 200.1 152.5 204.6 155.4 206.6l100.6 69.62v215.2L91.94 414.2c-8.97-4.156-13.75-14.72-11.34-25.06c1.531-6.469 3.594-13.97 5.907-22.44C96.19 331.3 110.8 277.9 110.8 212.3c0-101.8 152.2-182.8 177.2-195.3c24.94 12.56 177.2 93.56 177.2 195.3c0 65.75 14.66 119.2 24.35 154.6c2.313 8.375 4.344 15.81 5.876 22.28C497.8 399.3 492.1 410 484.1 414.2z"],
    "butter": [640, 512, [129480], "e3e4", "M80 112c0-17.64 14.36-32 32-32H448V288h16V80h64c17.64 0 32 14.36 32 32V288H576V112C576 85.49 554.5 64 528 64h-64H448H112C85.49 64 64 85.49 64 112V288h16V112zM632 320H8C3.594 320 0 323.6 0 328s3.594 8 8 8H32v72C32 430.1 49.94 448 72 448h496c22.06 0 40-17.94 40-40V336h24c4.406 0 8-3.578 8-8S636.4 320 632 320zM592 408c0 13.23-10.78 24-24 24H72c-13.22 0-24-10.77-24-24V336h544V408z"],
    "blanket-fire": [640, 512, [], "e3da", "M104 352C99.52 352 96 355.6 96 360s3.52 8 8 8h144C252.5 368 256 364.4 256 360S252.5 352 248 352H104zM272 264C272 259.6 268.5 256 264 256H96C62.72 256 33.28 273.1 16 298.9V72c0-30.91 24.96-56 56-56h304c31.04 0 56 25.09 56 56v16C432 92.42 435.5 96 440 96S448 92.42 448 88v-16C448 32.22 415.7 0 376 0h-304C32.32 0 0 32.22 0 72V352c0 53.02 42.88 96 96 96h168c4.48 0 8-3.584 8-8S268.5 432 264 432H96c-44.16 0-80-35.81-80-80S51.84 272 96 272h168C268.5 272 272 268.4 272 264zM614.4 252.2c-16-31.78-38.4-64.99-64.96-89.98c-2.883-2.943-7.68-2.943-10.88-.0313C526.7 173.3 515.8 187.5 506.2 200L504 202.9c-20.48-26.37-42.56-50.56-66.56-72.77c-3.203-2.848-7.68-2.848-10.88-.0332c-36.16 33.28-66.56 71.01-88 107.1C317.1 273 304 308.2 304 336c0 95.74 74.24 176 168 176c92.8 0 168-80.22 168-176C640 314.1 630.1 283.7 614.4 252.2zM472 496c-84.16 0-152-72.26-152-160c0-23.58 11.52-55.68 32.32-90.59C371.8 212.5 399.4 177.1 432 146.1c23.68 22.5 45.44 47.01 65.6 73.82C499.2 222.8 501.4 223.1 504 224c2.238 .0313 4.801-1.088 6.398-3.039c2.883-3.904 6.082-7.969 9.281-12.06C527.4 198.7 535.4 188.3 544 179.2c22.4 22.75 41.92 51.87 56 80.13C615.4 290.2 624 318.7 624 336C624 423.7 555.2 496 472 496zM549.4 319.8c-1.922-4.096-4.16-8.832-7.363-13.63c-1.598-2.016-3.84-3.232-6.398-3.328c-2.559-.0645-4.801 1.023-6.398 2.945l-29.76 36.19l-2.879-4.064l-20.48-27.26c-15.04-20.06-30.72-40.86-32.64-43.52C441.9 265.2 439.7 264 437.1 264c-2.562 0-4.801 1.152-6.402 3.104c-15.04 19.36-26.56 35.04-34.56 49.18C388.5 330.6 384 343.7 384 358.1c0 27.68 9.922 50.3 26.24 66.02C426.6 439.8 448.1 448 473.3 448c19.84 0 37.44-5.793 53.76-17.18v-.1289c33.6-24.64 42.24-73.15 22.72-110.8L549.4 319.8zM517.8 417.7C504 427.3 489.6 432 473.3 432c-20.8 0-39.04-6.977-52.16-19.42C408.3 400.2 400 381.9 400 358.1c0-10.85 3.199-21.31 10.24-34.05c6.082-11.01 15.04-23.39 26.88-38.85c6.398 8.416 16.32 21.82 26.24 35.04l20.48 27.26l6.719 8.865l1.602 2.496l.6406 .6387v.2246c1.598 1.984 3.84 3.137 6.398 3.199c2.562 .0645 4.801-1.023 6.402-2.912l28.8-35.13l.9609 2.016v.2246C551.7 358.8 544.3 398.3 517.8 417.7z"],
    "kiwi-bird": [576, 512, [], "f535", "M432 224C432 215.2 439.2 208 448 208C456.8 208 464 215.2 464 224C464 232.8 456.8 240 448 240C439.2 240 432 232.8 432 224zM192 32C232.7 32 270.4 44.64 301.4 66.21C335.3 89.72 372.4 112 413.6 112H464C525.9 112 576 162.1 576 224C576 226.7 575.9 229.4 575.7 232H576V472C576 475.6 573.5 478.8 570 479.7C566.5 480.7 562.8 479.1 561 475.9L482.5 334.5C476.4 335.5 470.3 336 464 336H413.6C372.4 336 335.3 358.3 301.4 381.8C283 394.6 262.3 404.2 240 409.1V472C240 476.4 236.4 480 232 480C227.6 480 224 476.4 224 472V413.3C213.6 415.1 202.9 416 192 416C169.6 416 148 412.2 128 405.1V472C128 476.4 124.4 480 120 480C115.6 480 112 476.4 112 472V398.6C45.9 368.3 0 301.5 0 224C0 117.1 85.96 32 192 32H192zM192 400C229.3 400 263.8 388.4 292.3 368.6C326.1 345.2 366.9 320 413.6 320H464C517 320 560 277 560 224C560 170.1 517 128 464 128H413.6C366.9 128 326.1 102.8 292.3 79.35C263.8 59.59 229.3 48 192 48C94.8 48 16 126.8 16 224C16 292.4 55.01 351.7 112 380.8V328C112 323.6 115.6 320 120 320C124.4 320 128 323.6 128 328V388C147.8 395.7 169.4 400 192 400zM560 281.7C546.2 304.6 524.5 322.2 498.6 330.6L560 441.1V281.7z"],
    "castle": [640, 512, [], "e0de", "M128 24C128 10.75 138.7 0 152 0H184C197.3 0 208 10.75 208 24V72H232V24C232 10.75 242.7 0 256 0H280C293.3 0 304 10.75 304 24V72H336V24C336 10.75 346.7 0 360 0H384C397.3 0 408 10.75 408 24V72H432V24C432 10.75 442.7 0 456 0H488C501.3 0 512 10.75 512 24V224H560V184C560 170.7 570.7 160 584 160H616C629.3 160 640 170.7 640 184V440C640 479.8 607.8 512 568 512H72C32.24 512 0 479.8 0 440V184C0 170.7 10.75 160 24 160H56C69.25 160 80 170.7 80 184V224H128V24zM72 240C67.58 240 64 236.4 64 232V184C64 179.6 60.42 176 56 176H24C19.58 176 16 179.6 16 184V440C16 470.9 41.07 496 72 496H240V392C240 347.8 275.8 312 320 312C364.2 312 400 347.8 400 392V496H568C598.9 496 624 470.9 624 440V184C624 179.6 620.4 176 616 176H584C579.6 176 576 179.6 576 184V232C576 236.4 572.4 240 568 240H72zM496 24C496 19.58 492.4 16 488 16H456C451.6 16 448 19.58 448 24V80C448 84.42 444.4 88 440 88H400C395.6 88 392 84.42 392 80V24C392 19.58 388.4 16 384 16H360C355.6 16 352 19.58 352 24V80C352 84.42 348.4 88 344 88H296C291.6 88 288 84.42 288 80V24C288 19.58 284.4 16 280 16H256C251.6 16 248 19.58 248 24V80C248 84.42 244.4 88 240 88H200C195.6 88 192 84.42 192 80V24C192 19.58 188.4 16 184 16H152C147.6 16 144 19.58 144 24V224H496V24zM320 328C284.7 328 256 356.7 256 392V496H384V392C384 356.7 355.3 328 320 328z"],
    "golf-club": [512, 512, [], "f451", "M480 0c-12.21 0-23.18 6.797-28.64 17.7l-192.4 379.1l-217.8-65.33c-3.105-.9297-6.215-1.371-9.254-1.371C14.88 330.1 0 344.8 0 363v116.1C0 497.7 14.33 512 31.1 512h222.3c12.11 0 23.18-6.836 28.61-17.66l225.7-448C510.9 41.74 512 36.85 512 32.04C512 14.38 497.7 0 480 0zM494.3 39.15l-225.7 448c-2.73 5.449-8.211 8.832-14.3 8.832H32c-8.822 0-16-7.18-16-16v-16h56c4.422 0 8-3.578 8-8s-3.578-8-8-8H16v-40h56c4.422 0 7.1-3.58 7.1-8.002S76.42 392 72 392H16v-28.99c0-9.129 7.515-15.99 15.97-15.99c1.551 0 3.088 .2073 4.627 .6682l230.6 69.19l198.5-392C468.5 19.24 474.2 16 480 16c9.086 0 15.97 7.436 15.97 16.01C496 34.41 495.5 36.85 494.3 39.15z"],
    "arrow-right-arrow-left": [512, 512, [8644, "exchange"], "f0ec", "M504 376H30.1l127-105.8c3.391-2.844 3.844-7.875 1.016-11.28C155.3 255.4 150.2 255 146.9 257.8l-144 119.1C1.063 379.4 0 381.6 0 384s1.062 4.625 2.875 6.156l144 119.1C148.4 511.4 150.2 512 152 512c2.281 0 4.562-.9687 6.141-2.875c2.828-3.406 2.375-8.437-1.016-11.28l-127-105.8H504c4.422 0 8-3.594 8-7.1C512 379.6 508.4 376 504 376zM8 136h473.9l-127 105.8c-3.391 2.844-3.844 7.875-1.016 11.28C355.4 255 357.7 256 360 256c1.812 0 3.625-.5938 5.125-1.844l144-119.1C510.9 132.6 512 130.4 512 128c0-2.375-1.062-4.625-2.875-6.156l-144-119.1c-3.359-2.812-8.422-2.375-11.27 1.031c-2.828 3.406-2.375 8.437 1.016 11.28l127 105.8H8c-4.422 0-8 3.594-8 7.1C0 132.4 3.578 136 8 136z"],
    "rotate-right": [512, 512, ["redo-alt", "rotate-forward"], "f2f9", "M487.2 31.99c-6.347 0-12.48 2.5-17.26 7.264L408.8 100.4l-2.367-2.836C362.7 53.94 305.4 32.1 248 32.1c-118.9 0-223.9 95.16-223.9 223.9c0 129.5 105.7 223.9 223.9 223.9c102.1 0 160.8-66.41 160.8-71.16c0-6.328-5.892-8-8.007-8c-9.172 0-53.33 63.13-152.8 63.13c-113.4 0-207.9-91.17-207.9-207.9c0-117.5 95.36-207.1 208.1-207.1c53.1 0 106.1 20.12 146.4 60.33l2.834 3.416l-70.18 70.18c-4.778 4.768-7.278 10.91-7.278 17.25C319.1 212.3 330.2 224 344.7 224h142.7C500.1 224 512 212.1 512 199.4V56.66C512 42.4 500.5 31.99 487.2 31.99zM496 199.4C496 204.1 492.1 208 487.4 208h-142.7c-7.34 0-8.642-6.923-8.642-8.775c0-1.781 .5494-3.946 2.548-5.944l142.7-142.7c2-2 4.156-2.547 5.938-2.547C489.1 48.02 496 49.28 496 56.66V199.4z"],
    "utensils": [448, 512, [127860, 61685, "cutlery"], "f2e7", "M221.9 155.6C224.8 167.7 224.9 180.2 222.2 192.3C219.5 204.4 214.1 215.7 206.4 225.4C192.8 241.9 173.3 252.5 151.1 255V472C151.1 482.6 147.8 492.8 140.3 500.3C132.8 507.8 122.6 512 111.1 512C101.4 512 91.22 507.8 83.71 500.3C76.21 492.8 71.1 482.6 71.1 472V255C60.54 253.8 49.46 250.2 39.53 244.4C29.59 238.5 21.02 230.6 14.4 221.2C7.772 211.8 3.248 201 1.128 189.7C-.9909 178.4-.6562 166.7 2.11 155.6L32.32 6.4C32.79 4.377 34.01 2.608 35.73 1.45C37.45 .2915 39.55-.1696 41.6 .1597C42.64 .3552 43.63 .7552 44.52 1.337C45.41 1.918 46.17 2.669 46.76 3.547C47.36 4.424 47.77 5.411 47.99 6.45C48.2 7.489 48.2 8.559 47.1 9.6L17.79 158.8C15.31 168.6 15.12 178.8 17.25 188.6C19.38 198.4 23.76 207.6 30.05 215.4C36.11 222.9 43.73 229 52.39 233.2C61.04 237.5 70.52 239.8 80.16 239.1H143.1C153.6 239.8 163 237.5 171.7 233.2C180.3 228.1 187.9 222.9 193.1 215.5C200.2 207.7 204.6 198.5 206.7 188.7C208.9 178.1 208.7 168.8 206.2 159.1L175.1 9.76C175.8 8.708 175.8 7.621 175.1 6.564C176.2 5.506 176.6 4.5 177.2 3.604C177.8 2.709 178.5 1.943 179.4 1.351C180.3 .7594 181.3 .3542 182.4 .16C184.5-.1933 186.6 .2582 188.3 1.42C190 2.583 191.2 4.366 191.7 6.4L221.9 155.6zM135.1 256H87.1V472C87.1 478.4 90.53 484.5 95.03 488.1C99.53 493.5 105.6 496 111.1 496C118.4 496 124.5 493.5 128.1 488.1C133.5 484.5 135.1 478.4 135.1 472V256zM82.34 173.7C80.84 172.2 79.1 170.1 79.1 168V8C79.1 5.878 80.84 3.844 82.34 2.343C83.84 .8429 85.88 0 87.1 0C90.12 0 92.15 .8429 93.66 2.343C95.16 3.843 95.1 5.878 95.1 8V168C95.1 170.1 95.16 172.2 93.66 173.7C92.16 175.2 90.12 176 87.1 176C85.88 176 83.84 175.2 82.34 173.7zM130.3 173.7C128.8 172.2 127.1 170.1 127.1 168V8C127.1 5.878 128.8 3.844 130.3 2.343C131.8 .8429 133.9 0 135.1 0C138.1 0 140.2 .8429 141.7 2.343C143.2 3.843 143.1 5.878 143.1 8V168C143.1 170.1 143.2 172.2 141.7 173.7C140.2 175.2 138.1 176 135.1 176C133.9 176 131.8 175.2 130.3 173.7zM448 472C448 482.6 443.8 492.8 436.3 500.3C428.8 507.8 418.6 512 408 512C397.4 512 387.2 507.8 379.7 500.3C372.2 492.8 368 482.6 368 472V352H351.2C342.8 352 334.4 350.3 326.6 347.1C318.9 343.8 311.8 339.1 305.8 333.1C299.9 327.1 295.2 320 291.1 312.2C288.8 304.4 287.2 296 287.2 287.6L287.1 173.8C287.1 136.9 299.1 100.8 319.7 70.28C340.4 39.71 369.8 16.04 404.1 2.336C407.9 .7942 411.9 .001 416 .0003C424.5 .0003 432.6 3.372 438.6 9.373C444.6 15.37 448 23.51 448 32V472zM432 352H384V472C384 478.4 386.5 484.5 391 488.1C395.5 493.5 401.6 496 408 496C414.4 496 420.5 493.5 424.1 488.1C429.5 484.5 432 478.4 432 472V352zM432 32C432 27.76 430.3 23.69 427.3 20.69C424.3 17.69 420.2 16 416 16C413.1 15.95 411.9 16.3 410 17.02C378.7 29.46 351.7 51.08 332.8 79.06C313.9 107 303.9 140.1 303.1 173.8L303.2 287.7C303.2 294 304.4 300.3 306.8 306.1C309.2 312 312.7 317.3 317.2 321.8C321.6 326.3 326.9 329.9 332.8 332.3C338.6 334.7 344.9 336 351.2 336H432V32z"],
    "arrow-up-wide-short": [576, 512, ["sort-amount-up"], "f161", "M45.9 141.3L120 60.47V471.1C120 476.4 123.6 480 128 480S136 476.4 136 471.1V60.47l74.1 80.85c1.594 1.719 3.75 2.594 5.906 2.594c1.938 0 3.875-.6875 5.406-2.094c3.25-3.002 3.469-8.064 .5-11.32L133.9 34.48c-3.062-3.312-8.75-3.312-11.81 0L34.09 130.5c-2.969 3.252-2.75 8.314 .5 11.32C37.84 144.8 42.9 144.6 45.9 141.3zM536 48h-272C259.6 48 256 51.59 256 56S259.6 64 264 64h272C540.4 64 544 60.41 544 56S540.4 48 536 48zM472 176h-208C259.6 176 256 179.6 256 184S259.6 192 264 192h208C476.4 192 480 188.4 480 184S476.4 176 472 176zM408 304h-144C259.6 304 256 307.6 256 312S259.6 320 264 320h144C412.4 320 416 316.4 416 312S412.4 304 408 304zM344 432h-80C259.6 432 256 435.6 256 440S259.6 448 264 448h80c4.406 0 8-3.594 8-8S348.4 432 344 432z"],
    "balloons": [640, 512, [], "e2e4", "M152 64C103.5 64 64 103.5 64 152C64 156.4 67.59 160 72 160S80 156.4 80 152c0-39.69 32.31-72 72-72C156.4 80 160 76.41 160 72S156.4 64 152 64zM320 166.3C320 74.59 248.2 0 160 0S0 74.59 0 166.3c0 73.25 77.47 170.8 124.1 205.5L97.97 425.5c-2.656 4.719-2.625 10.56 .125 15.22C100.8 445.3 105.4 448 110.6 448h98.75c5.188 0 9.875-2.719 12.53-7.281c2.75-4.656 2.781-10.5 .3438-14.78l-26.34-54.16C242.5 337.1 320 239.5 320 166.3zM209.4 432l-97.25 .9375l26.65-54.76c.123 .0059 .1934 .1328 .3184 .1328h41.81c.168 0 .2676-.1699 .4336-.1797L209.4 432zM181.3 362.5c-.1348-.0078-.2148-.1465-.3516-.1465H139.1c-.1367 0-.2168 .1387-.3516 .1465C94.76 333.3 16 234.8 16 166.3C16 83.41 80.59 16 160 16s144 67.41 144 150.3C304 234.8 225.2 333.3 181.3 362.5zM400 216c0-39.69 32.31-72 72-72C476.4 144 480 140.4 480 136S476.4 128 472 128C423.5 128 384 167.5 384 216C384 220.4 387.6 224 392 224S400 220.4 400 216zM515.9 435.8C562.5 401.1 640 303.5 640 230.3C640 138.6 568.2 64 480 64c-36.78 0-72.69 13.31-101.2 37.47c-3.344 2.844-3.781 7.906-.9062 11.28c2.844 3.375 7.969 3.781 11.28 .9062C414.8 91.97 447 80 480 80c79.41 0 144 67.41 144 150.3c0 68.55-78.76 167-122.7 196.2c-.1348-.0078-.2148-.1465-.3516-.1465h-41.81c-.1211 0-.1895 .123-.3086 .1289c-29.71-19.71-84.91-80.08-110.2-141.5c-1.719-4.062-6.469-6.031-10.47-4.344c-4.062 1.688-6.031 6.375-4.344 10.47c25.28 61.28 77.41 120.2 110.3 144.7l-26.12 53.72c-2.656 4.719-2.625 10.56 .125 15.22C420.8 509.3 425.4 512 430.6 512h98.75c5.188 0 9.875-2.719 12.53-7.281c2.75-4.656 2.781-10.5 .3438-14.78L515.9 435.8zM432.1 496.9l26.65-54.76c.123 .0059 .1934 .1328 .3184 .1328h41.81c.168 0 .2676-.1699 .4336-.1797L529.4 496L432.1 496.9z"],
    "mill-sign": [384, 512, [], "e1ed", "M249.4 118.1C260.2 114.2 271.8 112 284 112C339.2 112 384 156.8 384 212V440C384 444.4 380.4 448 376 448C371.6 448 368 444.4 368 440V212C368 165.6 330.4 128 284 128C268.7 128 254.3 132.1 241.9 139.3L200 257.4V440C200 444.4 196.4 448 191.1 448C187.6 448 183.1 444.4 183.1 440V302.5L111.5 506.7C110.1 510.8 105.5 513 101.3 511.5C97.16 510.1 94.98 505.5 96.46 501.3L184 254.6V212C184 165.6 146.4 128 100 128C53.61 128 16 165.6 16 212V440C16 444.4 12.42 448 8 448C3.582 448 0 444.4 0 440V120C0 115.6 3.582 112 8 112C12.42 112 16 115.6 16 120V157.7C33.82 130.2 64.78 112 100 112C141.3 112 176.7 137 192 172.7C199.7 154.7 212.5 139.4 228.7 128.7L272.5 5.325C273.9 1.161 278.5-1.017 282.7 .4609C286.8 1.938 289 6.512 287.5 10.68L249.4 118.1zM217.2 161.1C206.9 174.6 200.6 191.3 200 209.4L217.2 161.1z"],
    "bowl-rice": [512, 512, [], "e2eb", "M180 80C180 73.37 185.4 68 192 68H224C230.6 68 236 73.37 236 80C236 86.63 230.6 92 224 92H192C185.4 92 180 86.63 180 80zM224 132C230.6 132 236 137.4 236 144C236 150.6 230.6 156 224 156H192C185.4 156 180 150.6 180 144C180 137.4 185.4 132 192 132H224zM80 196C86.63 196 92 201.4 92 208C92 214.6 86.63 220 80 220H48C41.37 220 36 214.6 36 208C36 201.4 41.37 196 48 196H80zM484.6 256C499.7 256 512 268.3 512 283.4C512 349.8 472.6 407.1 415.1 433.1C415.4 459.1 394.1 480 368 480H144C117.9 480 96.59 459.1 96.01 433.1C39.35 407.1 0 349.9 0 283.4C0 268.3 12.28 256 27.43 256H484.6zM144 464H368C385.4 464 399.6 450.1 399.1 432.7C400.1 426.6 403.7 421.1 409.3 418.5C460.5 395.1 496 343.4 496 283.4C496 277.1 490.9 272 484.6 272H27.43C21.12 272 16 277.1 16 283.4C16 343.4 51.5 395.1 102.7 418.5C108.3 421.1 111.9 426.6 112 432.7C112.4 450.1 126.6 464 144 464H144zM228 208C228 201.4 233.4 196 240 196H272C278.6 196 284 201.4 284 208C284 214.6 278.6 220 272 220H240C233.4 220 228 214.6 228 208zM132 208C132 201.4 137.4 196 144 196H176C182.6 196 188 201.4 188 208C188 214.6 182.6 220 176 220H144C137.4 220 132 214.6 132 208zM128 132C134.6 132 140 137.4 140 144C140 150.6 134.6 156 128 156H96C89.37 156 84 150.6 84 144C84 137.4 89.37 132 96 132H128zM324 208C324 201.4 329.4 196 336 196H368C374.6 196 380 201.4 380 208C380 214.6 374.6 220 368 220H336C329.4 220 324 214.6 324 208zM320 132C326.6 132 332 137.4 332 144C332 150.6 326.6 156 320 156H288C281.4 156 276 150.6 276 144C276 137.4 281.4 132 288 132H320zM420 208C420 201.4 425.4 196 432 196H464C470.6 196 476 201.4 476 208C476 214.6 470.6 220 464 220H432C425.4 220 420 214.6 420 208zM416 132C422.6 132 428 137.4 428 144C428 150.6 422.6 156 416 156H384C377.4 156 372 150.6 372 144C372 137.4 377.4 132 384 132H416zM320 68C326.6 68 332 73.37 332 80C332 86.63 326.6 92 320 92H288C281.4 92 276 86.63 276 80C276 73.37 281.4 68 288 68H320z"],
    "timeline-arrow": [640, 512, [], "e29d", "M136 248H344V143.5C312.4 139.6 288 112.6 288 80C288 44.65 316.7 16 352 16C387.3 16 416 44.65 416 80C416 112.6 391.6 139.6 360 143.5V248H611.3L538.6 181.9C535.4 178.9 535.1 173.9 538.1 170.6C541.1 167.3 546.1 167.1 549.4 170.1L637.4 250.1C639 251.6 640 253.7 640 256C640 258.3 639 260.4 637.4 261.9L549.4 341.9C546.1 344.9 541.1 344.7 538.1 341.4C535.1 338.1 535.4 333.1 538.6 330.1L611.3 264H232V368.5C263.6 372.4 288 399.4 288 432C288 467.3 259.3 496 224 496C188.7 496 160 467.3 160 432C160 399.4 184.4 372.4 216 368.5V264H8C3.582 264 0 260.4 0 256C0 251.6 3.582 248 8 248H120V143.5C88.43 139.6 64 112.6 64 80C64 44.65 92.65 16 128 16C163.3 16 192 44.65 192 80C192 112.6 167.6 139.6 136 143.5V248zM128 128C154.5 128 176 106.5 176 80C176 53.49 154.5 32 128 32C101.5 32 80 53.49 80 80C80 106.5 101.5 128 128 128zM352 32C325.5 32 304 53.49 304 80C304 106.5 325.5 128 352 128C378.5 128 400 106.5 400 80C400 53.49 378.5 32 352 32zM224 384C197.5 384 176 405.5 176 432C176 458.5 197.5 480 224 480C250.5 480 272 458.5 272 432C272 405.5 250.5 384 224 384z"],
    "skull": [512, 512, [128128], "f54c", "M224 256C224 291.3 195.3 320 160 320C124.7 320 96 291.3 96 256C96 220.7 124.7 192 160 192C195.3 192 224 220.7 224 256zM160 208C133.5 208 112 229.5 112 256C112 282.5 133.5 304 160 304C186.5 304 208 282.5 208 256C208 229.5 186.5 208 160 208zM288 256C288 220.7 316.7 192 352 192C387.3 192 416 220.7 416 256C416 291.3 387.3 320 352 320C316.7 320 288 291.3 288 256zM352 304C378.5 304 400 282.5 400 256C400 229.5 378.5 208 352 208C325.5 208 304 229.5 304 256C304 282.5 325.5 304 352 304zM144 512C117.5 512 96 490.5 96 464V400C96 399.6 96 399.3 96.01 398.9C37.48 357.8 0 294.7 0 224C0 100.3 114.6 0 256 0C397.4 0 512 100.3 512 224C512 294.7 474.5 357.8 415.1 398.9C415.1 399.3 416 399.6 416 400V464C416 490.5 394.5 512 368 512H144zM496 224C496 111.1 390.6 16 256 16C121.4 16 16 111.1 16 224C16 288.8 50.3 347.3 105.2 385.8C109.6 388.8 112.1 393.9 112 399.2L112 400V464C112 481.7 126.3 496 144 496H184V448C184 443.6 187.6 440 192 440C196.4 440 200 443.6 200 448V496H248V448C248 443.6 251.6 440 256 440C260.4 440 264 443.6 264 448V496H312V448C312 443.6 315.6 440 320 440C324.4 440 328 443.6 328 448V496H368C385.7 496 400 481.7 400 464V400L399.1 399.2C399.9 393.9 402.4 388.9 406.8 385.8C461.7 347.3 496 288.8 496 224V224z"],
    "game-board-simple": [448, 512, ["game-board-alt"], "f868", "M384 248h-152V96c0-4.422-3.578-8-8-8H64C59.58 88 56 91.58 56 96v160c0 4.422 3.578 8 8 8h152V416c0 4.422 3.578 8 8 8h160c4.422 0 8-3.578 8-8V256C392 251.6 388.4 248 384 248zM216 248h-144v-144h144V248zM376 408h-144v-144h144V408zM384 32h-320C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM432 416c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V96c0-26.47 21.53-48 48-48h320c26.47 0 48 21.53 48 48V416z"],
    "circle-video": [512, 512, ["video-circle"], "e12b", "M288 160H160C142.3 160 128 174.3 128 192v128c0 17.67 14.33 32 32 32h128c17.67 0 32-14.33 32-32V192C320 174.3 305.7 160 288 160zM304 320c0 8.822-7.178 16-16 16H160c-8.822 0-16-7.178-16-16V192c0-8.822 7.178-16 16-16h128c8.822 0 16 7.178 16 16V320zM392.9 182.6l-52.44 26.22c-3.969 1.969-5.562 6.781-3.594 10.72c2 4 6.938 5.531 10.72 3.594L400 196.9v118.1l-52.44-26.22c-3.812-1.906-8.719-.375-10.72 3.594c-1.969 3.938-.375 8.75 3.594 10.72l52.44 26.22C395.1 330.5 397.6 331.1 400 331.1c2.938 0 5.812-.7813 8.406-2.375C413.2 325.8 416 320.7 416 315.1V196.9c0-5.594-2.844-10.69-7.594-13.62S397.8 180.1 392.9 182.6zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 496c-132.3 0-240-107.7-240-240S123.7 16 256 16s240 107.7 240 240S388.3 496 256 496z"],
    "chart-scatter-bubble": [512, 512, [], "e0e9", "M8 32C12.42 32 16 35.58 16 40V408C16 438.9 41.07 464 72 464H504C508.4 464 512 467.6 512 472C512 476.4 508.4 480 504 480H72C32.24 480 0 447.8 0 408V40C0 35.58 3.582 32 8 32zM128 304C128 277.5 149.5 256 176 256C202.5 256 224 277.5 224 304C224 330.5 202.5 352 176 352C149.5 352 128 330.5 128 304zM176 336C193.7 336 208 321.7 208 304C208 286.3 193.7 272 176 272C158.3 272 144 286.3 144 304C144 321.7 158.3 336 176 336zM416 288C416 323.3 387.3 352 352 352C316.7 352 288 323.3 288 288C288 252.7 316.7 224 352 224C387.3 224 416 252.7 416 288zM352 240C325.5 240 304 261.5 304 288C304 314.5 325.5 336 352 336C378.5 336 400 314.5 400 288C400 261.5 378.5 240 352 240zM192 176C192 149.5 213.5 128 240 128C266.5 128 288 149.5 288 176C288 202.5 266.5 224 240 224C213.5 224 192 202.5 192 176zM240 208C257.7 208 272 193.7 272 176C272 158.3 257.7 144 240 144C222.3 144 208 158.3 208 176C208 193.7 222.3 208 240 208zM448 128C448 163.3 419.3 192 384 192C348.7 192 320 163.3 320 128C320 92.65 348.7 64 384 64C419.3 64 448 92.65 448 128zM384 80C357.5 80 336 101.5 336 128C336 154.5 357.5 176 384 176C410.5 176 432 154.5 432 128C432 101.5 410.5 80 384 80z"],
    "house-turret": [640, 512, [], "e1b4", "M392 287.1C392 274.7 402.7 263.1 416 263.1H480C493.3 263.1 504 274.7 504 287.1V352C504 365.3 493.3 376 480 376H416C402.7 376 392 365.3 392 352V287.1zM408 287.1V352C408 356.4 411.6 360 416 360H480C484.4 360 488 356.4 488 352V287.1C488 283.6 484.4 279.1 480 279.1H416C411.6 279.1 408 283.6 408 287.1zM274.2 239.4L410.2 114.7C431.6 95.06 464.4 95.06 485.8 114.7L621.8 239.4C633.4 249.1 640 264.9 640 280.6V456C640 486.9 614.9 512 584 512H312C281.1 512 256 486.9 256 456V280.6C256 264.9 262.6 249.1 274.2 239.4V239.4zM312 496H584C606.1 496 624 478.1 624 456V280.6C624 269.4 619.3 258.7 611 251.1L475 126.5C459.7 112.5 436.3 112.5 420.1 126.5L284.1 251.1C276.7 258.7 272 269.4 272 280.6V456C272 478.1 289.9 496 312 496H312zM16 203.8C16 209.7 18.16 215.4 22.06 219.8L77.98 282.7C79.28 284.1 80 286 80 287.1V496C80 500.4 76.42 504 72 504C67.58 504 64 500.4 64 496V291L10.1 230.4C3.595 223.1 0 213.6 0 203.8V40C0 17.91 17.91 0 40 0H312C334.1 0 352 17.91 352 40V124.6L336 139.3V40C336 26.75 325.3 16 312 16H256V88C256 92.42 252.4 96 248 96C243.6 96 240 92.42 240 88V16H112V88C112 92.42 108.4 96 104 96C99.58 96 96 92.42 96 88V16H40C26.75 16 16 26.75 16 40V203.8zM224 175.1V223.1C224 232.8 216.8 239.1 208 239.1H144C135.2 239.1 128 232.8 128 223.1V175.1C128 149.5 149.5 127.1 176 127.1C202.5 127.1 224 149.5 224 175.1zM208 223.1V175.1C208 158.3 193.7 143.1 176 143.1C158.3 143.1 144 158.3 144 175.1V223.1H208z"],
    "banana": [576, 512, [], "e2e5", "M294.9 258.1c11.82 0 29.87-60.99 29.87-112.4c0-57.88-17.02-88.49-17.02-99.75c0-18.02 17.67-30.06 33.57-30.06c24.98 0 113.7 83.57 113.7 207.1c0 18.09-1.82 29.93-1.82 31.57c0 4.331 3.522 7.938 7.99 7.938c4.031 0 7.469-2.999 7.938-7.055c1.266-10.95 1.891-21.84 1.891-32.64c0-137.3-98.76-222.9-129.5-222.9c-15.78 0-49.7 11.74-49.7 46.03c0 16.36 16.96 42.31 16.96 99.66c0 63.3-21.8 98.74-21.8 104.5C286.9 253.6 289.7 258.1 294.9 258.1zM576 405.7c0-1.287-.3124-2.592-.969-3.8l-26.56-48.27c-18.76-34.04-53.99-53.83-91.04-53.83c-11.52 0-23.22 1.915-34.65 5.911l-100.9 35.23l-52-47.6c-19.51-17.89-44.94-27.23-70.6-27.23c-15.84 0-31.76 3.561-46.43 10.87L100.4 303.2C97.61 304.6 95.1 307.4 95.1 310.3c0 4.591 3.788 7.96 8.006 7.96c1.213 0 2.44-.2772 3.587-.8612l52.44-26.15C172.4 285.1 185.7 282.1 198.1 282.1c19.39 0 38.63 6.36 54.35 18.47c-49.98 61.31-128.6 97.93-212.6 97.93C18.28 398.5 0 416 0 437.6v32.54c0 21.54 18.37 39.07 40.97 39.07c0 0 66.96 .8468 90.85 .8468c105.2 0 259.3-16.42 322.6-193.9c.9981-.0333 1.995-.0499 2.99-.0499c31.36 0 61.12 16.46 76.97 45.25l26.56 48.27c.7695 1.384 3.427 4.196 7.054 4.196C571.9 413.8 576 410.6 576 405.7zM153.5 495c-22.38 0-37.8-1.718-41.66-1.718L40.97 493.3c-13.78 0-24.97-10.38-24.97-23.15v-32.54c0-12.77 11.09-23.15 24.72-23.15c88.59 0 171.7-38.71 224.7-103.5l49.15 44.99c1.493 1.356 3.406 2.093 5.397 2.093c.8834 0 1.782-.1453 2.666-.4463l105.4-36.81c2.631-.9129 5.301-1.34 7.955-1.997C374.9 476.6 226.8 495 153.5 495z"],
    "hand-holding-skull": [576, 512, [], "e1a4", "M566.6 323.6c-7.641-10.38-18.84-17.12-31.54-19.03c-12.77-2-25.31 1.25-35.58 8.875L381.1 400H263.1c-4.344 0-8-3.656-8-7.969c0-4.344 3.656-8 8-8h78.23c20.36 0 38.09-14.31 41.26-33.34c1.906-11.72-1.359-23.59-8.982-32.53c-7.625-8.969-18.77-14.12-30.53-14.12H183.1c-28.72 0-56.83 9.969-79.15 28.03l-44.29 35.97H8c-4.422 0-8 3.594-8 8s3.578 8 8 8h58.22l48.69-39.53c19.48-15.78 44.01-24.47 69.08-24.47h159.1c7.078 0 13.77 3.094 18.34 8.469c4.641 5.469 6.547 12.44 5.391 19.59c-1.891 11.38-12.84 19.94-25.48 19.94H263.1c-13.23 0-24 10.78-24 24S250.7 416 263.1 416h123.2l121.8-89.72c6.859-5.094 15.31-7.094 23.69-5.938c8.469 1.281 15.94 5.781 21.04 12.72c5.062 6.875 7.156 15.31 5.875 23.75c-1.281 8.469-5.766 15.91-12.66 20.97l-135.1 99.5C395.5 489.3 375.3 496 354.1 496H8C3.578 496 0 499.6 0 504S3.578 512 8 512h346.1c23.72 0 47.33-7.75 66.45-21.84l135.1-99.5c10.31-7.594 17.06-18.75 18.98-31.44C577.4 346.6 574.2 333.9 566.6 323.6zM213.1 237.3l-5.5 25.88C205.9 275.8 213.1 288 224.1 288h126c11.13 0 19.13-12.25 16.5-24.88l-5.501-25.88c41.76-22.38 70-62.75 70-109.3C432 57.25 367.5 0 288 0C208.5 0 143.1 57.25 143.1 127.1C143.1 174.5 172.2 214.9 213.1 237.3zM288 16c70.59 0 128 50.24 128 112c0 38.92-23.02 74.49-61.57 95.15c-6.275 3.363-9.574 10.47-8.094 17.43l5.486 25.8C352.5 269.4 351.1 271.7 351 272L225.6 272.1C224.9 271.7 223.5 269.4 224.1 266.5l5.5-25.88C231.1 233.6 227.8 226.5 221.5 223.1C182.1 202.5 159.1 166.9 159.1 128C159.1 66.24 217.4 16 288 16zM336 176c17.64 0 31.1-14.36 31.1-31.1c0-17.64-14.35-32-31.1-32s-32 14.36-32 32C304 161.6 318.4 176 336 176zM336 128c8.812 0 16 7.188 16 16C352 152.8 344.8 160 336 160S320 152.8 320 144C320 135.2 327.2 128 336 128zM240 176c17.64 0 32-14.36 32-31.1c0-17.64-14.36-32-32-32s-32 14.36-32 32C208 161.6 222.4 176 240 176zM240 128c8.812 0 16 7.188 16 16C256 152.8 248.8 160 240 160s-16-7.188-16-15.1C224 135.2 231.2 128 240 128z"],
    "people-dress": [640, 512, [], "e217", "M480 104c28.71 0 52-23.29 52-52C532 23.29 508.7 0 480 0c-28.71 0-52 23.29-52 51.1C428 80.71 451.3 104 480 104zM480 16c19.85 0 36 16.15 36 35.1C516 71.85 499.9 88 480 88c-19.85 0-36-16.15-36-36C444 32.15 460.2 16 480 16zM567.3 173.8C556.5 145.1 530.2 128 500.3 128h-40.63c-29.84 0-56.19 17.97-67.03 45.75l-56.09 143.3c-1.625 4.125 .4062 8.766 4.531 10.38c4 1.609 8.75-.4062 10.34-4.531l56.09-143.3C416 157.1 436.5 144 459.7 144h40.63c23.22 0 43.69 13.97 52.16 35.59l56.09 143.3C609.8 326.1 612.8 328 616 328c.9687 0 1.969-.1719 2.906-.5469c4.125-1.609 6.156-6.25 4.531-10.38L567.3 173.8zM536.8 208.1c-1.562-4.125-6.156-6.297-10.31-4.672c-4.125 1.547-6.219 6.156-4.688 10.3L579.7 368h-199.3l57.88-154.3c1.531-4.141-.5625-8.75-4.688-10.3c-4.219-1.625-8.75 .5469-10.31 4.672l-61.91 165.1c-.9062 2.453-.5625 5.219 .9375 7.375C363.7 382.7 366.2 384 368.8 384H408v96c0 17.67 14.33 32 32 32C457.7 512 472 497.7 472 480v-96h16v96c0 17.67 14.33 32 32 32c17.67 0 31.1-14.33 31.1-32v-96h39.19c2.625 0 5.094-1.281 6.562-3.438c1.5-2.156 1.844-4.922 .9375-7.375L536.8 208.1zM456 480c0 8.822-7.178 16-16 16s-16-7.178-16-16v-96h32V480zM536 480c0 8.822-7.178 16-16 16s-16-7.178-16-16v-96h32V480zM180.3 128H139.7C109.8 128 83.5 145.1 72.66 173.8L16.56 317.1c-1.625 4.125 .4062 8.766 4.531 10.38c4 1.609 8.75-.4062 10.34-4.531l56.1-143.3C96 157.1 116.5 144 139.7 144h40.63c23.22 0 43.69 13.97 52.16 35.59l56.09 143.3C289.8 326.1 292.8 328 296 328c.9687 0 1.969-.1719 2.906-.5469c4.125-1.609 6.156-6.25 4.531-10.38L247.3 173.8C236.5 145.1 210.2 128 180.3 128zM216.8 208.1C215.2 203.9 210.6 201.8 206.5 203.4C202.3 204.9 200.3 209.5 201.8 213.7L259.7 368H60.35L118.2 213.7C119.8 209.5 117.7 204.9 113.5 203.4C109.3 201.8 104.8 203.9 103.2 208.1l-61.91 165.1c-.9062 2.453-.5625 5.219 .9375 7.375C43.72 382.7 46.19 384 48.81 384h39.19v96c0 17.67 14.33 32 31.1 32c17.67 0 32-14.33 32-32v-96h16v96c0 17.67 14.33 32 31.1 32c17.67 0 32-14.33 32-32v-96h39.19c2.625 0 5.094-1.281 6.562-3.438c1.5-2.156 1.844-4.922 .9375-7.375L216.8 208.1zM136 480c0 8.822-7.178 16-16 16s-16-7.178-16-16v-96h32V480zM216 480c0 8.822-7.178 16-16 16s-16-7.178-16-16v-96h32V480zM160 104c28.71 0 52-23.29 52-52C212 23.29 188.7 0 159.1 0C131.3 0 108 23.29 108 51.1C108 80.71 131.3 104 160 104zM160 16c19.85 0 36 16.15 36 35.1c0 19.85-16.15 36-36 36s-36-16.15-36-36C124 32.15 140.2 16 160 16z"],
    "loveseat": [512, 512, ["couch-small"], "f4cc", "M72 192C76.42 192 80 188.4 80 184V160c0-61.86 50.14-112 112-112h128c61.86 0 112 50.14 112 112v24C432 188.4 435.6 192 440 192S448 188.4 448 184V160c0-70.7-57.3-128-128-128H192C121.3 32 64 89.3 64 160v24C64 188.4 67.58 192 72 192zM448 224c-35.35 0-64 28.65-64 64H128c0-35.35-28.65-64-64-64S0 252.7 0 288v160c0 17.67 14.33 32 32 32h64c17.67 0 32-14.33 32-32v-16h256V448c0 17.67 14.33 32 32 32h64c17.67 0 32-14.33 32-32V288C512 252.7 483.3 224 448 224zM112 448c0 8.824-7.176 16-16 16H32c-8.824 0-16-7.176-16-16V288c0-26.47 21.53-48 48-48S112 261.5 112 288V448zM384 416H128V304h256V416zM496 448c0 8.824-7.176 16-16 16h-64c-8.824 0-16-7.176-16-16V288c0-26.47 21.53-48 48-48s48 21.53 48 48V448z"],
    "tower-broadcast": [576, 512, ["broadcast-tower"], "f519", "M134.9 64.65C130.8 62.96 126.1 64.73 124.3 68.78C116.1 87.46 112 107.4 112 127.1c0 20.58 4.141 40.5 12.33 59.21c1.312 3 4.25 4.797 7.328 4.797c1.078 0 2.156-.2187 3.203-.6719c4.047-1.766 5.891-6.484 4.125-10.53C131.7 164.1 128 146.3 128 127.1c0-18.38 3.703-36.15 10.98-52.8C140.8 71.14 138.9 66.42 134.9 64.65zM36.17 .6478c-4-1.719-8.766 .0938-10.53 4.125C8.625 43.7 0 85.17 0 127.1S8.625 212.3 25.64 251.2C26.95 254.2 29.89 255.1 32.97 255.1c1.078 0 2.156-.2187 3.203-.6719c4.047-1.766 5.891-6.484 4.125-10.53C24.17 207.9 16 168.6 16 127.1s8.172-79.91 24.3-116.8C42.06 7.134 40.22 2.413 36.17 .6478zM550.4 4.773c-1.766-4.031-6.453-5.844-10.53-4.125c-4.047 1.766-5.891 6.486-4.125 10.53C551.8 48.07 560 87.37 560 127.1s-8.172 79.91-24.3 116.8c-1.766 4.047 .0781 8.766 4.125 10.53c1.047 .4531 2.125 .6719 3.203 .6719c3.078 0 6.016-1.797 7.328-4.797C567.4 212.3 576 170.8 576 127.1S567.4 43.7 550.4 4.773zM441.1 64.65c-4.047 1.766-5.891 6.484-4.125 10.53C444.3 91.85 448 109.6 448 127.1c0 18.36-3.703 36.12-10.98 52.79c-1.766 4.047 .0781 8.766 4.125 10.53c1.047 .4531 2.125 .6719 3.203 .6719c3.078 0 6.016-1.797 7.328-4.797C459.9 168.5 464 148.6 464 127.1c0-20.58-4.141-40.5-12.33-59.21C449.9 64.73 445.2 62.96 441.1 64.65zM288 79.98c-26.47 0-48 21.53-48 48c0 23.73 17.35 43.36 40 47.19v328.8c0 4.422 3.578 7.999 8 7.999s8-3.577 8-7.999V175.2c22.65-3.836 40-23.46 40-47.19C336 101.5 314.5 79.98 288 79.98zM288 160c-17.64 0-32-14.35-32-32c0-17.64 14.36-31.1 32-31.1s32 14.35 32 31.1C320 145.6 305.6 160 288 160z"],
    "truck-pickup": [640, 512, [128763], "f63c", "M514.2 192H552C582.9 192 608 217.1 608 248V368H632C636.4 368 640 371.6 640 376C640 380.4 636.4 384 632 384H560C560 437 517 480 464 480C410.1 480 368 437 368 384H272C272 437 229 480 176 480C122.1 480 80 437 80 384H8C3.582 384 0 380.4 0 376C0 371.6 3.582 368 8 368H32V248C32 217.1 57.07 192 88 192H224V72C224 49.91 241.9 32 264 32H368.5C380.7 32 392.3 37.61 399.9 47.21L514.2 192zM240 192H493.8L387.3 57.13C382.8 51.36 375.8 48 368.5 48H264C250.7 48 240 58.75 240 72V192zM48 368H81.33C88.94 322.6 128.4 288 176 288C223.6 288 263.1 322.6 270.7 368H369.3C376.9 322.6 416.4 288 464 288C511.6 288 551.1 322.6 558.7 368H592V248C592 225.9 574.1 208 552 208H88C65.91 208 48 225.9 48 248V368zM176 304C131.8 304 96 339.8 96 384C96 428.2 131.8 464 176 464C220.2 464 256 428.2 256 384C256 339.8 220.2 304 176 304zM464 464C508.2 464 544 428.2 544 384C544 339.8 508.2 304 464 304C419.8 304 384 339.8 384 384C384 428.2 419.8 464 464 464z"],
    "block-quote": [448, 512, [], "e0b5", "M440 88C444.4 88 448 91.58 448 96C448 100.4 444.4 104 440 104H8C3.582 104 0 100.4 0 96C0 91.58 3.582 88 8 88H440zM440 248C444.4 248 448 251.6 448 256C448 260.4 444.4 264 440 264H136C131.6 264 128 260.4 128 256C128 251.6 131.6 248 136 248H440zM128 416C128 411.6 131.6 408 136 408H440C444.4 408 448 411.6 448 416C448 420.4 444.4 424 440 424H136C131.6 424 128 420.4 128 416zM0 232C0 227.6 3.582 224 8 224C12.42 224 16 227.6 16 232V440C16 444.4 12.42 448 8 448C3.582 448 0 444.4 0 440V232z"],
    "up-long": [320, 512, ["long-arrow-alt-up"], "f30c", "M24 191.8l72-.1514l-.0009 288.3C96 497.7 110.3 512 128 512h63.1c17.67 0 31.1-14.34 31.1-32.02l-.0011-288.3l72 .1514c9.578 0 18.25-5.709 22.05-14.51c3.781-8.803 1.984-19.03-4.594-26l-135.1-144.1C172.9 2.4 166.5 0 160 0S147.1 2.4 142.5 7.201L6.548 151.3C-.0298 158.3-1.827 168.5 1.955 177.3C5.751 186.1 14.42 191.8 24 191.8zM18.18 162.3l135.1-144.1C155.5 16.82 157.6 16 160 16s4.527 .8164 5.816 2.184l135.1 144.1c2.201 2.332 2.801 5.75 1.541 8.686c-1.271 2.945-4.158 4.848-7.355 4.848h-87.1v304.2c0 8.836-7.178 16.02-15.1 16.02H128c-8.822 0-15.1-7.188-15.1-16.02V175.8H24c-3.197 0-6.084-1.902-7.346-4.826C15.39 168 15.99 164.6 18.18 162.3z"],
    "stop": [384, 512, [9209], "f04d", "M320 64H64c-35.35 0-64 28.65-64 64v255.1c0 35.35 28.65 64 64 64H320c35.35 0 64-28.65 64-64V128C384 92.65 355.3 64 320 64zM368 384c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V128c0-26.47 21.53-48 48-48h256c26.47 0 48 21.53 48 48V384z"],
    "code-merge": [448, 512, [], "f387", "M88 144C88 210.3 141.7 264 208 264H320.5C324.4 232.4 351.4 208 384 208C419.3 208 448 236.7 448 272C448 307.3 419.3 336 384 336C351.4 336 324.4 311.6 320.5 280H208C156 280 110.9 250.9 88 208.1V384.5C119.6 388.4 144 415.4 144 448C144 483.3 115.3 512 80 512C44.65 512 16 483.3 16 448C16 415.4 40.43 388.4 72 384.5V127.5C40.43 123.6 16 96.64 16 64C16 28.65 44.65 0 80 0C115.3 0 144 28.65 144 64C144 96.64 119.6 123.6 88 127.5V144zM80 112C106.5 112 128 90.51 128 64C128 37.49 106.5 16 80 16C53.49 16 32 37.49 32 64C32 90.51 53.49 112 80 112zM80 496C106.5 496 128 474.5 128 448C128 421.5 106.5 400 80 400C53.49 400 32 421.5 32 448C32 474.5 53.49 496 80 496zM384 224C357.5 224 336 245.5 336 272C336 298.5 357.5 320 384 320C410.5 320 432 298.5 432 272C432 245.5 410.5 224 384 224z"],
    "money-check-dollar-pen": [640, 512, ["money-check-edit-alt"], "f873", "M512 80H64C37.49 80 16 101.5 16 128V384C16 410.5 37.49 432 64 432H334.5L330.5 448H64C28.65 448 0 419.3 0 384V128C0 92.65 28.65 64 64 64H512C547.3 64 576 92.65 576 128V192.6C570.6 193.3 565.2 194.7 560 196.6V128C560 101.5 538.5 80 512 80zM256 312C256 307.6 259.6 304 264 304H376C380.4 304 384 307.6 384 312C384 316.4 380.4 320 376 320H264C259.6 320 256 316.4 256 312zM472 208C476.4 208 480 211.6 480 216C480 220.4 476.4 224 472 224H264C259.6 224 256 220.4 256 216C256 211.6 259.6 208 264 208H472zM143.1 152C148.4 152 151.1 155.6 151.1 160V176.6C153.8 176.8 155.6 177 157.5 177.3C162.3 178.1 176.9 180.9 182.1 182.3C186.3 183.4 188.9 187.8 187.7 192.1C186.6 196.3 182.2 198.9 177.9 197.7C173.5 196.6 159.5 193.8 155 193.1C140.9 190.9 128.5 192.6 119.6 196.6C110.7 200.7 105.7 206.8 104.5 213.6C103.6 219 104.2 222.9 105.6 225.8C107 228.8 109.5 231.6 113.3 234.1C121.3 239.5 132.9 243 146.3 247.1L146.5 247.1C159.2 250.1 173.7 255.4 184.2 262.1C189.6 266.9 194.3 271.9 197.1 278.5C199.1 285.1 200.7 292.7 199.3 301.1C196.8 315.5 187.4 325.4 174.7 330.9C167.1 333.8 160.3 335.4 151.1 335.9V352C151.1 356.4 148.4 360 143.1 360C139.6 360 135.1 356.4 135.1 352V335.4C134.2 335.2 132.4 334.1 130.5 334.7L130.5 334.7C121.9 333.3 107.8 328.5 98.44 325.3C96.58 324.6 94.89 324.1 93.47 323.6C89.28 322.2 87.01 317.7 88.41 313.5C89.8 309.3 94.33 307 98.53 308.4C100.3 308.1 102.2 309.6 104.2 310.3L104.3 310.4C113.8 313.6 125.9 317.7 133 318.9C147.3 321.1 159.6 319.9 168.4 316.2C176.1 312.5 182.1 306.5 183.5 298.4C184.5 292.5 183.9 288.2 182.4 284.9C181 281.6 178.5 278.6 174.8 275.9C166.9 270.2 155.3 266.5 141.9 262.5L140.2 261.1C128 258.3 114.4 254.2 104.4 247.4C98.95 243.7 94.15 238.1 91.16 232.7C88.15 226.3 87.32 219 88.73 210.9C91.05 197.5 100.6 187.7 112.1 182.1C119.8 178.1 127.6 177.1 136 176.4V160C136 155.6 139.6 152 144 152H143.1zM356.7 507.2C352.7 503.2 351.1 497.4 352.5 491.1L367.5 431.8C368.9 426.2 371.8 421.1 375.9 416.1L557.2 235.7C572.8 220.1 598.1 220.1 613.8 235.7L628.1 250.1C643.8 265.7 643.8 291 628.1 306.7L446.9 487.9C442.8 492 437.6 494.9 432 496.3L371.9 511.4C366.4 512.7 360.7 511.1 356.7 507.2V507.2zM368 495.8L428.1 480.8C430.9 480.1 433.5 478.7 435.6 476.6L578.4 333.7L530.1 285.4L387.2 428.3C385.2 430.3 383.7 432.9 383 435.7L368 495.8zM616.8 261.4L602.4 247C593.1 237.7 577.9 237.7 568.5 247L541.4 274.1L589.7 322.4L616.8 295.4C626.2 285.1 626.2 270.8 616.8 261.4V261.4zM428.6 482.8L432 496.3z"],
    "up-from-line": [384, 512, ["arrow-alt-from-bottom"], "f346", "M8 480h368c4.418 0 8-3.582 8-8s-3.582-8-8-8H8C3.582 464 0 467.6 0 472S3.582 480 8 480zM56 223.8H128v128.1c0 17.69 14.33 32.04 32 32.04h64c17.67 0 32-14.35 32-32.04V223.8h72c9.578 0 18.25-5.708 22.05-14.51c3.781-8.803 1.984-19.03-4.594-26l-136-144.1C204.9 34.4 198.5 32 192 32S179.1 34.4 174.5 39.2l-136 144.1c-6.578 6.973-8.375 17.2-4.594 26C37.75 218.1 46.42 223.8 56 223.8zM50.18 194.3l135.1-144.1C187.5 48.82 189.6 48 192 48s4.527 .8164 5.816 2.184l135.1 144.1c2.201 2.332 2.801 5.75 1.541 8.686C334.1 205.9 331.2 207.8 328 207.8H240v144.1c0 8.836-7.178 16.02-16 16.02H160c-8.822 0-16-7.188-16-16.02V207.8H56c-3.197 0-6.084-1.902-7.346-4.826C47.38 200 47.98 196.6 50.18 194.3z"],
    "upload": [512, 512, [], "f093", "M480 352h-152C323.6 352 320 355.6 320 360s3.582 8 8 8H480c8.822 0 16 7.178 16 16v96c0 8.822-7.178 16-16 16H32c-8.822 0-16-7.178-16-16v-96c0-8.822 7.178-16 16-16h152C188.4 368 192 364.4 192 360S188.4 352 184 352H32c-17.67 0-32 14.33-32 32v96c0 17.67 14.33 32 32 32h448c17.67 0 32-14.33 32-32v-96C512 366.3 497.7 352 480 352zM464 432c0-17.6-14.4-32-32-32s-32 14.4-32 32c0 17.6 14.4 32 32 32S464 449.6 464 432zM416 432c0-8.822 7.178-16 16-16s16 7.178 16 16S440.8 448 432 448S416 440.8 416 432zM109.7 165.7L248 27.31V408C248 412.4 251.6 416 256 416s8-3.594 8-8V27.31l138.3 138.3c3.125 3.125 8.188 3.125 11.31 0s3.125-8.188 0-11.31l-152-152c-3.125-3.125-8.188-3.125-11.31 0l-152 152C96.78 155.9 96 157.9 96 160s.7813 4.094 2.344 5.656C101.5 168.8 106.5 168.8 109.7 165.7z"],
    "hurricane": [448, 512, [], "f751", "M224 223.1c-17.75 0-32 14.25-32 32s14.25 32 32 32s32-14.25 32-32S241.8 223.1 224 223.1zM224 271.1c-8.973 0-16-7.027-16-16s7.027-16 16-16s16 7.027 16 16S232.1 271.1 224 271.1zM224 159.1c-53.25 0-96 42.75-96 96s42.75 96 96 96s96-42.75 96-96S277.3 159.1 224 159.1zM224 336c-44.11 0-80-35.91-80-80.02S179.9 176 224 176s80 35.86 80 79.97S268.1 336 224 336zM219.6 93.28l20.19-62.22c2.562-7.688 1-16.06-4.156-22.34C230.4 2.406 222.5-.8439 214.6 .1874C110.5 12.66 32 102.6 32 209.5c0 111.8 87.16 203.5 196.4 209.2l-20.19 62.22c-2.562 7.688-1 16.06 4.156 22.34c4.531 5.562 11.34 8.719 18.38 8.719c.9375 0 1.719-.0626 2.656-.1876C337.5 499.3 416 409.4 416 302.5C416 190.7 328.8 99.03 219.6 93.28zM231.6 495.9c-3.812 .2187-5.969-1.781-6.781-2.781C224 492.2 222.3 489.5 223.5 485.9l26.88-82.91h-11C133.8 402.1 48 316.2 48 209.5c0-98.78 72.41-181.9 168.4-193.4c.3438-.0313 .6562-.0625 .9687-.0625c3.125 0 5.062 1.938 5.812 2.844C224 19.81 225.8 22.47 224.5 26.09L197.7 108.1h11c105.5 0 191.3 86.81 191.3 193.5C400 401.3 327.6 484.4 231.6 495.9z"],
    "people-pants": [640, 512, [], "e219", "M160 104c28.71 0 52-23.29 52-52C212 23.29 188.7 0 159.1 0S107.1 23.29 107.1 51.1C107.1 80.71 131.3 104 160 104zM160 16c19.85 0 36 16.15 36 35.1C196 71.85 179.8 88 160 88c-19.85 0-36-16.15-36-36C123.1 32.15 140.1 16 160 16zM180.3 128H139.7C109.8 128 83.5 145.1 72.65 173.8L16.56 317.1c-1.625 4.125 .4062 8.766 4.531 10.38c4.062 1.609 8.75-.4062 10.34-4.531l56.09-143.3C95.1 157.1 116.5 144 139.7 144h40.63C203.5 144 224 157.1 232.5 179.6l56.09 143.3C289.8 326.1 292.8 328 296 328c.9687 0 1.969-.1719 2.906-.5469c4.125-1.609 6.156-6.25 4.531-10.38L247.3 173.8C236.5 145.1 210.2 128 180.3 128zM224 248C219.6 248 216 251.6 216 256v224c0 8.828-7.188 16-16 16s-16-7.172-16-16v-136C184 330.8 173.2 320 160 320s-24 10.77-24 24V480c0 8.828-7.188 16-16 16s-16-7.172-16-16V256c0-4.422-3.594-8-8-8s-8 3.578-8 8l.0013 224c0 17.64 14.34 32 31.1 32S152 497.6 152 480v-136c0-4.406 3.594-8 8-8s8 3.594 8 8V480c0 17.64 14.34 32 31.1 32S232 497.6 232 480V256C232 251.6 228.4 248 224 248zM543.1 248c-4.406 0-8 3.578-8 8v224c0 8.828-7.188 16-16 16s-16-7.172-16-16v-136c0-13.23-10.78-24-24-24s-24 10.77-24 24V480c0 8.828-7.188 16-16 16s-16-7.172-16-16V256c0-4.422-3.594-8-8-8s-8 3.578-8 8l.0013 224c0 17.64 14.34 32 31.1 32s32-14.36 32-32l-.0013-136c0-4.406 3.594-8 8-8s8 3.594 8 8L487.1 480c0 17.64 14.34 32 31.1 32s32-14.36 32-32L551.1 256C551.1 251.6 548.4 248 543.1 248zM567.3 173.8C556.5 145.1 530.2 128 500.3 128h-40.63c-29.84 0-56.19 17.97-67.03 45.75l-56.09 143.3c-1.625 4.125 .4062 8.766 4.531 10.38c4.062 1.609 8.75-.4062 10.34-4.531l56.09-143.3C415.1 157.1 436.5 144 459.7 144h40.63c23.22 0 43.69 13.97 52.16 35.59l56.1 143.3C609.8 326.1 612.8 328 616 328c.9687 0 1.969-.1719 2.906-.5469c4.125-1.609 6.156-6.25 4.531-10.38L567.3 173.8zM479.1 104c28.71 0 52-23.29 52-52C531.1 23.29 508.7 0 479.1 0c-28.71 0-52 23.29-52 51.1C427.1 80.71 451.3 104 479.1 104zM479.1 16c19.85 0 36 16.15 36 35.1c0 19.85-16.15 36-36 36s-36-16.15-36-36C443.1 32.15 460.1 16 479.1 16z"],
    "mound": [576, 512, [], "e52d", "M431.9 179.2L540.4 368C552.7 389.4 537.3 416 512.7 416H63.31C38.7 416 23.31 389.4 35.57 368L144.1 179.2C173.8 127.7 228.6 96 288 96C347.4 96 402.2 127.7 431.9 179.2H431.9zM526.6 376L417.1 187.2C391.2 140.7 341.7 112 288 112C234.3 112 184.8 140.7 158 187.2L49.44 376C43.31 386.7 51.01 400 63.31 400H512.7C524.1 400 532.7 386.7 526.6 376H526.6z"],
    "windsock": [512, 512, [], "f777", "M8 0C3.594 0 0 3.594 0 8v496C0 508.4 3.594 512 8 512s8-3.594 8-8V8C16 3.594 12.41 0 8 0zM481.2 114.4L97.84 24.22c-2.438-.625-4.875-.0313-6.812 1.5C89.13 27.25 88 29.56 88 32v56H48C43.59 88 40 91.59 40 96S43.59 104 48 104h40v208H48c-4.406 0-8 3.594-8 8s3.594 8 8 8h40V384c0 2.438 1.125 4.75 3.031 6.281C92.47 391.4 94.22 392 96 392c.625 0 1.219-.0625 1.844-.2187l383.3-90.19C499.3 297.3 512 281.3 512 262.7V153.3C512 134.7 499.3 118.7 481.2 114.4zM216 347.6l-112 26.35V42.09l112 26.35V347.6zM376 309.9l-144 33.88V72.21l144 33.88V309.9zM496 262.7c0 11.19-7.594 20.81-18.5 23.38L392 306.1V109.9l85.5 20.12C488.4 132.5 496 142.2 496 153.3V262.7z"],
    "circle-half": [512, 512, [], "e110", "M224.1 1.971C241.6-.2109 256 14.33 256 31.1V480C256 497.7 241.6 512.2 224.1 510C97.75 494.3 0 386.6 0 255.1C0 125.4 97.75 17.69 224.1 1.971V1.971zM226 17.85C107.6 32.58 16 133.6 16 255.1C16 378.4 107.6 479.4 226 494.1C232.7 494.1 240 489.4 240 480V31.1C240 22.55 232.7 17.02 226 17.85V17.85z"],
    "brake-warning": [640, 512, [], "e0c7", "M328 296C328 300.4 324.4 304 320 304C315.6 304 312 300.4 312 296V136C312 131.6 315.6 128 320 128C324.4 128 328 131.6 328 136V296zM304 352C304 343.2 311.2 336 320 336C328.8 336 336 343.2 336 352C336 360.8 328.8 368 320 368C311.2 368 304 360.8 304 352zM96 256C96 132.3 196.3 32 320 32C443.7 32 544 132.3 544 256C544 379.7 443.7 480 320 480C196.3 480 96 379.7 96 256zM320 464C434.9 464 528 370.9 528 256C528 141.1 434.9 48 320 48C205.1 48 112 141.1 112 256C112 370.9 205.1 464 320 464zM16 256C16 314.8 33.15 369.6 62.73 415.7C65.12 419.4 64.04 424.4 60.32 426.8C56.6 429.1 51.66 428.1 49.27 424.3C18.08 375.8 0 317.1 0 256C0 194 18.08 136.2 49.27 87.66C51.66 83.94 56.6 82.86 60.32 85.25C64.04 87.63 65.12 92.58 62.73 96.3C33.15 142.4 16 197.2 16 256zM640 256C640 317.1 621.9 375.8 590.7 424.3C588.3 428.1 583.4 429.1 579.7 426.8C575.1 424.4 574.9 419.4 577.3 415.7C606.8 369.6 624 314.8 624 256C624 197.2 606.8 142.4 577.3 96.3C574.9 92.58 575.1 87.63 579.7 85.25C583.4 82.86 588.3 83.94 590.7 87.66C621.9 136.2 640 194 640 256z"],
    "toilet-portable": [320, 512, [], "e583", "M264 216C268.4 216 272 219.6 272 224C272 228.4 268.4 232 264 232H248C243.6 232 240 235.6 240 240V304C240 308.4 243.6 312 248 312H264C268.4 312 272 315.6 272 320C272 324.4 268.4 328 264 328H248C234.7 328 224 317.3 224 304V240C224 226.7 234.7 216 248 216H264zM304 504C304 508.4 300.4 512 296 512C291.6 512 288 508.4 288 504V464H32V504C32 508.4 28.42 512 24 512C19.58 512 16 508.4 16 504V56C16 25.07 41.07 0 72 0H248C278.9 0 304 25.07 304 56V504zM32 96H288V56C288 33.91 270.1 16 248 16H72C49.91 16 32 33.91 32 56V96zM288 448V112H32V448H288z"],
    "compact-disc": [512, 512, [128191, 128192, 128440], "f51f", "M264 79.1c0-4.422-3.594-8-8-8c-101.5 0-184 82.55-184 184c0 4.422 3.594 8 8 8s8-3.578 8-8c0-92.64 75.38-168 168-168C260.4 87.1 264 84.42 264 79.1zM256 239.1c-8.836 0-16 7.164-16 16s7.164 16 16 16s16-7.164 16-16S264.8 239.1 256 239.1zM256 159.1c-53.02 0-96 42.98-96 96s42.98 95.1 96 95.1s96-42.98 96-95.1S309 159.1 256 159.1zM256 335.1c-44.11 0-80-35.89-80-80s35.89-80 80-80s80 35.89 80 80S300.1 335.1 256 335.1zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 496c-132.3 0-240-107.7-240-240S123.7 16 256 16s240 107.7 240 240S388.3 496 256 496z"],
    "file-arrow-down": [384, 512, ["file-download"], "f56d", "M374.6 150.6l-141.3-141.3C227.4 3.371 219.2 0 210.7 0H64C28.65 0 0 28.65 0 64l.0065 384c0 35.34 28.65 64 64 64H320c35.35 0 64-28.66 64-64V173.3C384 164.8 380.6 156.6 374.6 150.6zM224 22.63L361.4 160H248C234.8 160 224 149.2 224 136V22.63zM368 448c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V64c0-26.47 21.53-48 48-48h144v120c0 22.06 17.94 40 40 40h120V448zM199.4 232c0-4.406-3.578-8-8-8s-8 3.594-8 8v188.7l-93.17-93.17c-3.125-3.125-8.188-3.125-11.31 0s-3.125 8.188 0 11.31l106.8 106.8c3.125 3.125 8.188 3.125 11.31 0l108-108c1.562-1.562 2.344-3.594 2.344-5.656s-.7813-4.094-2.344-5.656c-3.125-3.125-8.188-3.125-11.31 0l-94.34 94.34V232z"],
    "saxophone-fire": [640, 512, ["sax-hot"], "f8db", "M166.1 182.5C167.5 183.5 169.1 184 170.7 184c2.5 0 4.969-1.188 6.531-3.375c7.875-11.16 12.22-24.75 12.19-39c-.5313-5.812-4.5-16.66-10.41-28.28C177.8 110.9 175.5 109.3 172.8 108.1C169.7 108.6 167.4 109.8 165.7 111.9L146.5 135.4L108.3 82.81c-1.5-2.094-3.906-3.344-6.469-3.344s-5 1.219-6.5 3.281C76.41 108.6 66.53 132.3 66.53 142.3c0 13.91 4.25 27.19 12.25 38.31C81.38 184.3 86.38 185 89.94 182.5c3.594-2.594 4.406-7.594 1.844-11.16c-5.969-8.312-9.25-18.59-9.25-29c0-3.531 4.75-19.03 19.38-41.09l37.75 52C141.1 155.3 143.4 156.5 145.9 156.6C147.9 156 150.8 155.5 152.3 153.6L169.1 131.9c2.344 5.812 3.375 9.531 3.469 10.41c0 10.25-3.312 20.56-9.281 29.03C161.6 175 162.5 180 166.1 182.5zM633 101.8l-26.56-26.41C599 68.03 589.2 64 578.8 64h-45.72c-18.78 0-36.44 7.25-49.75 20.41l-50.06 49.51l-11.57-11.57c-3.125-3.125-8.188-3.125-11.31 0s-3.125 8.188 0 11.31l11.51 11.51l-36.89 36.49l-11.3-11.3c-3.125-3.125-8.188-3.125-11.31 0s-3.125 8.188 0 11.31l11.24 11.24l-36.89 36.48l-11.04-11.04c-3.125-3.125-8.188-3.125-11.31 0s-3.125 8.188 0 11.31l10.98 10.98l-118.2 116.9c-6.031 5.875-15.53 6.438-22.19 1.312c-6.594-5.062-8.344-14.28-4.25-21.16l50-77.31c2.406-3.719 1.344-8.656-2.375-11.06C224.7 246.9 219.7 247.9 217.3 251.7l-50.16 77.56c-8.406 14.09-4.938 32.25 8.062 42.25C188 381.5 206.6 380.3 218.4 368.9l118.3-116.1l9.711 9.711C347.9 263.2 349.9 264 352 264s4.094-.7813 5.656-2.344c3.125-3.125 3.125-8.188 0-11.31l-9.648-9.648l36.89-36.48l9.445 9.445C395.9 215.2 397.9 216 400 216s4.094-.7813 5.656-2.344c3.125-3.125 3.125-8.188 0-11.31l-9.383-9.383l36.89-36.48l9.18 9.18C443.9 167.2 445.9 168 448 168s4.094-.7813 5.656-2.344c3.125-3.125 3.125-8.188 0-11.31l-9.117-9.117l49.99-49.45C504.8 85.59 518.5 80 533 80h45.72c6.188 0 12.03 2.406 16.44 6.719l26.59 26.44C624.9 116.3 624 119.7 623.4 121.1c-.4375 1.094-2.281 4.656-7.031 4.656h-63.03c-11.91 0-23.03 5.281-30.59 14.53l-242.7 299.7C266.5 455.3 230.4 496 163.1 496H163.3c-23.84 0-47.28-6.031-67.97-17.53C46.38 452.9 16 403.6 16 349.7c0-23.09 7.969-59.38 15.78-91.84c1.031-4.312-1.625-8.625-5.906-9.656C21.66 247.3 17.25 249.8 16.22 254.1C8.188 287.5 0 324.1 0 349.7c0 59.88 33.69 114.7 87.69 142.8C110.6 505.3 136.7 512 163.2 512H164c73.63 0 113.2-44.63 128.1-61.41l243.1-300.3c4.5-5.469 11.12-8.625 18.19-8.625h63.03c9.656 0 18.22-5.75 21.84-14.62C641.9 118.2 639.9 108.5 633 101.8zM8 224h240C252.4 224 256 220.4 256 216S252.4 208 248 208h-240C3.594 208 0 211.6 0 216S3.594 224 8 224zM29.19 183.6C33.38 182.2 35.66 177.7 34.28 173.5C30.97 163.4 29.22 152.8 29.09 142.3c0-30.81 30.69-82.88 72.22-123.3C116.5 33.66 130.3 49.38 142.2 65.81c1.438 2 3.75 3.188 6.219 3.281c3.031 .1562 4.844-1 6.438-2.906c6.531-7.938 13.44-15.5 20.62-22.59c29.34 30.12 51.44 76.38 51.44 98.66C226.8 152.8 225 163.4 221.7 173.5C220.3 177.7 222.6 182.2 226.8 183.6C227.7 183.9 228.5 184 229.3 184c3.375 0 6.5-2.125 7.594-5.5c3.844-11.69 5.875-23.84 6-36.16c0-27.56-25.44-81.88-61.97-115.8C177.9 23.78 173.1 23.75 170 26.62C162.8 33.41 155.8 40.66 149.1 48.28C136.5 32.03 122.3 16.53 106.7 2.125c-3.062-2.812-7.812-2.812-10.88 0c-47.94 44.53-82.75 103.5-82.75 140.3c.125 12.22 2.156 24.38 6 36.06C20.47 182.7 24.88 185 29.19 183.6zM72 376c0 8.836 7.164 15.1 15.1 15.1S104 384.8 104 376s-7.164-16-16-16S72 367.2 72 376zM104 280c0 8.836 7.164 16 16 16s16-7.164 16-16s-7.164-16-16-16S104 271.2 104 280z"],
    "camera-web-slash": [640, 512, ["webcam-slash"], "f833", "M320 16c114.7 0 208 93.31 208 208c0 31.94-7.447 62.09-20.37 89.16l12.82 10.19c14.93-29.99 23.54-63.65 23.54-99.36c0-123.5-100.5-223.1-223.1-223.1c-53.92 0-103.4 19.17-142.1 51.03l12.93 10.28C226.3 33.03 271.2 16 320 16zM101.7 174.5C98.09 190.4 95.1 206.1 95.1 223.1c0 123.5 100.5 224 224 224c34.93 0 67.9-8.273 97.4-22.6l-13.89-11.04C377.9 425.6 349.7 432 320 432c-114.7 0-208-93.31-208-208c0-13.13 1.365-25.94 3.705-38.41L101.7 174.5zM455.3 271.6C460.6 256.6 464 240.8 464 224c0-79.4-64.6-144-144-144c-28.39 0-54.71 8.531-77.04 22.77l13.5 10.73c18.79-10.83 40.29-17.51 63.54-17.51c70.69 0 127.9 57.3 127.9 127.1c0 12.94-2.407 25.18-5.976 36.95L455.3 271.6zM636.1 497.7L12.99 1.73C11.53 .5664 9.771 0 8.025 0C5.674 0 3.336 1.027 1.738 3.012c-2.75 3.469-2.172 8.5 1.281 11.25l623.1 496C628.5 511.4 630.2 512 631.1 512c2.344 0 4.688-1.031 6.266-3.016C641 505.5 640.4 500.5 636.1 497.7zM342.3 365.7l-17.86-14.19C322.1 351.6 321.5 352 320 352c-62.41 0-114.2-44.71-125.6-103.8l-17.39-13.82C182.5 308.8 244.1 368 320 368C327.7 368 335 366.9 342.3 365.7zM504 496H153.4l36.66-42.78c2.875-3.375 2.5-8.406-.8438-11.28c-3.375-2.906-8.406-2.469-11.28 .8438l-48 56c-2.031 2.375-2.5 5.719-1.219 8.562C130 510.2 132.9 512 136 512h368c4.418 0 8-3.582 8-8S508.4 496 504 496z"],
    "folder-medical": [512, 512, [], "e18c", "M464 96h-192L217.4 41.38C211.4 35.37 203.2 32 194.7 32H48C21.49 32 0 53.49 0 80v352C0 458.5 21.49 480 48 480h416c26.51 0 48-21.49 48-48v-288C512 117.5 490.5 96 464 96zM496 432c0 17.67-14.33 32-32 32h-416c-17.67 0-32-14.33-32-32v-352c0-17.67 14.33-32 32-32h140.1c8.484 0 16.62 3.371 22.62 9.371L265.4 112H464c17.67 0 32 14.33 32 32V432zM338.3 248H296V205.7C296 193.8 286.3 184 274.3 184H237.7C225.8 184 216 193.8 216 205.7V248H173.7C161.8 248 152 257.8 152 269.7v36.56C152 318.3 161.8 328 173.7 328H216v42.28C216 382.3 225.8 392 237.7 392h36.56C286.3 392 296 382.3 296 370.3V328h42.28C350.3 328 360 318.3 360 306.3V269.7C360 257.8 350.3 248 338.3 248zM344 306.3C344 309.4 341.4 312 338.3 312H280v58.28C280 373.4 277.4 376 274.3 376H237.7C234.6 376 232 373.4 232 370.3V312H173.7C170.6 312 168 309.4 168 306.3V269.7C168 266.6 170.6 264 173.7 264H232V205.7C232 202.6 234.6 200 237.7 200h36.56C277.4 200 280 202.6 280 205.7V264h58.28C341.4 264 344 266.6 344 269.7V306.3z"],
    "folder-gear": [512, 512, ["folder-cog"], "e187", "M464 96h-192L217.4 41.38C211.4 35.37 203.2 32 194.7 32H48C21.49 32 0 53.49 0 80v352C0 458.5 21.49 480 48 480h416c26.51 0 48-21.49 48-48v-288C512 117.5 490.5 96 464 96zM496 432c0 17.67-14.33 32-32 32h-416c-17.67 0-32-14.33-32-32v-352c0-17.67 14.33-32 32-32h140.1c8.486 0 16.62 3.371 22.63 9.371L265.4 112H464c17.67 0 32 14.33 32 32V432zM256 240C229.5 240 208 261.5 208 288s21.53 48 48 48s48-21.53 48-48S282.5 240 256 240zM256 320c-17.64 0-32-14.34-32-32s14.36-32 32-32s32 14.34 32 32S273.6 320 256 320zM384.8 245.5C381.7 235.9 378.1 227.5 373.8 220c-4.406-7.625-9.828-14.91-16.61-22.31c-5.016-5.344-13.28-6.594-19.72-2.906l-18.7 10.81C311.7 200.2 304.1 195.8 296 192.4V170.9c0-7.469-5.219-14.03-12.44-15.66c-19.59-4.344-35.47-4.344-55.16 0C221.2 156.8 216 163.4 216 170.9v21.53C207.9 195.8 200.3 200.2 193.3 205.6L174.5 194.8C168 191 159.8 192.3 154.8 197.7C148 205.2 142.6 212.5 138.2 220c-4.359 7.531-7.953 15.88-11 25.5c-2.203 7 .8594 14.81 7.328 18.59l18.42 10.62C152.3 279.4 152 283.8 152 288s.3281 8.562 .9844 13.31L134.5 311.9c-6.438 3.75-9.5 11.56-7.297 18.56c3.047 9.625 6.641 17.97 11 25.5C142.6 363.5 148 370.8 154.8 378.3c4.953 5.344 13.25 6.594 19.73 2.906l18.7-10.81C200.3 375.8 207.9 380.2 216 383.6v21.53c0 7.469 5.219 14.03 12.44 15.66C238.3 422.9 247.3 424 256 424c8.75 0 17.77-1.062 27.59-3.219C290.8 419.2 296 412.6 296 405.1v-21.53c8.094-3.406 15.72-7.812 22.75-13.19l18.72 10.81c6.422 3.688 14.69 2.469 19.73-2.938c6.75-7.375 12.17-14.66 16.58-22.28c4.359-7.531 7.953-15.88 10.98-25.5c2.203-7-.8594-14.81-7.312-18.59l-18.44-10.62C359.7 296.6 360 292.2 360 288s-.3281-8.562-.9844-13.28l18.48-10.66C383.9 260.3 386.1 252.5 384.8 245.5zM341.3 266.4l1.016 5.562C343.5 278 344 283.1 344 288s-.5156 9.969-1.641 16.03l-1.016 5.562l28.17 16.09c-2.688 8.5-5.828 15.78-9.578 22.31c-3.812 6.594-8.578 12.97-14.48 19.34L317.1 351l-4.297 3.656c-8.219 7-17.47 12.34-27.5 15.94L280 372.5l.125 32.66C262.8 408.1 249.1 409 232 405.1V372.5l-5.312-1.906c-10.05-3.594-19.28-8.938-27.48-15.94L194.9 351L166.6 367.5c-6-6.562-10.75-12.94-14.53-19.47c-3.766-6.5-6.906-13.81-9.516-22.22l28.09-16.22L169.6 304C168.5 297.1 168 292.9 168 288s.5156-9.969 1.641-16.03l1.016-5.531L142.5 250.3C145.2 241.8 148.3 234.5 152.1 228C155.9 221.5 160.6 215.1 166.6 208.7L194.9 225l4.297-3.656c8.203-7 17.44-12.34 27.48-15.94L232 203.5L231.9 170.8C249.2 167 262.9 167 280 170.9V203.5l5.312 1.906c10.03 3.594 19.28 8.938 27.5 15.94L317.1 225l28.28-16.47c5.969 6.5 10.73 12.88 14.55 19.47c3.75 6.531 6.891 13.81 9.516 22.22L341.3 266.4z"],
    "hand-wave": [512, 512, [], "e1a7", "M88 433.1c-39.69 0-72-32.39-72-72.18c0-4.418-3.594-8.02-8-8.02S0 356.5 0 360.9c0 48.66 39.47 88.22 88 88.22c4.406 0 8-3.602 8-8.02S92.41 433.1 88 433.1zM296 16.04c39.69 0 72 32.38 72 72.18c0 4.434 3.594 8.021 8 8.021S384 92.66 384 88.22C384 39.57 344.5 0 296 0C291.6 0 288 3.586 288 8.02S291.6 16.04 296 16.04zM435.1 96c-24.36 0-42.73 18.88-42.73 43.9V195.4L234 44.59C225.6 36.5 214.4 32 202.5 32C177.1 32 157.9 51.22 157.6 75.26c-7.713-5.623-17.03-8.666-26.82-8.666c-24.56 0-44.94 19.38-44.94 43.9c0 9.188 2.859 17.93 8.174 25.27C69.65 136.2 49.94 155.6 49.94 179.7c0 11.84 4.75 22.94 13.37 31.26l11.75 11.33C51.19 223.2 31.1 242.3 31.1 266c0 11.84 4.749 23.04 13.37 31.35l142.9 137.8C218.3 464.1 258.2 480 300.7 480c42.27 0 81.94-15.8 111.7-44.48l16.84-15.59C462.1 388.3 480 346.5 480 301.1V139.9C480 115.7 459.8 96 435.1 96zM464 301.1c0 40.11-16.21 77.83-45.64 106.2l-17.07 15.81C373.7 450.6 337.2 464 300.7 464c-36.67 0-73.38-13.44-101.3-40.4L57.5 286.8C51.57 281.1 48.51 273.3 48.51 265.7c0-17.98 15.27-27.46 28.44-27.46c7.406 0 14.81 2.727 20.46 8.176l91.83 88.53c1.73 1.668 3.966 2.502 6.201 2.502s4.47-.834 6.199-2.502c1.821-1.757 2.743-4.103 2.743-6.44c0-2.338-.9111-4.676-2.734-6.433L75.44 200.4C69.51 194.7 66.44 186.9 66.44 179.2c0-17.99 15.28-27.47 28.44-27.47c7.406 0 14.81 2.727 20.46 8.176l125.2 120.7c1.731 1.668 3.966 2.502 6.2 2.502c6.261 0 8.932-5.461 8.932-8.933c0-2.337-.9111-4.675-2.732-6.431L111.3 131.2c-5.925-5.712-8.992-13.49-8.992-21.16c0-17.98 15.27-27.46 28.44-27.46c7.406 0 14.81 2.727 20.46 8.176l145.6 140.4c1.729 1.668 3.964 2.502 6.199 2.502s4.47-.834 6.199-2.502c1.821-1.756 2.751-4.11 2.751-6.448s-.9106-4.675-2.732-6.431l-126.2-121.7c-5.924-5.711-8.99-13.48-8.99-21.16C174.1 57.48 189.4 48 202.5 48c7.406 0 14.81 2.727 20.46 8.176l171.8 163.7c1.611 1.535 3.557 2.223 5.463 2.223c4.118 0 8.054-3.209 8.054-8.016V139.9C408.3 124.5 419.1 112 435.1 112C451 112 464 124.5 464 139.9V301.1z"],
    "arrow-up-arrow-down": [448, 512, ["sort-up-down"], "e099", "M226.6 370.2c-3.25 3.002-3.469 8.064-.5 11.32l88 96.02c3.062 3.312 8.75 3.312 11.81 0l88-96.02c2.969-3.252 2.75-8.314-.5-11.32c-1.531-1.406-3.469-2.094-5.406-2.094c-2.156 0-4.312 .875-5.906 2.594L328 451.5V40C328 35.59 324.4 32 320 32s-8 3.594-8 8.002v411.5l-74.1-80.85C234.9 367.4 229.8 367.2 226.6 370.2zM34.59 141.8c1.531 1.406 3.469 2.094 5.406 2.094c2.156 0 4.312-.875 5.906-2.594L120 60.47V471.1C120 476.4 123.6 480 128 480s8-3.594 8-8.002V60.47l74.1 80.85c3 3.281 8.062 3.5 11.31 .5c3.25-3.002 3.469-8.064 .5-11.32L133.9 34.48c-3.062-3.312-8.75-3.312-11.81 0L34.09 130.5C31.12 133.8 31.34 138.8 34.59 141.8z"],
    "caravan": [640, 512, [], "f8ff", "M64 160C64 142.3 78.33 128 96 128H224C241.7 128 256 142.3 256 160V224C256 241.7 241.7 256 224 256H96C78.33 256 64 241.7 64 224V160zM80 160V224C80 232.8 87.16 240 96 240H224C232.8 240 240 232.8 240 224V160C240 151.2 232.8 144 224 144H96C87.16 144 80 151.2 80 160zM448 320C448 337.7 433.7 352 416 352H352C334.3 352 320 337.7 320 320V160C320 142.3 334.3 128 352 128H416C433.7 128 448 142.3 448 160V320zM416 144H352C343.2 144 336 151.2 336 160V320C336 328.8 343.2 336 352 336H416C424.8 336 432 328.8 432 320V240H392C387.6 240 384 236.4 384 232C384 227.6 387.6 224 392 224H432V160C432 151.2 424.8 144 416 144zM0 336V112C0 67.82 35.82 32 80 32H416C504.4 32 576 103.6 576 192V400H632C636.4 400 640 403.6 640 408C640 412.4 636.4 416 632 416H288C288 469 245 512 192 512C138.1 512 96 469 96 416H80C35.82 416 0 380.2 0 336zM416 48H80C44.65 48 16 76.65 16 112V336C16 371.3 44.65 400 80 400H97.33C104.9 354.6 144.4 320 192 320C239.6 320 279.1 354.6 286.7 400L288 400H560V192C560 112.5 495.5 48 416 48zM192 496C236.2 496 272 460.2 272 416C272 371.8 236.2 336 192 336C147.8 336 112 371.8 112 416C112 460.2 147.8 496 192 496z"],
    "shield-cat": [512, 512, [], "e572", "M231.1 272C231.1 280.8 224.8 288 215.1 288C207.2 288 199.1 280.8 199.1 272C199.1 263.2 207.2 256 215.1 256C224.8 256 231.1 263.2 231.1 272zM280 272C280 263.2 287.2 256 296 256C304.8 256 312 263.2 312 272C312 280.8 304.8 288 296 288C287.2 288 280 280.8 280 272zM227.3 200H284.7L346.3 138.3C348.6 136.1 352.1 135.4 355.1 136.6C358.1 137.8 360 140.8 360 144V272C360 329.4 313.4 376 255.1 376C198.6 376 151.1 329.4 151.1 272V144C151.1 140.8 153.9 137.8 156.9 136.6C159.9 135.4 163.4 136.1 165.7 138.3L227.3 200zM255.1 360C304.6 360 344 320.6 344 272V163.3L293.7 213.7C292.2 215.2 290.1 215.1 288 215.1H223.1C221.9 215.1 219.8 215.2 218.3 213.7L167.1 163.3V272C167.1 320.6 207.4 360 255.1 360zM476.5 90.53C487.7 95.27 495.2 105.1 495.9 118.1C501.6 213.6 466.7 421.9 272.5 507.7C267.6 510.5 261.1 512.1 256.3 512C250.5 512.1 244.9 510.5 239.1 507.7C45.8 421.9 10.95 213.6 16.57 118.1C17.28 105.1 24.83 95.27 36.04 90.53L240.4 4.066C245.2 1.386 250.7-.0507 256.3-.0068C261.9-.0507 267.3 1.386 272.1 4.066L476.5 90.53zM248.2 18.04C247.7 18.32 247.2 18.58 246.6 18.8L42.27 105.3C36.67 107.6 32.89 112.1 32.54 119.1C27.08 211.9 61.36 411.3 246.4 493.1C246.1 493.3 247.5 493.6 247.1 493.8C250.5 495.3 253.3 496 256.1 496H256.4C259.2 496 262.1 495.3 264.5 493.8C265 493.6 265.5 493.3 266.1 493.1C451.2 411.3 485.4 211.9 479.1 119.1C479.6 112.1 475.8 107.6 470.2 105.3L265.9 18.8C265.4 18.58 264.8 18.32 264.3 18.04C261.9 16.69 259.2 15.97 256.4 15.99L256.1 15.99C253.3 15.97 250.6 16.69 248.2 18.04L248.2 18.04z"],
    "message-slash": [640, 512, ["comment-alt-slash"], "f4a9", "M511.1 16.02c26.47 0 48 21.53 48 47.99v287.1c0 .8691-.2109 1.682-.2559 2.541l14.56 11.58c1.037-4.558 1.693-9.234 1.693-14.1V63.1c0-35.24-28.75-63.1-63.1-63.1H127.1c-4.34 0-8.575 .4714-12.68 1.301l18.51 14.71H511.1zM362.7 399.1l-122.7 92.08v-92.08H127.1c-26.47 0-48-21.53-48-47.99V157.2l-15.1-12.72l.0004 207.5c0 35.25 28.75 63.1 63.1 63.1h95.1v83.99c0 7.072 5.92 12.01 12.18 12.01c2.369 0 4.785-.7295 6.947-2.307l124.9-93.69l37.62-.0242l-20.13-15.1H362.7zM636.1 497.7L12.99 1.751C11.52 .5869 9.771 .0205 8.025 .0205c-2.352 0-4.689 1.029-6.287 3.011c-2.75 3.468-2.172 8.499 1.281 11.25L627 510.2c1.484 1.172 3.234 1.734 4.984 1.734c2.344 0 4.688-1.031 6.266-3.015C641 505.5 640.4 500.5 636.1 497.7z"],
    "bolt": [384, 512, [9889, "zap"], "f0e7", "M277.9 6.309C282.4 2.246 288.3 0 294.4 0C312.3 0 324.3 18.25 317.3 34.66L236.1 224H359.4C373 224 384 234.1 384 248.6C384 255.6 380.1 262.3 375.7 266.9L106.1 505.7C101.5 509.8 95.68 512 89.6 512C71.74 512 59.7 493.7 66.73 477.3L147.9 287.1H23.35C10.45 287.1 0 277.5 0 264.7C0 257.1 2.839 251.7 7.805 247.2L277.9 6.309zM294.4 16C292.3 16 290.2 16.8 288.5 18.25L18.46 259.2C16.89 260.6 16 262.6 16 264.7C16 268.7 19.29 272 23.35 272H160C162.7 272 165.2 273.4 166.7 275.6C168.2 277.8 168.4 280.7 167.4 283.2L81.44 483.6C78.93 489.5 83.22 496 89.6 496C91.77 496 93.86 495.2 95.49 493.8L365.1 254.1C366.1 253.3 368 250.1 368 248.6C368 243.8 364.2 240 359.4 240H224C221.3 240 218.8 238.6 217.3 236.4C215.8 234.2 215.6 231.3 216.6 228.8L302.6 28.35C305.1 22.51 300.8 16 294.4 16V16z"],
    "trash-can-check": [448, 512, [], "e2a9", "M115.6 64L143.8 18.8C151.1 7.105 163.9 0 177.7 0H270.3C284.1 0 296.9 7.105 304.2 18.8L332.4 64H440C444.4 64 448 67.58 448 72C448 76.42 444.4 80 440 80H8C3.582 80 0 76.42 0 72C0 67.58 3.582 64 8 64H115.6zM134.4 64H313.6L290.6 27.28C286.2 20.26 278.5 16 270.3 16H177.7C169.5 16 161.8 20.26 157.4 27.28L134.4 64zM40 112C44.42 112 48 115.6 48 120V440C48 470.9 73.07 496 104 496H344C374.9 496 400 470.9 400 440V120C400 115.6 403.6 112 408 112C412.4 112 416 115.6 416 120V440C416 479.8 383.8 512 344 512H104C64.24 512 32 479.8 32 440V120C32 115.6 35.58 112 40 112zM197.7 357.7C194.5 360.8 189.5 360.8 186.3 357.7L122.3 293.7C119.2 290.5 119.2 285.5 122.3 282.3C125.5 279.2 130.5 279.2 133.7 282.3L192 340.7L314.3 218.3C317.5 215.2 322.5 215.2 325.7 218.3C328.8 221.5 328.8 226.5 325.7 229.7L197.7 357.7z"],
    "glass-water": [384, 512, [], "e4f4", "M351.1 0C370.7 0 385.4 15.96 383.8 34.6L349.1 460.6C346.8 489.6 322.5 512 293.3 512H90.73C61.56 512 37.28 489.6 34.91 460.6L.1939 34.6C-1.325 15.96 13.39 0 32.09 0L351.1 0zM25.45 147.5L63.24 164.7C87.86 175.9 116.6 172.1 138.4 157.1C170.4 133.8 213.6 133.8 245.6 157.1C267.4 172.1 296.2 175.9 320.8 164.7L358.6 147.5L367.9 33.3C368.7 23.98 361.3 16 351.1 16H32.09C22.74 16 15.38 23.98 16.14 33.3L25.45 147.5zM26.94 165.8L50.86 459.3C52.55 480 69.9 496 90.73 496H293.3C314.1 496 331.5 480 333.2 459.3L357.1 165.7L327.4 179.3C297.5 192.8 262.7 189.3 236.1 169.1C209.8 150.9 174.2 150.9 147.9 169.1C121.3 189.3 86.48 192.8 56.62 179.3L26.94 165.8z"],
    "oil-well": [576, 512, [], "e532", "M430.4 4.707C473-6.729 516.9 18.6 528.3 61.28L569.8 215.8C581.2 258.5 555.9 302.4 513.2 313.8L497.7 317.9C480.7 322.5 463.1 312.4 458.5 295.3L428.6 183.7L80 274V496H130.3L202 285L220.5 280.2L196.1 352H347.9L315.1 255.7L330.7 251.7L413.7 496H568C572.4 496 576 499.6 576 504C576 508.4 572.4 512 568 512H8C3.582 512 0 508.4 0 504C0 499.6 3.582 496 8 496H64V167.1C64 163.6 67.58 159.1 72 159.1C76.42 159.1 80 163.6 80 167.1V257.5L224.1 220.2L264.4 101.4C265.5 98.18 268.6 96 271.1 96C275.4 96 278.5 98.18 279.6 101.4L312.2 197.3L424.5 168.2L392.3 48.04C387.7 30.97 397.8 13.42 414.9 8.847L430.4 4.707zM434.5 20.16L419 24.3C410.5 26.59 405.4 35.36 407.7 43.9L473.1 291.2C476.3 299.7 485.1 304.8 493.6 302.5L509 298.3C543.2 289.2 563.4 254.1 554.3 219.1L512.9 65.42C503.7 31.27 468.6 11.01 434.5 20.16V20.16zM296.6 201.3L272 128.9L242.6 215.4L296.6 201.3zM396.8 496L353.3 368H190.7L147.2 496H396.8z"],
    "person-simple": [256, 512, [], "e220", "M160 160H96C60.65 160 32 188.7 32 224v96c0 17.67 14.33 32 32 32H56v128c0 17.64 14.34 32 32 32s32-14.36 32-32v-128h16v128c0 17.64 14.34 32 32 32s32-14.36 32-32v-128H192c17.67 0 32-14.33 32-32V224C224 188.7 195.3 160 160 160zM104 480c0 8.828-7.188 16-16 16s-16-7.172-16-16v-128h32V480zM184 480c0 8.828-7.188 16-16 16s-16-7.172-16-16v-128h32V480zM208 320c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16V224c0-26.47 21.53-48 48-48h64c26.47 0 48 21.53 48 48V320zM128 128c35.38 0 64-28.62 64-64s-28.62-64-64-64S64 28.62 64 64S92.63 128 128 128zM128 16c26.47 0 48 21.53 48 48S154.5 112 128 112S80 90.47 80 64S101.5 16 128 16z"],
    "vault": [576, 512, [], "e2c5", "M160 240C160 204.7 188.7 176 224 176C259.3 176 288 204.7 288 240C288 275.3 259.3 304 224 304C188.7 304 160 275.3 160 240zM224 288C250.5 288 272 266.5 272 240C272 213.5 250.5 192 224 192C197.5 192 176 213.5 176 240C176 266.5 197.5 288 224 288zM384 240C384 328.4 312.4 400 224 400C135.6 400 64 328.4 64 240C64 151.6 135.6 80 224 80C312.4 80 384 151.6 384 240zM224 96C144.5 96 80 160.5 80 240C80 319.5 144.5 384 224 384C303.5 384 368 319.5 368 240C368 160.5 303.5 96 224 96zM512 176C512 199.8 494.7 219.5 472 223.3V344C472 348.4 468.4 352 464 352C459.6 352 456 348.4 456 344V223.3C433.3 219.5 416 199.8 416 176C416 149.5 437.5 128 464 128C490.5 128 512 149.5 512 176zM464 144C446.3 144 432 158.3 432 176C432 193.7 446.3 208 464 208C481.7 208 496 193.7 496 176C496 158.3 481.7 144 464 144zM0 64C0 28.65 28.65 0 64 0H512C547.3 0 576 28.65 576 64V416C576 451.3 547.3 480 512 480V504C512 508.4 508.4 512 504 512C499.6 512 496 508.4 496 504V480H80V504C80 508.4 76.42 512 72 512C67.58 512 64 508.4 64 504V480C28.65 480 0 451.3 0 416V64zM16 64V416C16 442.5 37.49 464 64 464H512C538.5 464 560 442.5 560 416V64C560 37.49 538.5 16 512 16H64C37.49 16 16 37.49 16 64z"],
    "mars": [448, 512, [9794], "f222", "M440 32h-144C291.6 32 288 35.58 288 40s3.578 8 8 8h124.7l-126.2 126.2C263.2 145.6 221.7 128 176 128C78.8 128 0 206.8 0 304S78.8 480 176 480c97.2 0 176-78.8 176-176c0-45.72-17.58-87.23-46.16-118.5L432 59.31V184C432 188.4 435.6 192 440 192S448 188.4 448 184v-144C448 35.58 444.4 32 440 32zM176 464c-88.22 0-160-71.78-160-160s71.78-160 160-160s160 71.78 160 160S264.2 464 176 464z"],
    "toilet": [448, 512, [128701], "f7d8", "M8 16h432C444.4 16 448 12.42 448 8S444.4 0 440 0H8C3.578 0 0 3.578 0 8S3.578 16 8 16zM415.4 209.4C415.5 208.9 416 208.5 416 208V56c0-4.422-3.578-8-8-8S400 51.58 400 56v146.4C356.3 185.1 289 176 224 176S91.67 185.1 48 202.4V56c0-4.422-3.578-8-8-8S32 51.58 32 56V208c0 .5352 .4668 .8633 .5664 1.369C12.35 219.9 0 232.8 0 248c0 54.34 24.47 103.6 64 139.7V472C64 494.1 81.94 512 104 512h240c22.06 0 40-17.94 40-40v-84.3C423.5 351.6 448 302.3 448 248C448 232.8 435.6 219.9 415.4 209.4zM368 472c0 13.23-10.77 24-24 24h-240c-13.23 0-24-10.77-24-24v-71.02C118.1 430.3 169.2 448 224 448s105-17.73 144-47.02V472zM370.1 378.1c-.2676 .2266-.5234 .3516-.7598 .6113C332.6 411.6 280.9 432 224 432s-108.6-20.39-146.2-53.3c-.2363-.2598-.4922-.3848-.7598-.6113C47.07 351.6 26.4 317 19.1 278.5C56.27 305.6 142 320 224 320s167.7-14.39 204.9-41.55C421.6 317 400.9 351.6 370.1 378.1zM224 304c-122.6 0-208-29.52-208-56S101.4 192 224 192s208 29.52 208 56S346.6 304 224 304zM104 80C99.58 80 96 83.58 96 88S99.58 96 104 96h48C156.4 96 160 92.42 160 88S156.4 80 152 80H104z"],
    "plane-circle-xmark": [640, 512, [], "e557", "M191.1 178.8V95.88C191.1 60.92 219.1 0 255.1 0C290.1 0 319.1 60.92 319.1 96.88V178.8L401.1 225.2C396.5 228.5 392.1 232 387.9 235.7L319.1 196.8V312.6L335.5 317C333.9 322.2 332.6 327.5 331.5 332.9L320 329.6V399.5L332.9 409.5C335.1 418.4 337.9 427.1 341.4 435.5L304 407.5V95.88C304 64.92 278 15.98 256 15.98C233 15.98 208 64.92 208 95.88V407.5L144 455.4V495.4L256 463.4L368 496.4V511.7C366.7 511.7 365.3 511.6 364 511.4L256 479.4L147 511.4C137 514.4 128 506.4 128 495.4V455.4C128 450.4 130 446.4 134 443.4L192 399.5V329.6L20 378.5C10 381.5 0 373.5 0 362.6V297.6C0 292.6 3 285.6 8 283.6L191.1 178.8zM15.1 297.6V362.6L191.1 312.6V196.8L15.1 297.6zM507.3 368L557.7 418.3C560.8 421.5 560.8 426.5 557.7 429.7C554.5 432.8 549.5 432.8 546.3 429.7L496 379.3L445.7 429.7C442.5 432.8 437.5 432.8 434.3 429.7C431.2 426.5 431.2 421.5 434.3 418.3L484.7 368L434.3 317.7C431.2 314.5 431.2 309.5 434.3 306.3C437.5 303.2 442.5 303.2 445.7 306.3L496 356.7L546.3 306.3C549.5 303.2 554.5 303.2 557.7 306.3C560.8 309.5 560.8 314.5 557.7 317.7L507.3 368zM640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368zM496 240C425.3 240 368 297.3 368 368C368 438.7 425.3 496 496 496C566.7 496 624 438.7 624 368C624 297.3 566.7 240 496 240z"],
    "yen-sign": [320, 512, [165, "cny", "jpy", "rmb", "yen"], "f157", "M160 234.4L305.5 35.28C308.1 31.71 313.2 30.93 316.7 33.54C320.3 36.15 321.1 41.15 318.5 44.72L175.8 240H280C284.4 240 288 243.6 288 248C288 252.4 284.4 256 280 256H168V336H280C284.4 336 288 339.6 288 344C288 348.4 284.4 352 280 352H168V472C168 476.4 164.4 480 160 480C155.6 480 152 476.4 152 472V352H39.1C35.58 352 31.1 348.4 31.1 344C31.1 339.6 35.58 336 39.1 336H152V256H39.1C35.58 256 31.1 252.4 31.1 248C31.1 243.6 35.58 240 39.1 240H144.2L1.541 44.72C-1.065 41.15-.2867 36.15 3.28 33.54C6.848 30.93 11.85 31.71 14.46 35.28L160 234.4z"],
    "notes": [512, 512, [], "e202", "M72 16h256c22.06 0 40 17.94 40 40C368 60.42 371.6 64 376 64S384 60.42 384 56C384 25.12 358.9 0 328 0h-256C32.31 0 0 32.3 0 72v256C0 358.9 25.13 384 56 384C60.41 384 64 380.4 64 376S60.41 368 56 368c-22.06 0-40-17.94-40-40v-256C16 41.13 41.13 16 72 16zM416 96H160c-35.35 0-64 28.65-64 63.1L96 415.1C96 451.3 124.7 480 160 480h178.7c8.486 0 16.62-3.371 22.63-9.373l109.3-109.3C476.6 355.4 480 347.2 480 338.7L480 160C480 124.7 451.4 96 416 96zM352 457.4V376c0-13.23 10.78-24 24-24h81.37L352 457.4zM464 336h-88c-22.06 0-40 17.94-40 40v88H160c-26.47 0-48-21.53-48-48V160c0-26.47 21.53-48 48-48h256c26.47 0 48 21.53 48 48V336z"],
    "ruble-sign": [384, 512, [8381, "rouble", "rub", "ruble"], "f158", "M232 32C307.1 32 368 92.89 368 168C368 243.1 307.1 304 232 304H80V368H312C316.4 368 320 371.6 320 376C320 380.4 316.4 384 312 384H80V464C80 468.4 76.42 472 72 472C67.58 472 64 468.4 64 464V384H8C3.582 384 0 380.4 0 376C0 371.6 3.582 368 8 368H64V304H8C3.582 304 0 300.4 0 296C0 291.6 3.582 288 8 288H64V64.69C64 46.63 78.63 32 96.69 32H232zM352 168C352 101.7 298.3 48 232 48H96.69C87.47 48 80 55.47 80 64.69V288H232C298.3 288 352 234.3 352 168z"],
    "trash-undo": [448, 512, ["trash-arrow-turn-left"], "f895", "M177.7 0H270.3C284.1 0 296.9 7.105 304.2 18.8L332.4 64H440C444.4 64 448 67.58 448 72C448 76.42 444.4 80 440 80H8C3.582 80 0 76.42 0 72C0 67.58 3.582 64 8 64H115.6L143.8 18.8C151.1 7.105 163.9 0 177.7 0V0zM177.7 16C169.5 16 161.8 20.26 157.4 27.28L134.4 64H313.6L290.6 27.28C286.2 20.26 278.5 16 270.3 16H177.7zM76.3 459.3C78.03 480.1 95.36 496 116.2 496H331.8C352.6 496 369.1 480.1 371.7 459.3L400 119.3C400.4 114.9 404.3 111.7 408.7 112C413.1 112.4 416.3 116.3 415.1 120.7L387.6 460.6C385.2 489.7 360.1 512 331.8 512H116.2C87.04 512 62.78 489.7 60.36 460.6L32.03 120.7C31.66 116.3 34.93 112.4 39.34 112C43.74 111.7 47.61 114.9 47.97 119.3L76.3 459.3zM213.9 186.6C216.9 189.9 216.7 194.9 213.4 197.9L140.7 263.1H248C287.8 263.1 320 296.2 320 336V376C320 380.4 316.4 384 312 384C307.6 384 304 380.4 304 376V336C304 305.1 278.9 279.1 248 279.1H140.7L213.4 346.1C216.7 349.1 216.9 354.1 213.9 357.4C210.9 360.6 205.9 360.9 202.6 357.9L114.6 277.9C112.1 276.4 112 274.3 112 271.1C112 269.7 112.1 267.6 114.6 266.1L202.6 186.1C205.9 183.1 210.9 183.3 213.9 186.6V186.6z"],
    "champagne-glass": [256, 512, ["glass-champagne"], "f79e", "M224 496h-88V352c0-.3086-.293-.4922-.3262-.7891C202.6 347.1 256 290.9 256 221.8c0-35.09-13.27-130.1-33.02-215.6C222.1 2.562 218.9 0 215.2 0H40.81C37.09 0 33.86 2.562 33.02 6.188C13.27 91.69 0 186.7 0 221.8c0 69.11 53.38 125.3 120.3 129.4C120.3 351.5 120 351.7 120 352v144H32c-4.422 0-8 3.594-8 8S27.58 512 32 512h192c4.422 0 8-3.594 8-8S228.4 496 224 496zM47.19 16h161.6C217.8 55.59 224.8 94.27 229.9 128H26.07C31.22 94.27 38.22 55.59 47.19 16zM16 221.8c0-14.22 2.633-42.42 7.674-77.95C23.8 143.9 23.87 144 24 144h208c.127 0 .2012-.1289 .3262-.1328C237.4 179.4 240 207.6 240 221.8C240 284.8 189.8 336 128 336S16 284.8 16 221.8z"],
    "objects-align-center-horizontal": [448, 512, [], "e3bc", "M232 64H400C426.5 64 448 85.49 448 112V176C448 202.5 426.5 224 400 224H232V288H336C362.5 288 384 309.5 384 336V400C384 426.5 362.5 448 336 448H232V504C232 508.4 228.4 512 224 512C219.6 512 216 508.4 216 504V448H112C85.49 448 64 426.5 64 400V336C64 309.5 85.49 288 112 288H216V224H48C21.49 224 0 202.5 0 176V112C0 85.49 21.49 64 48 64H216V8C216 3.582 219.6 0 224 0C228.4 0 232 3.582 232 8V64zM112 304C94.33 304 80 318.3 80 336V400C80 417.7 94.33 432 112 432H336C353.7 432 368 417.7 368 400V336C368 318.3 353.7 304 336 304H112zM400 208C417.7 208 432 193.7 432 176V112C432 94.33 417.7 80 400 80H48C30.33 80 16 94.33 16 112V176C16 193.7 30.33 208 48 208H400z"],
    "sun": [512, 512, [9728], "f185", "M449.9 255.1l58.02-83.61c4.438-6.406 5.313-14.52 2.328-21.72c-2.984-7.187-9.344-12.31-17-13.69l-100.1-18.11L375 18.74c-1.375-7.656-6.5-14.02-13.7-16.1c-7.188-2.969-15.3-2.078-21.72 2.328L256 62.08L172.4 4.084C166-.3687 157.9-1.228 150.7 1.741C143.5 4.725 138.4 11.07 136.1 18.74L118.9 118.9L18.75 136.1C11.09 138.3 4.733 143.5 1.748 150.7C-1.236 157.9-.361 165.1 4.077 172.4l58.02 83.61l-58 83.61c-4.453 6.391-5.328 14.5-2.344 21.7c2.984 7.203 9.328 12.33 17 13.7l100.1 18.09l18.11 100.1c1.375 7.672 6.5 14.02 13.7 16.1c2.828 1.172 5.797 1.75 8.734 1.75c4.563 0 9.094-1.391 12.97-4.078L256 449.9l83.61 57.1c6.39 4.469 14.52 5.359 21.7 2.344c7.203-2.984 12.33-9.328 13.7-16.1l18.11-100.1l100.1-18.09c7.672-1.375 14.02-6.5 17-13.7c2.984-7.203 2.109-15.31-2.328-21.7L449.9 255.1zM495.5 355.2c-.4219 1.031-1.766 3.484-5.063 4.078l-105.6 19.08c-3.281 .5938-5.859 3.172-6.453 6.453l-19.09 105.6c-.5938 3.297-3.047 4.641-4.078 5.062c-1 .4375-3.719 1.203-6.453-.7031l-88.17-61.17c-2.75-1.906-6.375-1.906-9.125 0l-88.17 61.19c-2.75 1.844-5.453 1.094-6.453 .6875c-1.031-.4219-3.484-1.766-4.078-5.062l-19.09-105.6c-.5938-3.281-3.172-5.859-6.453-6.453L21.59 359.3c-3.297-.5938-4.641-3.047-5.063-4.078c-.4219-1.031-1.219-3.703 .7031-6.453L78.41 260.6c1.891-2.75 1.891-6.375 0-9.125L17.23 163.3C15.31 160.5 16.11 157.8 16.53 156.8c.4219-1.016 1.766-3.469 5.063-4.062l105.6-19.09c3.281-.5937 5.859-3.172 6.453-6.453l19.09-105.6C153.3 18.29 155.8 16.94 156.8 16.52c.5156-.2187 1.469-.5312 2.641-.5312c1.141 0 2.469 .2969 3.813 1.234l88.17 61.17c2.75 1.906 6.375 1.906 9.125 0l88.16-61.17c2.766-1.922 5.453-1.125 6.469-.7031c1.031 .4219 3.484 1.766 4.078 5.062l19.09 105.6c.5938 3.281 3.172 5.859 6.453 6.453l105.6 19.09c3.297 .5938 4.641 3.047 5.063 4.062c.4219 1.031 1.219 3.719-.7031 6.469L433.6 251.4c-1.891 2.75-1.891 6.375 0 9.125l61.17 88.17C496.7 351.5 495.9 354.1 495.5 355.2zM256 143.1c-61.75 0-111.1 50.25-111.1 111.1S194.2 367.1 256 367.1s111.1-50.25 111.1-111.1S317.8 143.1 256 143.1zM256 351.1c-52.94 0-95.1-43.06-95.1-95.1S203.1 159.1 256 159.1s95.1 43.06 95.1 95.1S308.9 351.1 256 351.1z"],
    "trash-can-slash": [640, 512, ["trash-alt-slash"], "e2ad", "M482.7 476.2L495.3 486.1C482.1 501.9 462.2 512 439.1 512H199.1C160.2 512 127.1 479.8 127.1 440V196.2L143.1 208.8V440C143.1 470.9 169.1 496 199.1 496H439.1C457.1 496 472.5 488.3 482.7 476.2V476.2zM239.8 18.8C247.1 7.105 259.9 0 273.7 0H366.3C380.1 0 392.9 7.105 400.2 18.8L428.4 64H536C540.4 64 544 67.58 544 72C544 76.42 540.4 80 536 80H213.3L192.1 64H211.6L239.8 18.8zM230.4 64H409.6L386.6 27.28C382.2 20.26 374.5 16 366.3 16H273.7C265.5 16 257.8 20.26 253.4 27.28L230.4 64zM231.1 416C231.1 420.4 228.4 424 223.1 424C219.6 424 215.1 420.4 215.1 416V265.6L231.1 278.3V416zM319.1 424C315.6 424 311.1 420.4 311.1 416V341.4L328 354V416C328 420.4 324.4 424 319.1 424zM416 152C420.4 152 424 155.6 424 160V246.4L408 233.7V160C408 155.6 411.6 152 416 152V152zM504 112C508.4 112 512 115.6 512 120V315.8L496 303.2V119.1C496 115.6 499.6 111.1 504 111.1V112zM636.1 497.7C640.4 500.5 641 505.5 638.3 508.1C635.5 512.4 630.5 513 627 510.3L3.022 14.26C-.4365 11.51-1.012 6.482 1.738 3.023C4.487-.4358 9.52-1.011 12.98 1.739L636.1 497.7z"],
    "screen-users": [640, 512, ["users-class"], "f63d", "M544 256C508.8 256.2 480.2 284.7 480.2 320S508.8 383.8 544 383.1C579.2 383.8 607.8 355.3 607.8 320S579.2 256.2 544 256zM544.1 367.1C517.7 367.9 496.3 346.4 496.3 320c0-26.33 21.41-47.84 47.73-47.98C570.3 272.2 591.7 293.7 591.7 320C591.7 346.4 570.3 367.9 544.1 367.1zM40 240c4.418 0 8-3.582 8-8V49.63C48 31.08 62.36 16 80 16h480c17.64 0 32 15.08 32 33.63V232c0 4.418 3.582 8 8 8S608 236.4 608 232V49.63c0-27.38-21.5-49.63-48-49.63h-480c-26.5 0-48 22.25-48 49.63V232C32 236.4 35.58 240 40 240zM256.2 320c0 35.26 28.57 63.85 63.79 63.98C355.2 383.8 383.8 355.3 383.8 320S355.2 256.2 320 256C284.8 256.2 256.2 284.7 256.2 320zM367.7 320c0 26.36-21.44 47.88-47.67 47.98C293.7 367.9 272.3 346.4 272.3 320c0-26.33 21.41-47.84 47.73-47.98C346.3 272.2 367.7 293.7 367.7 320zM343.8 416h-47.5C256.4 416 224 449.5 224 490.7C224 502.4 233.3 512 244.8 512h150.3C406.7 512 416 502.4 416 490.7C416 449.5 383.6 416 343.8 416zM395.2 496H244.8C242.2 496 240 493.6 240 490.7C240 458.3 265.2 432 296.3 432h47.5C374.8 432 400 458.3 400 490.7C400 493.6 397.8 496 395.2 496zM567.8 416h-47.5C480.4 416 448 449.5 448 490.7C448 502.4 457.3 512 468.8 512h150.3C630.7 512 640 502.4 640 490.7C640 449.5 607.6 416 567.8 416zM619.2 496h-150.3C466.2 496 464 493.6 464 490.7C464 458.3 489.2 432 520.3 432h47.5C598.8 432 624 458.3 624 490.7C624 493.6 621.8 496 619.2 496zM119.8 416h-47.5C32.42 416 0 449.5 0 490.7C0 502.4 9.34 512 20.83 512h150.3C182.7 512 192 502.4 192 490.7C192 449.5 159.6 416 119.8 416zM171.2 496H20.83C18.17 496 16 493.6 16 490.7C16 458.3 41.23 432 72.25 432h47.5C150.8 432 176 458.3 176 490.7C176 493.6 173.8 496 171.2 496zM32.21 320c0 35.26 28.57 63.85 63.79 63.98C131.2 383.8 159.8 355.3 159.8 320S131.2 256.2 96 256C60.78 256.2 32.21 284.7 32.21 320zM143.7 320c0 26.36-21.44 47.88-47.67 47.98C69.71 367.9 48.27 346.4 48.27 320c0-26.33 21.41-47.84 47.73-47.98C122.3 272.2 143.7 293.7 143.7 320z"],
    "guitar": [512, 512, [], "f7a6", "M322.7 234.5c-2.678 2.678-3.029 6.819-1.026 10.03c5.619 9.017 9.527 17.82 11.57 26.69c6.836 29.45 .375 56.72-17.73 74.83c-7.556 7.555-16.82 13.19-26.96 16.33c-24.47 7.887-43.19 30.86-45.52 55.86c-1.99 21.09-10.23 39.39-23.88 52.94c-18.55 18.55-45.13 27.15-74.85 24.22c-30.89-3.047-61.21-18.05-85.39-42.23c-27.31-27.31-42.96-62.61-42.94-96.84c.0176-25.4 8.592-47.37 24.86-63.59c13.37-13.47 31.65-21.72 52.74-23.84c25.38-2.344 47.83-20.58 55.91-45.49c3.199-10.1 8.865-19.47 16.31-27.02c18.12-18.12 45.43-24.58 74.96-17.73c8.849 2.044 17.65 5.952 26.66 11.57c3.076 1.919 7.202 1.808 10.16-1.154C281.2 185.5 280.6 179.4 276.2 176.7C266.3 170.6 255.8 165.8 244.4 163.1C211 155.4 177.4 162.3 154.5 185.1C145.3 194.5 138.3 206 134.3 218.6C128.3 237.1 111.1 251.3 92.14 253C68.52 255.4 46.39 264.5 29.52 281.5c-45.62 45.51-37.38 127.5 18.12 183c55.37 55.38 137.4 63.5 182.9 18c16.1-16.88 26.25-38.84 28.5-62.72c1.75-18.75 15.84-36.16 34.47-42.16c12.5-3.871 24.03-10.88 33.4-20.25c22.87-22.88 29.75-56.38 21.1-89.76c-2.62-11.37-7.457-21.98-13.58-31.83C332.7 231.6 326.7 230.6 322.7 234.5zM160 304c-.002 13.25 5.356 25.25 14.05 33.94c8.685 8.688 20.7 14.07 33.96 14.06c26.5 0 47.1-21.5 47.1-48c0-13.25-5.395-25.25-14.08-33.94c-8.687-8.688-20.67-14.06-33.91-14.06C181.5 256 160 277.5 160 304zM230.6 281.4c6.047 6.051 9.379 14.09 9.381 22.63c0 8.547-3.33 16.58-9.377 22.63c-6.045 6.047-14.08 9.375-22.62 9.375c-8.541 0-16.58-3.328-22.62-9.375C179.3 320.6 175.1 312.6 175.1 304c.002-17.65 14.36-32.01 32-32C216.5 272 224.6 275.3 230.6 281.4zM500.3 23.02l-11.31-11.32c-15.6-15.6-40.97-15.6-56.57 0l-31.4 31.4c-6.607 6.606-10.72 15.36-11.58 24.66L385.1 115.6l-123.6 123.6c-3.115 3.117-3.115 8.196 0 11.31c3.115 3.117 8.197 3.117 11.31 0l123.6-123.6l47.82-4.328c9.302-.8633 18.05-4.977 24.66-11.58l31.4-31.4C515.9 63.98 515.9 38.61 500.3 23.02zM488.1 68.27l-31.4 31.4c-3.978 3.977-9.215 6.43-14.8 6.938l-41.12 3.734l3.734-41.12c.5078-5.594 2.961-10.83 6.937-14.81l31.4-31.4c9.347-9.352 24.59-9.352 33.94 0l11.31 11.31C498.3 43.67 498.3 58.92 488.1 68.27z"],
    "square-arrow-left": [448, 512, ["arrow-square-left"], "f33a", "M98.34 250.3c-3.125 3.125-3.125 8.188 0 11.31l120 120C219.9 383.2 221.9 384 224 384s4.094-.7813 5.656-2.344c3.125-3.125 3.125-8.188 0-11.31L123.3 264H344c4.406 0 8-3.576 8-7.997C352 251.6 348.4 248 344 248H123.3l106.3-106.3c3.125-3.125 3.125-8.188 0-11.31s-8.188-3.125-11.31 0L98.34 250.3zM0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96c0-35.35-28.65-64-64-64H64C28.65 32 0 60.65 0 96zM384 48c26.47 0 48 21.53 48 48v320c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V96c0-26.47 21.53-48 48-48H384z"],
    "square-8": [448, 512, [], "e25d", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM432 416c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V96c0-26.47 21.53-48 48-48h320c26.47 0 48 21.53 48 48V416zM275.1 245.4C292.5 233.9 304 214.3 304 192c0-35.28-28.72-64-64-64h-32c-35.28 0-64 28.72-64 64c0 22.31 11.52 41.94 28.88 53.4C146.6 256.1 128 281.9 128 312C128 351.7 160.3 384 200 384h48C287.7 384 320 351.7 320 312C320 281.9 301.4 256.1 275.1 245.4zM160 192c0-26.47 21.53-48 48-48h32C266.5 144 288 165.5 288 192s-21.53 48-48 48h-32C181.5 240 160 218.5 160 192zM248 368h-48c-30.88 0-56-25.12-56-56S169.1 256 200 256h48c30.88 0 56 25.12 56 56S278.9 368 248 368z"],
    "face-smile-hearts": [640, 512, [], "e390", "M552 21.92L560 13.86C578.3-4.544 608-4.544 626.3 13.86C644.6 32.24 644.6 62.01 626.3 80.39L570.9 136.2C560.5 146.6 543.6 146.6 533.2 136.2L477.7 80.33C459.4 61.95 459.4 32.18 477.7 13.8C495.1-4.601 525.7-4.601 543.1 13.8L552 21.92zM489 69.05L544.5 124.9C548.7 129 555.4 129 559.5 124.9L614.1 69.11C627 56.97 627 37.28 614.1 25.14C602.9 13.03 583.4 13.03 571.4 25.14L552 44.62L532.6 25.08C520.6 12.97 501.1 12.97 489 25.08C476.1 37.22 476.1 56.91 489 69.05L489 69.05zM432.1 43.72C398.6 26.02 360.5 16 320 16C187.5 16 80 123.5 80 256C80 276.4 82.56 296.3 87.36 315.2C81.58 311.7 75.45 309.1 69.12 307.2C65.76 290.7 64 273.5 64 256C64 114.6 178.6 .0004 320 .0004C361.2 .0004 400.1 9.726 434.6 27C433.1 32.49 432.3 38.09 432.1 43.72H432.1zM546.2 175.7C551.8 176.3 557.4 176 562.9 174.1C571.4 200.4 576 227.7 576 256C576 286.5 570.7 315.8 560.8 342.1C557.8 344.3 554.9 345.9 552 347.6C549.3 345.1 546.5 344.5 543.7 343.2C554.2 316.1 560 286.8 560 256C560 227.8 555.2 200.8 546.2 175.7V175.7zM455 470.9L456.6 472.5C417.1 497.5 370.2 512 320 512C261.6 512 207.7 492.4 164.6 459.5L175.1 448C216.1 478.1 265.1 496 320 496C366.3 496 409.5 482.9 446.1 460.2C448.7 463.1 451.7 467.5 455 470.9V470.9zM203.4 321.4C207 318.9 212 319.8 214.6 323.4C235.4 353.2 270.6 384 320 384C369.4 384 404.6 353.2 425.4 323.4C427.1 319.8 432.1 318.9 436.6 321.4C440.2 323.1 441.1 328.1 438.6 332.6C416.1 364.6 376.7 400 319.1 400C263.3 400 223.9 364.6 201.4 332.6C198.9 328.1 199.8 323.1 203.4 321.4H203.4zM187.7 230.1C183.9 228.8 182.5 223.9 184.7 220.1C197.8 196.7 218.2 184 239.6 184C261 184 281.5 196.7 294.6 220.1C296.8 223.9 295.4 228.8 291.6 230.1C287.7 233.1 282.8 231.8 280.7 227.9C269.8 208.6 254.2 200 239.6 200C225 200 209.5 208.6 198.6 227.9C196.4 231.8 191.6 233.1 187.7 230.1H187.7zM399.6 200C385 200 369.5 208.6 358.6 227.9C356.4 231.8 351.6 233.1 347.7 230.1C343.9 228.8 342.5 223.9 344.7 220.1C357.8 196.7 378.2 184 399.6 184C421 184 441.5 196.7 454.6 220.1C456.8 223.9 455.4 228.8 451.5 230.1C447.7 233.1 442.8 231.8 440.7 227.9C429.8 208.6 414.2 200 399.6 200H399.6zM477.7 381.8C495.1 363.4 525.7 363.4 543.1 381.8L552 389.9L560 381.9C578.3 363.5 608 363.5 626.3 381.9C644.6 400.2 644.6 430 626.3 448.4L570.9 504.2C560.5 514.6 543.6 514.6 533.2 504.2L477.7 448.3C459.4 429.1 459.4 400.2 477.7 381.8H477.7zM532.6 393.1C520.6 380.1 501.1 380.1 489 393.1C476.1 405.2 476.1 424.9 489 437L544.5 492.9C548.7 497 555.4 497 559.5 492.9L614.1 437.1C627 424.1 627 405.3 614.1 393.1C602.9 381 583.4 381 571.4 393.1L552 412.6L532.6 393.1zM88.03 357.9L96.04 349.9C114.3 331.5 144 331.5 162.3 349.9C180.6 368.2 180.6 398 162.3 416.4L106.9 472.2C96.47 482.6 79.59 482.6 69.18 472.2L13.7 416.3C-4.566 397.1-4.566 368.2 13.7 349.8C31.99 331.4 61.67 331.4 79.96 349.8L88.03 357.9zM25.05 405L80.53 460.9C84.68 465 91.38 465 95.53 460.9L150.1 405.1C163 392.1 163 373.3 150.1 361.1C138.9 349 119.4 349 107.4 361.1L88.03 380.6L68.61 361.1C56.58 348.1 37.08 348.1 25.05 361.1C12.99 373.2 12.99 392.9 25.05 405.1L25.05 405z"],
    "brackets-square": [448, 512, ["brackets"], "f7e9", "M56 48h80c4.406 0 8-3.578 8-8S140.4 32 136 32h-80C33.94 32 16 49.94 16 72v368C16 462.1 33.94 480 56 480h80c4.406 0 8-3.578 8-8S140.4 464 136 464h-80C42.78 464 32 453.2 32 440V72C32 58.77 42.78 48 56 48zM392 32h-80c-4.406 0-8 3.578-8 8s3.594 8 8 8h80C405.2 48 416 58.77 416 72v368c0 13.23-10.78 24-24 24h-80c-4.406 0-8 3.578-8 8S307.6 480 312 480h80c22.06 0 40-17.94 40-40V72C432 49.94 414.1 32 392 32z"],
    "laptop-arrow-down": [640, 512, [], "e1c6", "M218.3 194.3c-3.125 3.125-3.125 8.188 0 11.31l95.1 95.1C315.8 303.1 317.8 304 320 304s4.213-.8984 5.66-2.348l95.1-95.1c3.125-3.125 3.125-8.188 0-11.31s-8.188-3.125-11.31 0L328 276.7V40c0-4.422-3.575-8-7.997-8S312 35.58 312 40v236.7L229.7 194.3C226.5 191.2 221.5 191.2 218.3 194.3zM392 48h136c17.67 0 32 14.33 32 32v264c0 4.418 3.582 8 8 8S576 348.4 576 344V80C576 53.6 554.4 32 528 32h-136C387.6 32 384 35.58 384 40S387.6 48 392 48zM72 352c4.418 0 8-3.582 8-8V80c0-17.67 14.33-32 32-32h136C252.4 48 256 44.42 256 40S252.4 32 248 32H112C85.6 32 64 53.6 64 80v264C64 348.4 67.58 352 72 352zM624 384h-608C7.188 384 0 391.2 0 400V416c0 35.2 28.81 64 64 64h512c35.19 0 64-28.8 64-64v-16C640 391.2 632.8 384 624 384zM624 416c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48v-16h608V416z"],
    "hockey-stick-puck": [640, 512, [], "e3ae", "M608 416h-192c-17.67 0-32 14.33-32 32v32c0 17.67 14.33 32 32 32h192c17.67 0 32-14.33 32-32v-32C640 430.3 625.7 416 608 416zM624 480c0 8.822-7.178 16-16 16h-192c-8.822 0-16-7.178-16-16v-32c0-8.822 7.178-16 16-16h192c8.822 0 16 7.178 16 16V480zM491.2 4.33C485.8 1.504 479.7 0 473.5 0c-14.44 0-27.55 7.975-34.2 20.81L268 352L32 351.1C14.33 351.1 0 366.3 0 383.1v95.99c0 17.67 14.32 32 31.99 32L211.1 512c36.82 0 70.57-20.54 87.49-53.25l208.2-402.5C517.5 37.36 510.1 14.09 491.2 4.33zM80 496H32c-8.822 0-16-7.178-16-16v-95.99c0-8.822 7.178-16 16-16h48V496zM493.5 48.86l-208.2 402.5C271 478.9 242.1 496 211.1 496H96v-127.1l181.7 .0026l175.8-339.8C457.4 20.67 465.1 16 473.5 16c3.568 0 7.125 .8711 10.32 2.537C494.9 24.24 499.2 37.84 493.5 48.86z"],
    "house-tree": [640, 512, [], "e1b3", "M302.2 137.6L290.5 126.8L392.3 14.3C404.1 .2612 427 .2612 439.7 14.3L570.9 159.3C574.2 162.9 576 167.6 576 172.4C576 183.2 567.2 191.1 556.5 191.1H504.9L602.4 311.4C606 315.9 608 321.4 608 327.1C608 340.9 596.9 352 583.1 352H522.2L634.1 474.5C637.9 478.6 640 483.1 640 489.6C640 501.1 629.1 512 617.6 512H400C403.7 507.1 406.8 501.7 409.3 496H617.6C621.1 496 624 493.1 624 489.6C624 487.1 623.4 486.5 622.3 485.3L498.1 349.4C495.1 347.1 495.4 343.7 496.7 340.8C497.1 337.9 500.8 336 504 336H583.1C588 336 592 332 592 327.1C592 325.1 591.3 323.1 590 321.5L481.8 189.1C479.8 186.7 479.4 183.4 480.8 180.6C482.1 177.8 484.9 175.1 488 175.1H556.5C558.4 175.1 560 174.4 560 172.4C560 171.6 559.7 170.7 559.1 170.1L427.9 25.04C421.5 18.02 410.5 18.02 404.1 25.04L302.2 137.6zM224 263.1C237.3 263.1 248 274.7 248 287.1V352C248 365.3 237.3 376 224 376H160C146.7 376 136 365.3 136 352V287.1C136 274.7 146.7 263.1 160 263.1H224zM224 279.1H160C155.6 279.1 152 283.6 152 287.1V352C152 356.4 155.6 360 160 360H224C228.4 360 232 356.4 232 352V287.1C232 283.6 228.4 279.1 224 279.1zM0 456V280.6C0 264.9 6.588 249.1 18.16 239.4L154.2 114.7C175.6 95.06 208.4 95.06 229.8 114.7L365.8 239.4C377.4 249.1 384 264.9 384 280.6V456C384 486.9 358.9 512 328 512H56C25.07 512 0 486.9 0 456zM16 280.6V456C16 478.1 33.91 496 56 496H328C350.1 496 368 478.1 368 456V280.6C368 269.4 363.3 258.7 355 251.1L219 126.5C203.7 112.5 180.3 112.5 164.1 126.5L28.97 251.1C20.71 258.7 16 269.4 16 280.6H16z"],
    "signal-fair": [576, 512, ["signal-2"], "f68d", "M32 384C27.59 384 24 387.6 24 392v112c0 4.406 3.594 8 7.1 8S40 508.4 40 504v-112C40 387.6 36.41 384 32 384zM160 288C155.6 288 152 291.6 152 296v208C152 508.4 155.6 512 160 512s8-3.594 8-8v-208C168 291.6 164.4 288 160 288z"],
    "face-laugh-wink": [512, 512, ["laugh-wink"], "f59c", "M335.8 168C335.9 168 335.1 168 336 168C358.8 168 379.9 181.1 391.2 204.4C393.1 208.4 391.5 213.2 387.6 215.2C386.4 215.7 385.2 216 384 216L383.8 215.1C380.1 216.1 378.2 214.6 376.7 211.9C365.8 192.7 350.3 184.1 335.8 184C330.1 184 326.2 184.9 321.7 186.6C313.6 189.8 305.8 195.7 299.2 204.8C297.7 206.9 296.4 209.2 295.2 211.6C293.7 214.4 290.8 216.1 287.8 215.1C286.4 216 285 215.7 283.7 214.1C279.9 212.8 278.5 207.9 280.7 204.1C282.2 201.2 283.1 198.6 285.8 196C292.8 185.8 302.1 177.9 312.6 173.1C319.9 169.7 327.7 168 335.6 168C335.7 168 335.8 168 335.8 168V168zM160 192C160 183.1 167.2 176 176 176L176.2 176L176.4 176C185.2 176 192.4 183.2 192.4 192C192.4 200.8 185.2 208 176.4 208L176.2 207.1L176 208C167.2 208 160 200.9 160 192zM391.9 288C401.5 288 409.1 296.4 407.9 306L407.8 306.3C408.2 308.7 408 311.3 407.3 314C406.6 316.8 405.7 319.7 404.8 322.4C389.3 385.3 332.1 432 264 432H247.1C179.9 432 122.7 385.3 107.2 322.4C106.3 319.6 105.4 316.8 104.7 314C103.1 311.4 103.8 308.8 104.2 306.3L104.1 306C102.9 296.5 110.5 288 120.1 288L391.9 288zM126.5 304C124 304 122.1 305.1 121 306.3C120.8 306.5 120.6 306.8 120.5 307C121.1 311 121.9 314.9 122.8 318.8C141.9 375.5 194.5 416 256 416C317.4 416 369.1 375.6 389.1 319C390.1 315.1 390.9 311.1 391.5 307C391.4 306.8 391.2 306.5 390.1 306.3C389.9 305.1 387.1 304 385.5 304H126.5zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 202.1 16.12 153.7 43.72 112.9C62.12 85.63 85.63 62.12 112.9 43.72C153.7 16.12 202.1 0 256 0C397.4 0 512 114.6 512 256zM496 256C496 123.7 388.3 16 256 16C123.7 16 16 123.7 16 256C16 388.3 123.7 496 256 496C388.3 496 496 388.3 496 256z"],
    "circle-dollar": [512, 512, ["dollar-circle", "usd-circle"], "f2e8", "M255.5 96C259.9 96 263.5 99.58 263.5 104V139.2C270.1 139.3 276.8 139.8 283.5 140.8C293.1 142.2 302.6 144.9 311.9 147.6C314.7 148.4 317.5 149.2 320.2 149.9C324.5 151.1 327 155.5 325.8 159.8C324.6 164 320.2 166.5 315.1 165.4C313.2 164.6 310.4 163.8 307.7 162.1C298.9 160.5 290.1 157.9 281.2 156.6C258.2 153.2 236.8 156.1 220.8 163C204.6 169.1 194.1 180.5 192.8 192.1C190.1 206.9 196.2 218.5 208.7 226.4C221.8 234.8 240.8 240.2 261.5 246.1L266.1 247.4C284.9 252.7 304.5 258.2 320.7 269.3C338.7 281.7 346.9 301 342.9 322.6C339.2 342.7 325.4 356.5 306.7 364C294.2 369 279.5 371.4 263.5 371.3L263.5 408C263.5 412.4 259.9 416 255.5 416C251.1 416 247.5 412.4 247.5 408L247.5 370.4C244.9 370.1 242.2 369.8 239.5 369.4L239.4 369.4C231.2 368.1 216.5 363.9 204.3 360.2C196.7 357.9 189.1 355.5 181.5 353C177.3 351.6 175 347.1 176.4 342.9C177.8 338.7 182.3 336.4 186.5 337.8C193.1 340.3 201.5 342.6 208.1 344.9C221.4 348.7 234.1 352.5 241.8 353.6C265.1 356.1 285.6 355.2 300.7 349.2C315.5 343.2 324.7 333.2 327.2 319.7C329.1 304.2 324.5 291.4 311.6 282.5C297.1 272.6 279.5 267.7 262.6 263C260.3 262.4 258 261.8 255.8 261.1C236.2 255.6 215.2 249.6 200 239.9C182.2 228.5 173.2 210.3 177.1 189.2C180.5 170.5 195.4 156.5 214.4 148.3C224.2 144.1 235.5 141.2 247.5 139.9V103.1C247.5 99.58 251.1 95.1 255.5 95.1L255.5 96zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16z"],
    "horse-head": [512, 512, [], "f7ab", "M509.2 323.8l-67.54-155.6c-13.19-36.53-42.81-65.06-79.38-77.47c15.81-13.97 32.94-39.03 22.66-78.41c-1.25-4.531-4.438-8.344-8.75-10.53c-4.219-2.125-9.094-2.344-13.41-.7813L166.9 74.27C49.94 116.4 0 212.1 0 394.3v78.72C0 494.5 17.5 512 39 512h228.9c13.66 0 26.06-6.938 33.18-18.53c7.127-11.59 7.721-25.75 1.531-38l-39.47-75.19c-2.062-3.906-6.877-5.469-10.81-3.375c-3.906 2.063-5.406 6.906-3.375 10.81l39.44 75.06c3.594 7.156 3.25 15.5-.9375 22.31s-11.53 10.91-19.56 10.91H39c-12.69 0-23-10.31-23-23v-78.72c0-174.3 46.75-265.5 156.5-304.1l197-72.81c10.53 40.22-13.97 61.6-29.5 70.75l-18.19 10.75l20.72 4c38.63 7.5 70.88 34.94 84.25 72.06l67.63 155.8c3.344 8.438 1.344 18.19-4.627 24.38l-44.31 38.97c-4.346 4.344-10.13 6.75-16.28 6.75h-48.69c-7.438 0-14.41-3.594-18.69-9.657l-44.58-58.79c-.0078-.0078 .0078 .0117 0 0c2.523-1.848 5.184-3.467 7.547-5.553c3.312-2.938 3.656-7.969 .7187-11.28c-2.938-3.344-8-3.656-11.28-.7185c-16.1 14.19-36.78 22-58.22 22c-45.44 0-83.97-35.44-87.69-80.66C167.1 250.9 164.3 247.5 159.7 248C155.3 248.4 152 252.2 152.4 256.6c4.406 53.47 49.94 95.35 103.6 95.35c16.9 0 33.25-4.442 48-12.15c.1777 .3438 .0195 .7578 .2539 1.086l44.53 58.72c7.252 10.22 19.11 16.34 31.73 16.34h48.69c10.41 0 20.21-4.062 27.21-11.09l44.41-39.06C511.6 354.7 514.1 338.3 509.2 323.8zM368 207.1c0-17.66-14.34-32-32-32c-17.66 0-32 14.34-32 32s14.35 32 32 32C353.7 239.1 368 225.6 368 207.1zM320 207.1c0-8.813 7.188-16 16-16s16 7.188 16 16c0 8.813-7.189 16-16 16S320 216.8 320 207.1z"],
    "arrows-repeat": [512, 512, ["repeat-alt"], "f364", "M419.4 103.1l-80.83 74.09c-3.25 3-3.484 8.063-.4844 11.31C339.7 191.1 341.8 191.1 344 191.1c1.938 0 3.875-.6875 5.406-2.094l96-88C447.1 100.4 448 98.25 448 95.1c0-2.25-.9375-4.377-2.594-5.908l-96-88c-3.219-2.969-8.281-2.75-11.3 .5c-3 3.25-2.766 8.313 .4844 11.31l80.83 74.09H168c-92.64 0-168 75.38-168 168c0 4.406 3.578 7.999 8 7.999S16 260.4 16 255.1c0-83.81 68.19-152 152-152H419.4zM504 247.1c-4.422 0-8 3.594-8 8c0 83.81-68.19 152-152 152H92.57l80.83-74.09c3.25-3 3.484-8.063 .4844-11.31c-2.984-3.25-8.047-3.469-11.3-.5l-96 88C64.94 411.6 64 413.7 64 415.1c0 2.25 .9375 4.375 2.594 5.906l96 88C164.1 511.3 166.1 512 168 512c2.156 0 4.312-.875 5.891-2.594c3-3.25 2.766-8.313-.4844-11.31l-80.83-74.09H344c92.64 0 168-75.37 168-167.1C512 251.6 508.4 247.1 504 247.1z"],
    "bore-hole": [512, 512, [], "e4c3", "M264 272.5C295.6 276.4 320 303.4 320 336C320 371.3 291.3 400 256 400C220.7 400 192 371.3 192 336C192 303.4 216.4 276.4 248 272.5V8C248 3.582 251.6 0 256 0C260.4 0 264 3.582 264 8V272.5zM256 384C282.5 384 304 362.5 304 336C304 309.5 282.5 288 256 288C229.5 288 208 309.5 208 336C208 362.5 229.5 384 256 384zM160 128V336C160 389 202.1 432 256 432C309 432 352 389 352 336V128H448C483.3 128 512 156.7 512 192V448C512 483.3 483.3 512 448 512H64C28.65 512 0 483.3 0 448V192C0 156.7 28.65 128 64 128H160zM448 144H368V336C368 397.9 317.9 448 256 448C194.1 448 144 397.9 144 336V144H64C37.49 144 16 165.5 16 192V448C16 474.5 37.49 496 64 496H448C474.5 496 496 474.5 496 448V192C496 165.5 474.5 144 448 144z"],
    "industry": [576, 512, [], "f275", "M32 72C32 49.91 49.91 32 72 32H152C174.1 32 192 49.91 192 72V200.7L319.9 126.1C341.2 113.7 368 129.1 368 153.8V196.9L496.4 125C517.7 113.1 544 128.5 544 152.9V424C544 454.9 518.9 480 488 480H88C57.07 480 32 454.9 32 424V72zM72 48C58.75 48 48 58.75 48 72V424C48 446.1 65.91 464 88 464H488C510.1 464 528 446.1 528 424V152.9C528 140.7 514.8 133 504.2 138.1L363.9 217.5C361.4 218.9 358.4 218.9 355.1 217.5C353.5 216 352 213.4 352 210.6V153.8C352 141.4 338.6 133.7 327.9 139.1L188 221.6C185.6 223 182.5 223 180 221.6C177.5 220.2 176 217.5 176 214.7V72C176 58.75 165.3 48 152 48L72 48z"],
    "image-polaroid": [448, 512, [], "f8c4", "M400 32h-352C21.49 32 0 53.49 0 80v352C0 458.5 21.49 480 48 480h352c26.51 0 48-21.49 48-48v-352C448 53.49 426.5 32 400 32zM432 432c0 17.64-14.36 32-32 32h-352c-17.64 0-32-14.36-32-32V352h416V432zM140.6 336h-105.9l90.28-94.66c1.688-1.75 4.375-1.75 6.062 0l49.91 52.34L140.6 336zM282.5 210.4c3-3.125 8.062-3.125 11.06 0L413.3 336H162.7L282.5 210.4zM432 332.4l-126.9-133c-9.125-9.5-25.06-9.5-34.19 0L191.1 282.1L142.6 230.3c-7.75-8.125-21.44-8.125-29.19 0L16 332.4V80c0-17.64 14.36-32 32-32h352c17.64 0 32 14.36 32 32V332.4zM112 104c-22.06 0-40 17.94-40 40S89.94 184 112 184S152 166.1 152 144S134.1 104 112 104zM112 168c-13.22 0-24-10.77-24-24S98.78 120 112 120S136 130.8 136 144S125.2 168 112 168z"],
    "wave-triangle": [640, 512, [], "f89a", "M614.4 260.8L496 418.7c-7.625 10.16-19.28 16-32 16s-24.38-5.844-32-16.03L195.2 102.9C186.1 90.69 165.9 90.72 156.8 102.9L38.41 260.8C35.75 264.4 30.72 265 27.19 262.4C23.66 259.8 22.94 254.8 25.59 251.2L144 93.31c15.25-20.31 48.75-20.34 64 .0313l236.8 315.7c9.125 12.25 29.25 12.22 38.38 .0313l118.4-157.9c2.656-3.5 7.719-4.188 11.22-1.594C616.3 252.3 617.1 257.3 614.4 260.8z"],
    "circle-down": [512, 512, [61466, "arrow-alt-circle-down"], "f358", "M348.7 256H304V152C304 138.7 293.3 128 280 128h-48C218.7 128 208 138.7 208 152V256H163.3C141.9 256 131.2 281.9 146.3 296.1l92.68 92.69C243.7 394.3 249.9 396.7 256 396.7s12.28-2.344 16.97-7.027l92.68-92.69C380.8 281.9 370.1 256 348.7 256zM354.3 285.7l-92.68 92.68C259.6 380.4 257.2 380.7 256 380.7s-3.617-.3047-5.656-2.344L157.7 285.7C154.2 282.2 155.3 278.4 155.9 276.9C156.5 275.5 158.5 272 163.3 272H224L223.1 152c0-4.414 3.589-8 8.001-8h48c4.412 0 7.999 3.586 7.999 8L288 272h60.68c4.824 0 6.777 3.453 7.393 4.938C356.7 278.4 357.8 282.2 354.3 285.7zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 496c-132.3 0-240-107.7-240-240S123.7 16 256 16s240 107.7 240 240S388.3 496 256 496z"],
    "grill": [448, 512, [], "e5a3", "M408 32C430.1 32 448 49.91 448 72V96C448 189.9 390.2 270.3 308.2 303.6L383.3 468.7C385.1 472.7 383.3 477.5 379.3 479.3C375.3 481.1 370.5 479.3 368.7 475.3L334.5 400H157.1C159.3 405.1 160 410.5 160 416C160 451.3 131.3 480 96 480C60.65 480 32 451.3 32 416C32 380.7 60.65 352 96 352C103.1 352 109.9 353.2 116.3 355.3L139.8 303.6C57.79 270.3 0 189.9 0 96V72C0 49.91 17.91 32 40 32H408zM408 48H40C26.75 48 16 58.75 16 72V96C16 210.9 109.1 304 224 304C338.9 304 432 210.9 432 96V72C432 58.75 421.3 48 408 48zM327.2 384L293.2 309.1C271.4 316.2 248.1 320 224 320C199.9 320 176.6 316.2 154.8 309.1L130.7 362.2C139.2 367.7 146.3 375.2 151.4 384H327.2zM96 464C122.5 464 144 442.5 144 416C144 389.5 122.5 368 96 368C69.49 368 48 389.5 48 416C48 442.5 69.49 464 96 464z"],
    "arrows-turn-to-dots": [512, 512, [], "e4c1", "M274.3 34.34C277.5 31.22 282.5 31.22 285.7 34.34C288.8 37.47 288.8 42.53 285.7 45.66L211.3 119.1H440C479.8 119.1 512 152.2 512 191.1V247.1C512 252.4 508.4 255.1 504 255.1C499.6 255.1 496 252.4 496 247.1V191.1C496 161.1 470.9 135.1 440 135.1H211.3L285.7 210.3C288.8 213.5 288.8 218.5 285.7 221.7C282.5 224.8 277.5 224.8 274.3 221.7L186.3 133.7C183.2 130.5 183.2 125.5 186.3 122.3L274.3 34.34zM325.7 378.3C328.8 381.5 328.8 386.5 325.7 389.7L237.7 477.7C234.5 480.8 229.5 480.8 226.3 477.7C223.2 474.5 223.2 469.5 226.3 466.3L300.7 392H72C41.07 392 16 417.1 16 448V504C16 508.4 12.42 512 8 512C3.582 512 0 508.4 0 504V448C0 408.2 32.24 376 72 376H300.7L226.3 301.7C223.2 298.5 223.2 293.5 226.3 290.3C229.5 287.2 234.5 287.2 237.7 290.3L325.7 378.3zM384 384C384 348.7 412.7 320 448 320C483.3 320 512 348.7 512 384C512 419.3 483.3 448 448 448C412.7 448 384 419.3 384 384zM448 432C474.5 432 496 410.5 496 384C496 357.5 474.5 336 448 336C421.5 336 400 357.5 400 384C400 410.5 421.5 432 448 432zM0 128C0 92.65 28.65 64 64 64C99.35 64 128 92.65 128 128C128 163.3 99.35 192 64 192C28.65 192 0 163.3 0 128zM64 176C90.51 176 112 154.5 112 128C112 101.5 90.51 80 64 80C37.49 80 16 101.5 16 128C16 154.5 37.49 176 64 176z"],
    "chart-mixed": [512, 512, ["analytics"], "f643", "M510 34.75C512.9 38.08 512.6 43.14 509.2 46.04L325.2 206C322.1 208.8 317.3 208.6 314.3 205.7L191.4 82.67L12.93 222.3C9.451 225 4.423 224.4 1.7 220.9C-1.023 217.5-.4099 212.4 3.069 209.7L187.1 65.7C190.3 63.21 194.8 63.48 197.7 66.34L320.4 189.1L498.7 33.96C502.1 31.06 507.1 31.42 510 34.75L510 34.75zM95.1 352V448C95.1 465.7 81.67 480 63.1 480C46.33 480 31.1 465.7 31.1 448V352C31.1 334.3 46.33 319.1 63.1 319.1C81.67 319.1 95.1 334.3 95.1 352zM79.1 448V352C79.1 343.2 72.84 336 63.1 336C55.16 336 47.1 343.2 47.1 352V448C47.1 456.8 55.16 464 63.1 464C72.84 464 79.1 456.8 79.1 448zM159.1 255.1C159.1 238.3 174.3 223.1 191.1 223.1C209.7 223.1 223.1 238.3 223.1 255.1V448C223.1 465.7 209.7 480 191.1 480C174.3 480 159.1 465.7 159.1 448V255.1zM175.1 255.1V448C175.1 456.8 183.2 464 191.1 464C200.8 464 207.1 456.8 207.1 448V255.1C207.1 247.2 200.8 239.1 191.1 239.1C183.2 239.1 175.1 247.2 175.1 255.1zM352 319.1V448C352 465.7 337.7 480 320 480C302.3 480 288 465.7 288 448V319.1C288 302.3 302.3 287.1 320 287.1C337.7 287.1 352 302.3 352 319.1zM336 448V319.1C336 311.2 328.8 303.1 320 303.1C311.2 303.1 304 311.2 304 319.1V448C304 456.8 311.2 464 320 464C328.8 464 336 456.8 336 448zM416 255.1C416 238.3 430.3 223.1 448 223.1C465.7 223.1 480 238.3 480 255.1V448C480 465.7 465.7 480 448 480C430.3 480 416 465.7 416 448V255.1zM432 255.1V448C432 456.8 439.2 464 448 464C456.8 464 464 456.8 464 448V255.1C464 247.2 456.8 239.1 448 239.1C439.2 239.1 432 247.2 432 255.1z"],
    "florin-sign": [384, 512, [], "e184", "M376 32C380.4 32 384 35.58 384 40C384 44.42 380.4 48 376 48H323C300.3 48 279.8 61.79 271.2 82.87L207.2 240H344C348.4 240 352 243.6 352 248C352 252.4 348.4 256 344 256H200.6L127.6 435.2C116.6 462.3 90.24 480 60.97 480H8C3.582 480 0 476.4 0 472C0 467.6 3.582 464 8 464H60.97C83.74 464 104.2 450.2 112.8 429.1L183.4 256H39.1C35.58 256 31.1 252.4 31.1 248C31.1 243.6 35.58 240 39.1 240H189.9L256.4 76.83C267.4 49.72 293.8 32 323 32H376z"],
    "arrow-down-short-wide": [576, 512, ["sort-amount-desc", "sort-amount-down-alt"], "f884", "M210.1 370.7L136 451.5V40C136 35.59 132.4 32 128 32S120 35.59 120 40v411.5l-74.1-80.85c-1.594-1.719-3.75-2.594-5.906-2.594c-1.938 0-3.875 .6875-5.406 2.094c-3.25 3.002-3.469 8.064-.5 11.32l88 96.02c3.062 3.312 8.75 3.312 11.81 0l88-96.02c2.969-3.252 2.75-8.314-.5-11.32C218.2 367.2 213.1 367.4 210.1 370.7zM264 192h144C412.4 192 416 188.4 416 184S412.4 176 408 176h-144C259.6 176 256 179.6 256 184S259.6 192 264 192zM264 64h80C348.4 64 352 60.41 352 56S348.4 48 344 48h-80C259.6 48 256 51.59 256 56S259.6 64 264 64zM264 320h208C476.4 320 480 316.4 480 312S476.4 304 472 304h-208C259.6 304 256 307.6 256 312S259.6 320 264 320zM536 432h-272C259.6 432 256 435.6 256 440S259.6 448 264 448h272c4.406 0 8-3.594 8-8S540.4 432 536 432z"],
    "less-than": [384, 512, [62774], "3c", "M355.6 408.8c3.969 1.969 5.562 6.781 3.594 10.72c-1.497 2.994-5.916 5.995-10.72 3.594l-320-159.1C25.72 261.8 24 259 24 255.1c0-3.031 1.719-5.812 4.438-7.156l320-159.1c3.812-1.937 8.719-.4062 10.72 3.594c1.969 3.937 .375 8.749-3.594 10.72L49.88 255.1L355.6 408.8z"],
    "display-code": [576, 512, ["desktop-code"], "e165", "M349.7 138.3c-3.125-3.125-8.188-3.125-11.31 0s-3.125 8.188 0 11.31L396.7 208l-58.34 58.34c-3.125 3.125-3.125 8.188 0 11.31C339.9 279.2 341.1 280 344 280s4.094-.7813 5.656-2.344l64-64c3.125-3.125 3.125-8.188 0-11.31L349.7 138.3zM237.7 138.3c-3.125-3.125-8.188-3.125-11.31 0l-64 64c-3.125 3.125-3.125 8.188 0 11.31l64 64C227.9 279.2 229.1 280 232 280s4.094-.7813 5.656-2.344c3.125-3.125 3.125-8.188 0-11.31L179.3 208l58.34-58.34C240.8 146.5 240.8 141.5 237.7 138.3zM64 352h448V64H64V352zM80 80h416v256h-416V80zM528 0h-480C21.5 0 0 21.5 0 48v320C0 394.5 21.5 416 48 416h180.9l-26.67 80H136C131.6 496 128 499.6 128 504S131.6 512 136 512h304c4.406 0 8-3.578 8-8s-3.594-8-8-8h-66.21l-26.67-80H528c26.5 0 48-21.5 48-48v-320C576 21.5 554.5 0 528 0zM356.9 496H219.1l26.67-80h84.46L356.9 496zM560 368c0 17.64-14.36 32-32 32h-480c-17.64 0-32-14.36-32-32v-320c0-17.64 14.36-32 32-32h480c17.64 0 32 14.36 32 32V368z"],
    "face-drooling": [512, 512, [], "e372", "M256 496C260.4 496 264 499.6 264 504C264 508.4 260.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 321.6 487.3 381.4 446.8 426.7C443.9 429.1 438.8 430.2 435.5 427.3C432.2 424.3 431.9 419.3 434.9 416C472.9 373.5 496 317.5 496 256C496 123.5 388.5 16 256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496V496zM320 379.2V472C320 476.4 316.4 480 312 480C307.6 480 304 476.4 304 472V384.1C289.4 389.4 273.4 392 256 392C192.2 392 147.5 357.1 121.8 324.1C118.1 321.5 119.6 316.5 123 313.8C126.5 310.1 131.5 311.6 134.2 315C158 344.7 198.6 376 255.1 376C313.4 376 353.1 344.7 377.8 315C380.5 311.6 385.5 310.1 388.1 313.8C392.4 316.5 393 321.5 390.2 324.1C388.3 327.5 386.2 329.9 384 332.4V504C384 508.4 380.4 512 376 512C371.6 512 368 508.4 368 504V348.5C354.7 360.3 338.7 371.2 320 379.2H320zM208 168C164.7 168 141.6 201.7 135.5 218.7C134 222.9 129.5 225 125.3 223.5C121.1 222 118.1 217.5 120.5 213.3C127.7 192.9 155.3 151.1 208 151.1C212.4 151.1 216 155.6 216 159.1C216 164.4 212.4 167.1 208 167.1L208 168zM376.5 218.7C370.4 201.7 347.3 168 304 168C299.6 168 296 164.4 296 160C296 155.6 299.6 152 304 152C356.7 152 384.3 192.9 391.5 213.3C393 217.5 390.9 222 386.7 223.5C382.5 225 377.1 222.9 376.5 218.7L376.5 218.7z"],
    "oil-temperature": [576, 512, ["oil-temp"], "f614", "M280 24C280 10.75 290.7 0 304 0H376C380.4 0 384 3.582 384 8C384 12.42 380.4 16 376 16H304C299.6 16 296 19.58 296 24V96H376C380.4 96 384 99.58 384 104C384 108.4 380.4 112 376 112H296V224.4C336.4 228.4 368 262.5 368 304C368 348.2 332.2 384 288 384C243.8 384 208 348.2 208 304C208 262.5 239.6 228.4 280 224.4V24zM288 368C323.3 368 352 339.3 352 304C352 268.7 323.3 240 288 240C252.7 240 224 268.7 224 304C224 339.3 252.7 368 288 368zM380 367.9C383.5 362.8 386.7 357.4 389.3 351.7C409.1 349.7 429.1 336.5 445.8 322.1C455.1 312.9 465.5 302.6 473.5 291.4C474.1 289.3 477.4 287.1 480 288C482.6 288 485.1 289.3 486.6 291.4C493.9 301.7 502.5 311 511.6 319.7C527.3 334.5 547.7 348.9 569 351.6C573.4 352.1 576.5 356.1 575.9 360.5C575.4 364.9 571.4 367.1 567 367.4C540.5 364.1 516.1 346.7 500.6 331.3C491.8 322.1 484.7 314.9 480 309.1C474.8 315.5 466.8 324.7 456.6 333.9C438.7 350.2 412.7 368 384 368C382.7 368 381.3 367.1 380 367.9V367.9zM119.4 333.9C109.2 324.7 101.2 315.5 95.98 309.1C91.29 314.9 84.23 322.1 75.4 331.3C59.03 346.7 35.48 364.1 9.001 367.4C4.618 367.1 .6163 364.9 .064 360.5C-.4884 356.1 2.617 352.1 7.001 351.6C28.3 348.9 48.74 334.5 64.42 319.7C73.56 311 82.16 301.7 89.43 291.4C90.93 289.3 93.37 288 95.98 288C98.59 287.1 101 289.3 102.5 291.4C110.5 302.6 120 312.9 130.2 322.1C146 336.5 166 349.7 186.7 351.7C189.3 357.4 192.5 362.8 195.1 367.9C194.7 367.1 193.3 368 191.1 368C163.3 368 137.4 350.2 119.4 333.9V333.9zM294.6 435.4C302.6 446.6 312.1 456.9 322.2 466.1C339.5 481.8 361.5 496 384 496C406.5 496 428.6 481.8 445.8 466.1C455.1 456.9 465.5 446.6 473.5 435.4C474.1 433.3 477.4 432 480 432C482.6 432 485.1 433.3 486.6 435.4C493.9 445.7 502.5 455 511.6 463.7C527.3 478.5 547.7 492.9 569 495.6C573.4 496.1 576.5 500.1 575.9 504.5C575.4 508.9 571.4 511.1 567 511.4C540.5 508.1 516.1 490.7 500.6 475.3C491.8 466.1 484.7 458.9 480 453.1C474.8 459.5 466.8 468.7 456.6 477.9C438.7 494.2 412.7 512 384 512C355.3 512 329.4 494.2 311.4 477.9C301.3 468.7 293.2 459.5 288 453.1L288 453.1L287.1 453.1C282.8 459.5 274.7 468.7 264.6 477.9C246.6 494.2 220.7 512 191.1 512C163.3 512 137.4 494.2 119.4 477.9C109.2 468.7 101.2 459.5 95.98 453.1C91.29 458.9 84.23 466.1 75.4 475.3C59.03 490.7 35.48 508.1 9.001 511.4C4.617 511.1 .616 508.9 .0637 504.5C-.4887 500.1 2.617 496.1 7.001 495.6C28.3 492.9 48.74 478.5 64.42 463.7C73.56 455 82.16 445.7 89.43 435.4C90.93 433.3 93.37 432 95.98 432C98.59 432 101 433.3 102.5 435.4C110.5 446.6 120 456.9 130.2 466.1C147.4 481.8 169.5 496 191.1 496C214.5 496 236.6 481.8 253.8 466.1C263.9 456.9 273.4 446.6 281.4 435.4C284.4 431.1 291.6 431.1 294.6 435.4H294.6z"],
    "square-question": [448, 512, ["question-square"], "f2fd", "M208 352C199.2 352 192 359.2 192 368S199.2 384 208 384s16-7.164 16-16S216.8 352 208 352zM384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM432 416c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V96c0-26.47 21.53-48 48-48h320c26.47 0 48 21.53 48 48V416zM256.6 128H191.4C156.4 128 128 156.4 128 191.4V202c0 4.422 3.594 8 8 8s8-3.578 8-8V191.4C144 165.3 165.3 144 191.4 144h65.19C282.7 144 304 165.3 304 191.4c0 17.2-9.344 33.08-24.06 41.27L213.8 265.7C204.3 270.1 198.4 281 198.4 291.9V312c0 4.422 3.593 8 8 8c4.406 0 8-3.578 8-8V291.9c0-5.078 2.75-9.766 6.875-12.06l66.09-33.05C307.5 235.7 320 214.4 320 191.4C320 156.4 291.6 128 256.6 128z"],
    "air-conditioner": [576, 512, [], "f8f4", "M512 .0002H64c-35.35 0-64 28.65-64 64v96c0 35.35 28.65 63.1 64 63.1h448c35.35 0 64-28.65 64-63.1V64C576 28.65 547.3 .0002 512 .0002zM560 160c0 26.51-21.49 47.1-48 47.1H64c-26.51 0-48-21.49-48-47.1v-96c0-26.51 21.49-48 48-48h448c26.51 0 48 21.49 48 48V160zM504 128H72c-4.422 0-8 3.578-8 8s3.578 8 8 8h432c4.422 0 8-3.578 8-8S508.4 128 504 128zM248 256c-4.422 0-8 3.578-8 8v160c0 39.7-32.3 72-72 72s-72-32.3-72-72v-8c0-35.3 28.7-64 64-64c4.422 0 8-3.578 8-7.1s-3.578-8-8-8c-44.11 0-80 35.89-80 80v7.999c0 48.53 39.47 88 88 88s88-39.47 88-88V264C256 259.6 252.4 256 248 256zM416 304c-4.422 0-8 3.578-8 8s3.578 7.1 8 7.1c35.3 0 64 28.7 64 64v8c0 39.7-32.3 72-72 72s-72-32.3-72-72v-128c0-4.422-3.578-8-8-8s-8 3.578-8 8v127.1c0 48.53 39.47 88 88 88s88-39.47 88-88v-7.999C496 339.9 460.1 304 416 304z"],
    "angle-down": [384, 512, [8964], "f107", "M191.1 352c-1.1 0-3.969-.7344-5.531-2.219L34.47 205.8c-3.187-3.047-3.312-8.125-.25-11.31c3.094-3.188 8.156-3.281 11.31-.25l146.5 138.7l146.5-138.7c3.219-3.031 8.281-2.938 11.31 .25c3.062 3.188 2.937 8.266-.25 11.31l-151.1 144C195.1 351.3 193.1 352 191.1 352z"],
    "mountains": [640, 512, [9968], "f6fd", "M8.55 394.4L225.2 49.01C231.9 38.42 243.5 32 255.1 32C268.5 32 280.1 38.42 286.7 49.01L412.7 249.7L460.9 170.7C464.1 164.1 472.2 160 480 160C487.8 160 495 164.1 499.1 170.7L631.1 387.1C636.9 396.6 640 407.7 640 418.9C640 452.6 612.6 480 578.9 480H55.91C25.03 480 0 454.1 0 424.1C0 413.6 2.964 403.3 8.551 394.4L8.55 394.4zM489.9 402.9L273.2 57.51C269.5 51.59 262.1 47.1 255.1 47.1C249 47.1 242.5 51.59 238.8 57.51L22.1 402.9C18.11 409.2 15.1 416.6 15.1 424.1C15.1 446.1 33.87 464 55.91 464H456.1C478.1 464 496 446.1 496 424.1C496 416.6 493.9 409.2 489.9 402.9H489.9zM503.4 394.4C509 403.3 512 413.6 512 424.1C512 439.7 505.6 453.9 495.2 464H578.9C603.8 464 624 443.8 624 418.9C624 410.6 621.7 402.5 617.4 395.4L485.4 179C484.3 177.2 482.2 175.1 480 175.1C477.8 175.1 475.7 177.2 474.6 179L422.2 264.9L503.4 394.4z"],
    "omega": [448, 512, [], "f67a", "M448 472c0 4.422-3.578 8-8 8H288c-4.422 0-8-3.578-8-8v-31.19c0-3.531 2.312-6.641 5.688-7.656C373.2 406.7 432 331.1 432 245.3C432 136.5 338.7 48 224 48S16 136.5 16 245.3c0 85.89 58.8 161.4 146.3 187.9C165.7 434.2 168 437.3 168 440.8V472C168 476.4 164.4 480 160 480H8C3.578 480 0 476.4 0 472s3.578-8 8-8h144v-17.33C60.83 416.6 0 336.4 0 245.3c0-117.6 100.5-213.2 224-213.2s224 95.65 224 213.2c0 91.13-60.83 171.4-152 201.4V464h144C444.4 464 448 467.6 448 472z"],
    "car-tunnel": [512, 512, [], "e4de", "M256 16C123.5 16 16 123.5 16 256V504C16 508.4 12.42 512 8 512C3.582 512 0 508.4 0 504V256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256V504C512 508.4 508.4 512 504 512C499.6 512 496 508.4 496 504V256C496 123.5 388.5 16 256 16zM144 392C144 374.3 158.3 360 176 360C193.7 360 208 374.3 208 392C208 409.7 193.7 424 176 424C158.3 424 144 409.7 144 392zM176 376C167.2 376 160 383.2 160 392C160 400.8 167.2 408 176 408C184.8 408 192 400.8 192 392C192 383.2 184.8 376 176 376zM368 392C368 409.7 353.7 424 336 424C318.3 424 304 409.7 304 392C304 374.3 318.3 360 336 360C353.7 360 368 374.3 368 392zM336 408C344.8 408 352 400.8 352 392C352 383.2 344.8 376 336 376C327.2 376 320 383.2 320 392C320 400.8 327.2 408 336 408zM129.1 322.3L145.4 254.6C149.8 236.7 165.8 223.1 184.3 223.1H327.7C346.2 223.1 362.2 236.7 366.6 254.6L382.9 322.3C402.1 328.6 416 346.7 416 368V504C416 508.4 412.4 512 408 512C403.6 512 400 508.4 400 504V464H112V504C112 508.4 108.4 512 104 512C99.58 512 96 508.4 96 504V368C96 346.7 109.9 328.6 129.1 322.3H129.1zM146.2 320H365.8L351 258.4C348.4 247.6 338.8 240 327.7 240H184.3C173.2 240 163.6 247.6 160.1 258.4L146.2 320zM400 368C400 350.3 385.7 336 368 336H144C126.3 336 112 350.3 112 368V448H400V368z"],
    "person-dolly-empty": [512, 512, [], "f4d1", "M80 104c28.71 0 52-23.29 52-52C132 23.29 108.7 0 80.01 0C51.3 0 28 23.29 28 51.1C28 80.71 51.29 104 80 104zM80 16c19.85 0 36 16.15 36 35.1C116 71.85 99.85 88 80 88S44 71.85 44 51.1C44 32.15 60.15 16 80 16zM501.1 384.3l-154.6 40.1C337.9 400.7 314.1 384 288 384c-2.738 0-5.346 .4727-7.992 .8066l-56.26-218.8c-1.125-4.282-5.312-6.813-9.75-5.751c-4.281 1.109-6.843 5.469-5.75 9.751L222.1 224L166.7 223.9L133.4 162.2c-11-21.12-32.84-34.25-56.59-34.25h-28.75C21.5 127.9 0 149.4 0 175.9v103c0 18.75 8.253 36.38 22.38 48.63l76.01 65.14l14.13 92.51C113.4 490.4 121.2 512 143.2 512c1.906 0 3.939-.1619 6.062-.5115c17.5-2.875 29.25-19.38 26.38-36.75l-14.13-92.51c-2.5-14.88-10.13-28.38-21.5-38.13L96.01 306.3V228.1l22.96 42.97c5.566 10.41 16.41 16.92 28.22 16.92l91.39 .0366l25.87 100.6C240.8 397.1 223.1 420.1 223.1 448c0 35.35 28.65 64 63.1 64C323.3 512 352 483.3 352 448c0-2.779-.4746-5.426-.8184-8.111l154.8-40.14c4.281-1.109 6.844-5.484 5.75-9.749C510.7 385.7 506.2 383.2 501.1 384.3zM147.2 271.1c-5.904 0-11.33-3.252-14.11-8.459L110.1 220.6C107.3 215.3 101.8 212.1 96 212.1c-2.605 0-5.275 .6387-7.801 2.014C82.93 216.1 80 222.9 80 228.9v77.49c0 4.67 2.039 9.105 5.582 12.14l44.01 37.75c8.529 7.311 14.26 17.48 16.1 28.39l14.16 92.69c.6953 4.203-.291 8.426-2.775 11.89c-2.486 3.469-6.184 5.762-10.41 6.457C145.4 495.9 144.3 496 143.2 496c-11.33 0-14.86-13.18-14.89-13.18c0 0 0-.0039 0 0l-14.12-92.5c-.5781-3.789-2.498-7.244-5.406-9.736L32.86 315.5C22.14 306.2 16 292.9 16 278.1V175.1c0-17.67 14.33-32 32-32h28.75c17.86 0 34.07 9.824 42.42 25.86l33.38 61.75c2.795 5.17 8.199 8.393 14.08 8.393L226.3 240l8.227 31.99H147.2zM288 496c-26.47 0-48-21.53-48-48s21.53-48 48-48s48 21.53 48 48S314.5 496 288 496zM56 400c-4.418 0-8 3.582-8 8v72c0 8.832-6.812 15.78-15.59 15.99C23.38 496.2 16 487.1 16 478.9V360C16 355.6 12.42 352 8 352S0 355.6 0 360v118.3c0 17.36 13.08 32.83 30.42 33.65c18.48 .873 33.59-13.7 33.59-31.97L64 408C64 403.6 60.42 400 56 400z"],
    "pan-food": [576, 512, [129368], "e42b", "M569.7 117.8l-43.16-67.34c-5.781-8.998-14.69-15.2-25.13-17.48c-10.44-2.344-21.13-.375-30.13 5.391l-25.67 16.45C400.2 19.25 344.5 0 287.8 0C240.5 0 192.6 13.09 149.8 40.51C52.96 102.6 12 218.1 41.22 324.3l-22.81 14.62c-18.56 11.89-24 36.68-12.1 55.26l43.16 67.34c5.781 8.998 14.69 15.2 25.13 17.48c2.875 .6406 5.75 .9375 8.627 .9375c7.562 0 14.97-2.156 21.5-6.328l25.67-16.45C175.8 492.8 231.5 512 288.2 512c47.3 0 95.15-13.09 137.9-40.51c96.87-62.08 137.8-178.5 108.6-283.8l22.81-14.62C576.2 161.2 581.6 136.4 569.7 117.8zM96.1 460.2c-11.12 7.109-26 3.891-33.16-7.25l-43.16-67.33c-7.156-11.16-3.906-26.03 7.25-33.17l19.36-12.41c6.486 18.6 14.96 36.8 26.06 54.12c12.79 19.95 27.99 37.39 44.82 52.47L96.1 460.2zM522.5 307.3c-13.7 62.63-50.97 116.2-104.9 150.8c-38.76 24.85-83.46 37.98-129.3 37.98c-82.31 0-157.9-41.31-202.3-110.5c-34.6-53.97-46.11-118.2-32.41-180.8c13.7-62.63 50.97-116.2 104.9-150.8c38.76-24.85 83.46-37.98 129.3-37.98c82.31 0 157.9 41.31 202.3 110.5C524.6 180.4 536.2 244.7 522.5 307.3zM548.1 159.6L529.6 171.1c-6.486-18.61-14.96-36.8-26.07-54.12c-12.79-19.95-27.99-37.39-44.82-52.47l21.17-13.57c11.12-7.125 25.97-3.875 33.16 7.25l43.16 67.33C563.4 137.6 560.1 152.4 548.1 159.6zM256 320H203.3l-24-24l6.344-6.344c3.125-3.125 3.125-8.188 0-11.31s-8.188-3.125-11.31 0l-24 24c-3.125 3.125-3.125 8.188 0 11.31C151.9 315.2 153.9 316 156 316s4.094-.7813 5.656-2.344L168 307.3l24 24V384c0 35.3 28.72 64 64 64s64-28.7 64-64S291.3 320 256 320zM256 432c-26.47 0-48-21.53-48-48v-48H256c26.47 0 48 21.53 48 48S282.5 432 256 432zM444.4 178.3l-106 106c-3.125 3.125-3.125 8.188 0 11.31C354 311.4 374.8 320 397 320c.0313 0 .0313 0 .0313 0c22.16 0 43-8.641 58.66-24.31c32.34-32.36 32.34-85 0-117.3C452.6 175.2 447.5 175.2 444.4 178.3zM444.4 284.4C431.7 297 414.9 304 397 304c-15.22 0-29.62-5.031-41.38-14.3l94.03-94.06C458.1 207.4 464 221.8 464 237C464 254.9 457 271.7 444.4 284.4zM208 160h160c4.406 0 8-3.578 8-8C376 103.5 336.5 64 288 64S200 103.5 200 152C200 156.4 203.6 160 208 160zM288 80c37 0 67.56 28.05 71.56 64H216.4C220.4 108 251 80 288 80zM256 240C256 248.8 263.2 256 272 256S288 248.8 288 240C288 231.2 280.8 224 272 224S256 231.2 256 240zM368 384c-8.836 0-16 7.162-16 16c0 8.836 7.164 16 16 16s16-7.164 16-16C384 391.2 376.8 384 368 384zM165.7 186.3c-3.125-3.125-8.188-3.125-11.31 0l-32 32c-3.125 3.125-3.125 8.188 0 11.31C123.9 231.2 125.9 232 128 232s4.094-.7813 5.656-2.344l32-32C168.8 194.5 168.8 189.5 165.7 186.3z"],
    "head-side-cough": [640, 512, [], "e061", "M608 304C616.9 304 624 296.9 624 288s-7.125-16-15.1-16c-8.875 0-16 7.125-16 16S599.1 304 608 304zM608 368c-8.875 0-16 7.125-16 16s7.125 16 16 16C616.9 400 624 392.9 624 384S616.9 368 608 368zM608 464c-8.875 0-16 7.125-16 16s7.125 16 16 16C616.9 496 624 488.9 624 480S616.9 464 608 464zM544 416c-8.875 0-16 7.125-16 16s7.125 16 16 16C552.9 448 560 440.9 560 432S552.9 416 544 416zM544 320c-8.875 0-16 7.125-16 16s7.125 16 16 16C552.9 352 560 344.9 560 336S552.9 320 544 320zM480 368c-8.875 0-16 7.125-16 16s7.125 16 16 16C488.9 400 496 392.9 496 384S488.9 368 480 368zM368 192c0-22.06-17.94-40-40-40C305.9 152 288 169.9 288 192c0 22.05 17.94 40 39.1 40C350.1 232 368 214.1 368 192zM304 192c0-13.22 10.78-24 24-24S352 178.8 352 192s-10.78 24-24 24S304 205.2 304 192zM477.2 275c-21-47.13-48.49-151.8-73.11-186.8C365.6 33.63 302.5 0 234.1 0L196.4 0c-104 0-192.5 80.89-196.3 184.8c-2.166 59.61 22.99 113.3 63.87 150L64 504C64 508.4 67.58 512 71.99 512C76.4 512 80 508.4 80 504v-176.3l-5.309-4.768C37.39 289.5 16 241.7 16 192c0-97.05 78.95-176 176-176h42.1c62.31 0 120.1 30.46 156.9 81.46c13.81 19.63 30.07 67.56 44.42 109.9c9.477 27.94 18.44 54.35 26.69 73.1c2.309 5.248 2.381 11.42-.7285 16.24C458.4 301.3 453.5 304 447.1 304h-48v32h-78.3c-24.39 0-46.16 17.49-49.27 41.68C268.6 406.1 291.5 432 320 432h77.23c-6.604 18.62-24.4 32-45.26 32h-80l.0254 40.02C271.1 508.4 275.6 512 279.1 512c4.41 0 7.988-3.576 7.988-7.988V480h64.01c28.04 0 51.84-17.99 60.5-43.07C416 426.7 408.1 416 397.2 416h-75.83c-16.71 0-31.64-12.22-33.22-28.86C286.3 368.1 301.3 352 320 352h79.97c8.838 0 16-7.164 16-16l.0075-16h31.99C471.1 320 486.6 296.1 477.2 275z"],
    "grip-lines": [448, 512, [], "f7a4", "M440 200H8C3.582 200 0 196.4 0 192C0 187.6 3.582 184 8 184H440C444.4 184 448 187.6 448 192C448 196.4 444.4 200 440 200zM440 328H8C3.582 328 0 324.4 0 320C0 315.6 3.582 312 8 312H440C444.4 312 448 315.6 448 320C448 324.4 444.4 328 440 328z"],
    "thumbs-down": [512, 512, [128078, 61576], "f165", "M128 288V64.03C128 46.36 113.7 32.04 96 32.04H32c-17.67 0-32 14.32-32 31.1v223.1c0 17.67 14.33 31.1 32 31.1h64C113.7 320 128 305.7 128 288zM112 288c0 8.822-7.178 16-16 16H32C23.18 304 16 296.8 16 288V64c0-8.822 7.178-16 16-16h64c8.822 0 16 7.178 16 16V288zM475 231.9c4.203-7.719 6.453-16.36 6.453-25.2c0-22.23-13.81-41.75-34-49.66c2.281-5.969 3.453-12.25 3.453-18.55c0-20.81-12.12-39.38-30.8-48.13c.1719-1.656 .25-3.297 .25-4.938C420.4 55.98 396.2 32 366.5 32h-56.03C276 32 241.8 43.33 214.1 63.89L163.6 97.33C161.3 98.87 160 101.4 160 104c0 4.421 3.6 8.001 8.003 8.001c1.514 0 3.049-.4324 4.419-1.342l50.91-33.69C248.6 58.2 279.4 48 310.5 48h56.03c20.84 0 37.81 16.81 37.81 37.47c0 5.5-1.186 7.832-1.186 10.01c0 3.403 2.177 6.524 5.546 7.602c15.66 5.047 26.19 19.3 26.19 35.45c0 14.01-6.812 18.44-6.812 23.58c0 4.727 3.726 7.352 6.547 7.861c17.86 3.312 30.81 18.78 30.81 36.77c0 19.49-12.15 23.38-12.15 30.63c0 4.16 3.223 7.682 7.458 7.983C480.5 246.7 496 263 496 282.5C496 303.2 479 320 458.2 320h-143.5c-4.265 0-7.997 3.432-7.997 8.013c0 1.549 .4486 3.091 1.341 4.425l5.328 8C334.1 376.4 344 414 344 426.1C344 444.7 329.3 464 304.8 464c-51.82 0-19.32-70.26-98.31-133.4L172.8 305.6C171.3 304.5 169.7 303.1 168 303.1c-2.588 0-8.012 2.043-8.012 7.995c0 2.447 1.121 4.863 3.236 6.428l33.47 24.81C272.4 403.8 237.1 480 304.9 480C339.4 480 360 452.6 360 426.1c0-15.16-9.781-53.63-30.72-90.08h128.9C487.9 336 512 312 512 282.5C512 259.2 496.5 239 475 231.9z"],
    "user-lock": [640, 512, [], "f502", "M224 256c70.7 0 128-57.31 128-128S294.7 0 224 0C153.3 0 96 57.31 96 128S153.3 256 224 256zM224 16c61.76 0 112 50.24 112 112S285.8 240 224 240S112 189.8 112 128S162.2 16 224 16zM496 384c-8.836 0-16 7.162-16 16c0 8.836 7.164 16 16 16s16-7.164 16-16C512 391.2 504.8 384 496 384zM320 496H41.44C27.41 496 16 485.2 16 472C16 388.2 87.41 320 175.2 320h97.69c15.34 0 30.5 2.062 44.97 6.156c4.375 1.25 8.688-1.281 9.875-5.5c1.219-4.25-1.25-8.688-5.5-9.875C306.3 306.3 289.7 304 272.8 304H175.2C78.56 304 0 379.4 0 472C0 494.1 18.59 512 41.44 512H320c4.406 0 8-3.594 8-8S324.4 496 320 496zM576 288h-16V208c0-35.28-28.72-64-64-64s-64 28.72-64 64V288H416c-35.35 0-64 28.65-64 64v96c0 35.35 28.65 64 64 64h160c35.35 0 64-28.65 64-64v-96C640 316.7 611.3 288 576 288zM448 208C448 181.5 469.5 160 496 160S544 181.5 544 208V288h-96V208zM624 448c0 26.47-21.53 48-48 48h-160c-26.47 0-48-21.53-48-48v-96c0-26.47 21.53-48 48-48h160c26.47 0 48 21.53 48 48V448z"],
    "arrow-right-long": [512, 512, ["long-arrow-right"], "f178", "M509.7 261.7c3.125-3.125 3.125-8.188 0-11.31l-152-152C356.1 96.78 354.1 95.1 352 95.1s-4.094 .7813-5.656 2.344c-3.125 3.125-3.125 8.188 0 11.31l138.3 138.3H8c-4.406 0-8 3.578-8 8C0 260.4 3.594 263.1 8 263.1h476.7l-138.3 138.3c-3.125 3.125-3.125 8.188 0 11.31s8.188 3.125 11.31 0L509.7 261.7z"],
    "tickets-airline": [640, 512, [], "e29b", "M512 112C512 120.8 504.8 128 496 128C487.2 128 480 120.8 480 112C480 103.2 487.2 96 496 96C504.8 96 512 103.2 512 112zM512 176C512 184.8 504.8 192 496 192C487.2 192 480 184.8 480 176C480 167.2 487.2 160 496 160C504.8 160 512 167.2 512 176zM480 240C480 231.2 487.2 224 496 224C504.8 224 512 231.2 512 240C512 248.8 504.8 256 496 256C487.2 256 480 248.8 480 240zM512 304C512 312.8 504.8 320 496 320C487.2 320 480 312.8 480 304C480 295.2 487.2 288 496 288C504.8 288 512 295.2 512 304zM279.1 88C291.4 88 301.9 94.05 307.6 103.9L345 168H390.9C409.1 168 426.5 175.2 439.4 188.1C450.4 199.1 450.4 216.9 439.4 227.9C426.5 240.8 409.1 248 390.9 248H339.3L301.9 312.1C296.1 321.1 285.6 328 274.2 328H243.1C232.2 328 224.5 317.3 227.9 306.9L247.6 248H217.8L200.1 270.4C196.4 276.4 189.3 280 181.8 280H168C157.6 280 149.1 270.2 152.5 260.1L165 209.9C165.3 208.7 165.3 207.3 165 206.1L152.5 155.9C149.1 145.8 157.6 135.1 168 135.1H181.8C189.3 135.1 196.4 139.6 200.1 145.6L217.8 167.1H253.3L233.7 109.1C230.2 98.7 237.9 87.1 248.9 87.1L279.1 88zM275.5 184H209.8L188.2 155.2C186.6 153.2 184.3 152 181.8 152H168L180.5 202.2C181.5 206 181.5 209.1 180.5 213.8L168 264H181.8C184.3 264 186.6 262.8 188.2 260.8L209.8 232H269.8L243.1 312H274.2C279.9 312 285.2 308.1 288 304.1L330.1 232H390.9C404.9 232 418.2 226.5 428.1 216.6C432.8 211.9 432.8 204.1 428.1 199.4C418.2 189.5 404.9 184 390.9 184H335.8L293.8 111.9C290.9 107 285.7 104 279.1 104H248.9L275.5 184zM640 96V160C613.5 160 592 181.5 592 208C592 234.5 613.5 256 640 256V320C640 355.3 611.3 384 576 384H160C124.7 384 96 355.3 96 320V96C96 60.65 124.7 32 160 32H576C611.3 32 640 60.65 640 96zM112 320C112 346.5 133.5 368 160 368H576C602.5 368 624 346.5 624 320V269.1C596.4 262.9 576 237.8 576 208C576 178.2 596.4 153.1 624 146V96C624 69.49 602.5 48 576 48H160C133.5 48 112 69.49 112 96V320zM8 88C12.42 88 16 91.58 16 96V376C16 424.6 55.4 464 104 464H552C556.4 464 560 467.6 560 472C560 476.4 556.4 480 552 480H104C46.56 480 0 433.4 0 376V96C0 91.58 3.582 88 8 88zM188.2 155.2L194.4 150.5z"],
    "anchor-circle-xmark": [640, 512, [], "e4ac", "M368 80C368 121.5 336.4 155.6 295.1 159.6C295.1 159.7 296 159.9 296 160V208H376C380.4 208 384 211.6 384 216C384 220.4 380.4 224 376 224H296V496H304C325.4 496 345.1 492.3 365.1 485.6C368.1 489.1 373.1 494.1 377.4 498.1C354.7 507.1 329.9 512 304 512H272C161.5 512 72 422.5 72 312V284.8L13.95 349.4C10.99 352.6 5.932 352.9 2.648 349.9C-.6358 346.1-.902 341.9 2.054 338.6L74.05 258.6C75.57 256.1 77.73 256 80 256C82.27 256 84.43 256.1 85.95 258.6L157.9 338.6C160.9 341.9 160.6 346.1 157.4 349.9C154.1 352.9 149 352.6 146.1 349.4L88 284.8V312C88 413.6 170.4 496 272 496H280V224H200C195.6 224 192 220.4 192 216C192 211.6 195.6 208 200 208H280V160C280 159.9 280 159.7 280 159.6C239.6 155.6 208 121.5 208 80C208 35.82 243.8 0 288 0C332.2 0 368 35.82 368 80V80zM288 144C323.3 144 352 115.3 352 80C352 44.65 323.3 16 288 16C252.7 16 224 44.65 224 80C224 115.3 252.7 144 288 144zM557.7 418.3C560.8 421.5 560.8 426.5 557.7 429.7C554.5 432.8 549.5 432.8 546.3 429.7L496 379.3L445.7 429.7C442.5 432.8 437.5 432.8 434.3 429.7C431.2 426.5 431.2 421.5 434.3 418.3L484.7 368L434.3 317.7C431.2 314.5 431.2 309.5 434.3 306.3C437.5 303.2 442.5 303.2 445.7 306.3L496 356.7L546.3 306.3C549.5 303.2 554.5 303.2 557.7 306.3C560.8 309.5 560.8 314.5 557.7 317.7L507.3 368L557.7 418.3zM640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368zM496 240C425.3 240 368 297.3 368 368C368 438.7 425.3 496 496 496C566.7 496 624 438.7 624 368C624 297.3 566.7 240 496 240z"],
    "ellipsis": [448, 512, ["ellipsis-h"], "f141", "M336 256C336 247.2 343.2 240 352 240C360.8 240 368 247.2 368 256C368 264.8 360.8 272 352 272C343.2 272 336 264.8 336 256zM208 256C208 247.2 215.2 240 224 240C232.8 240 240 247.2 240 256C240 264.8 232.8 272 224 272C215.2 272 208 264.8 208 256zM112 256C112 264.8 104.8 272 96 272C87.16 272 80 264.8 80 256C80 247.2 87.16 240 96 240C104.8 240 112 247.2 112 256z"],
    "nfc-slash": [640, 512, [], "e1fc", "M480 48c26.47 0 48 21.53 48 48v233.3l16 12.72V96c0-35.35-28.65-64-64-64H160C158.2 32 156.4 32.39 154.6 32.54L174.1 48H480zM464 278.5V136c0-13.23-10.77-24-24-24H320c-4.422 0-8 3.578-8 8v37.65l16 12.72V128h112C444.4 128 448 131.6 448 136v129.8L464 278.5zM176 233.5V376c0 13.23 10.77 24 24 24h185.4L365.3 384H200C195.6 384 192 380.4 192 376V246.2L176 233.5zM160 464c-26.47 0-48-21.53-48-48V182.6L96 169.9V416c0 35.35 28.65 64 64 64h320c1.85 0 3.59-.3906 5.4-.5449L465.1 464H160zM636.1 497.7L12.99 1.73C11.53 .5664 9.771 0 8.025 0C5.674 0 3.336 1.029 1.738 3.012c-2.75 3.469-2.172 8.5 1.281 11.25l623.1 496C628.5 511.4 630.2 512 631.1 512c2.344 0 4.688-1.031 6.266-3.016C641 505.5 640.4 500.5 636.1 497.7z"],
    "chess-pawn": [320, 512, [9823], "f443", "M264 448h-208C25.13 448 0 473.1 0 504C0 508.4 3.578 512 8 512s8-3.578 8-8c0-22.06 17.94-40 40-40h208c22.06 0 40 17.94 40 40c0 4.422 3.578 8 8 8S320 508.4 320 504C320 473.1 294.9 448 264 448zM56 232C56 236.4 59.58 240 64 240h37.98l-37.78 166.2c-.1367 .5969-.2023 1.194-.2023 1.782C64 412 67.21 416 72 416c3.656 0 6.953-2.516 7.797-6.234L118.4 240h83.24l38.58 169.8C241 413.5 244.3 416 248 416c4.759 0 7.999-3.937 7.999-7.984c0-.588-.0656-1.185-.2023-1.782L218 240H256c4.422 0 8-3.578 8-8S260.4 224 256 224h-41.12C244.3 205.6 264 173.2 264 136C264 78.56 217.4 32 159.1 32S56 78.56 56 136c0 37.22 19.73 69.62 49.12 88H64C59.58 224 56 227.6 56 232zM72 136C72 87.48 111.5 48 160 48s88 39.48 88 88S208.5 223.1 160 223.1S72 184.5 72 136z"],
    "kit-medical": [576, 512, ["first-aid"], "f479", "M200 296h48v48c0 8.828 7.172 16 16 16h48c8.828 0 16-7.172 16-16v-48h48c8.828 0 16-7.172 16-16v-48c0-8.828-7.172-16-16-16h-48v-48c0-8.828-7.172-16-16-16h-48c-8.828 0-16 7.172-16 16v48h-48c-8.828 0-16 7.172-16 16v48C184 288.8 191.2 296 200 296zM200 232h64v-64h48v64h64v48h-64v64h-48v-64h-64V232zM512 32H64C28.65 32 0 60.65 0 96v320c0 35.34 28.65 64 64 64h448c35.35 0 64-28.66 64-64V96C576 60.65 547.3 32 512 32zM96 464H64c-26.47 0-48-21.53-48-48V96c0-26.47 21.53-48 48-48h32V464zM464 464h-352v-416h352V464zM560 416c0 26.47-21.53 48-48 48h-32v-416h32c26.47 0 48 21.53 48 48V416z"],
    "grid-2-plus": [512, 512, [], "e197", "M176 32C202.5 32 224 53.49 224 80V176C224 202.5 202.5 224 176 224H80C53.49 224 32 202.5 32 176V80C32 53.49 53.49 32 80 32H176zM176 48H80C62.33 48 48 62.33 48 80V176C48 193.7 62.33 208 80 208H176C193.7 208 208 193.7 208 176V80C208 62.33 193.7 48 176 48zM176 288C202.5 288 224 309.5 224 336V432C224 458.5 202.5 480 176 480H80C53.49 480 32 458.5 32 432V336C32 309.5 53.49 288 80 288H176zM176 304H80C62.33 304 48 318.3 48 336V432C48 449.7 62.33 464 80 464H176C193.7 464 208 449.7 208 432V336C208 318.3 193.7 304 176 304zM288 80C288 53.49 309.5 32 336 32H432C458.5 32 480 53.49 480 80V176C480 202.5 458.5 224 432 224H336C309.5 224 288 202.5 288 176V80zM304 80V176C304 193.7 318.3 208 336 208H432C449.7 208 464 193.7 464 176V80C464 62.33 449.7 48 432 48H336C318.3 48 304 62.33 304 80zM384 272C388.4 272 392 275.6 392 280V376H488C492.4 376 496 379.6 496 384C496 388.4 492.4 392 488 392H392V488C392 492.4 388.4 496 384 496C379.6 496 376 492.4 376 488V392H280C275.6 392 272 388.4 272 384C272 379.6 275.6 376 280 376H376V280C376 275.6 379.6 272 384 272z"],
    "bells": [640, 512, [], "f77f", "M282.6 40.08C287.4 41.82 292.1 43.82 296.5 46.04C291.4 49.42 286.5 53.05 281.8 56.91C280.3 56.28 278.7 55.68 277.1 55.1C216.8 33.14 149.1 64.21 127.9 124.5L113.2 164.5C97.8 206.5 69.26 242.5 31.81 267L23.63 272.4C18.57 275.7 15.81 281.6 16.5 287.6C17.19 293.6 21.22 298.7 26.9 300.8L255.9 384.1C255.1 388 254.2 391.9 253.1 395.8L251.9 399.7L21.4 315.8C10.03 311.7 1.976 301.5 .5931 289.5C-.7903 277.5 4.729 265.7 14.86 259L23.04 253.7C57.61 230.1 83.95 197.8 98.16 159L112.8 119C137.1 50.44 213.1 15.09 282.6 40.08V40.08zM279.6 285.8L260.8 234.6C234.7 163.3 271.4 84.41 342.8 58.43C414.1 32.46 493.2 69.21 519.3 140.5L538 191.7C552 229.9 577.8 262.7 611.6 285.3L625.4 294.5C635.4 301.2 640.8 312.1 639.4 324.9C637.9 336.9 629.9 346.1 618.6 351.1L321.1 459.4C309.8 463.5 297.1 460.9 288.3 452.7C279.5 444.5 276 432 279.3 420.5L283.9 404.6C295.1 365.6 293.6 323.1 279.6 285.8H279.6zM294.6 280.3C309.8 321.7 311.4 366.8 299.3 409.1L294.7 424.9C293.1 430.7 294.8 436.9 299.2 441C303.6 445.1 309.1 446.4 315.6 444.4L613.1 336.1C618.7 334 622.7 328.1 623.5 322.1C624.2 317 621.5 311.1 616.5 307.8L602.7 298.6C566.1 274.1 538.2 238.5 523 197.2L504.3 145.1C481.2 82.98 411.3 50.5 348.3 73.46C285.2 96.41 252.8 166.1 275.9 229.1L294.6 280.3zM440 443.7C443.4 440.8 448.4 441.1 451.3 444.4C462.1 456.9 480 461.8 496.2 455.4C512.4 449.1 522.1 433.3 521.5 416.8C521.4 412.4 524.8 408.7 529.2 408.5C533.7 408.4 537.4 411.8 537.5 416.2C538.3 439.3 524.8 461.4 502.1 470.3C479.4 479.3 454.4 472.3 439.2 454.9C436.3 451.6 436.7 446.5 440 443.6V443.7zM185.9 411.9C188.8 408.6 193.9 408.2 197.2 411.1C200.5 414 200.9 419.1 198 422.4C182.9 439.8 157.9 446.7 135.2 437.8C112.5 428.9 98.91 406.8 99.73 383.7C99.88 379.3 103.6 375.8 108 376C112.4 376.2 115.9 379.9 115.7 384.3C115.1 400.8 124.9 416.5 141.1 422.9C157.2 429.3 175.1 424.4 185.9 411.9V411.9z"],
    "person-through-window": [640, 512, [], "e5a9", "M16 48V400C16 417.7 30.33 432 48 432H297.5L276.2 400H224V384H265.5L196.7 280.7C194.3 287.8 192.9 295.3 192.3 302.9C192.1 305.3 192 307.7 192 310.2V383.1C192 401.7 177.7 415.1 160 415.1C142.3 415.1 128 401.7 128 383.1V310.2C128 263.1 147.1 221 181.2 191.4C186.3 186.8 191.8 182.5 197.6 178.5C207 172.1 217.2 166.6 228.1 162.3C264.3 147.8 287.1 112.8 287.1 73.84V64H71.1C67.58 64 63.1 67.58 63.1 72V376C63.1 380.4 67.58 384 71.1 384H95.1V400H71.1C58.74 400 47.1 389.3 47.1 376V72C47.1 58.75 58.74 48 71.1 48H568C581.3 48 592 58.75 592 72V376C592 389.3 581.3 400 568 400H389.9L379.2 384H425L385 336H310.5L394.6 462.2C404.4 476.1 400.5 496.8 385.8 506.6C371 516.4 351.2 512.5 341.4 497.8L308.2 448H48C21.49 448 0 426.5 0 400V48C0 21.49 21.49 0 48 0H592C618.5 0 640 21.49 640 48V400C640 426.5 618.5 448 592 448H421.9L411.2 432H592C609.7 432 624 417.7 624 400V48C624 30.33 609.7 16 592 16H48C30.33 16 16 30.33 16 48L16 48zM304 64V73.84C304 119.3 276.3 160.2 234.1 177.1C179.7 198.9 144 251.6 144 310.2V383.1C144 392.8 151.2 399.1 160 399.1C168.8 399.1 176 392.8 176 383.1V310.2C176 298.3 177.9 286.7 181.5 275.7C183.4 269.9 188.4 265.7 194.5 264.8C200.6 264 206.6 266.7 209.1 271.8L354.7 488.9C359.6 496.2 369.5 498.2 376.9 493.3C384.2 488.4 386.2 478.5 381.3 471.1L297.1 344.9C293.9 339.1 293.6 333.7 296.4 328.5C299.1 323.2 304.6 319.1 310.5 319.1H385C389.8 319.1 394.3 322.1 397.3 325.8L445.8 384H487.5L417.1 299.5C411 292.2 402 287.1 392.5 287.1H321.4C315.1 287.1 310.9 285.3 307.1 280.7L267 217.6C266.9 217.3 266.7 217.1 266.5 216.8C263.9 213.3 262.9 208.8 263.7 204.5C264.5 200.2 267.1 196.4 270.7 194C310.9 167.9 336 122.1 336 73.84V64L304 64zM352 64V73.84C352 122.1 329.4 168.3 292.4 198.1C288.3 201.4 283.9 204.5 279.5 207.4C279.8 207.9 280.1 208.4 280.4 208.9L321.4 271.1H392.5C406.8 271.1 420.3 278.3 429.4 289.3L508.3 384H568C572.4 384 576 380.4 576 376V72C576 67.58 572.4 64 568 64L352 64zM148 184C119.3 184 96 160.7 96 132C96 103.3 119.3 80 148 80C176.7 80 200 103.3 200 132C200 145.2 195.1 157.2 186.1 166.4C182.8 171.2 177.7 175.2 171.9 178.2C164.8 181.9 156.6 184 148 184zM148 168C167.9 168 184 151.9 184 132C184 112.1 167.9 96 148 96C128.1 96 112 112.1 112 132C112 151.9 128.1 168 148 168z"],
    "toolbox": [512, 512, [129520], "f552", "M502.6 214.6l-77.25-77.25C419.4 131.4 411.2 128 402.7 128H384V72C384 49.94 366.1 32 344 32h-176C145.9 32 128 49.94 128 72V128H109.3C100.8 128 92.63 131.4 86.63 137.4L9.373 214.6C3.371 220.6 0 228.8 0 237.3V416c0 35.35 28.65 64 64 64h384c35.35 0 64-28.65 64-64V237.3C512 228.8 508.6 220.6 502.6 214.6zM144 72c0-13.23 10.78-24 24-24h176c13.22 0 24 10.77 24 24V128h-224V72zM496 416c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48v-88h136v48c0 4.422 3.594 8 7.1 8S168 380.4 168 376v-48h176v48c0 4.422 3.594 8 8 8s8-3.578 8-8v-48h136V416zM496 312h-136v-48C360 259.6 356.4 256 352 256s-8 3.578-8 8v48h-176v-48C168 259.6 164.4 256 160 256S152 259.6 152 264v48H16V237.3c0-4.273 1.664-8.291 4.688-11.31l77.25-77.25C100.1 145.7 104.1 144 109.3 144h293.5c4.273 0 8.291 1.664 11.31 4.686l77.26 77.26C494.3 228.1 496 232.1 496 237.3V312z"],
    "envelope-dot": [576, 512, ["envelope-badge"], "e16f", "M527.1 160c-3.834 0-7.555 1.305-10.55 3.701l-205.1 164c-13.31 10.66-33.69 10.66-47 0L48 154.6V128c0-26.51 21.49-48 48-48h312C412.4 80 416 76.42 416 72S412.4 64 408 64H96C60.65 64 32 92.65 32 128v256c0 35.35 28.65 64 64 64h384c35.35 0 64-28.65 64-64V176.9C544 167.6 536.4 160 527.1 160zM528 384c0 26.47-21.53 48-48 48H96c-26.47 0-48-21.53-48-48V175.1l206.5 165.2C264 347.8 275.9 352 288 352s24-4.184 33.5-11.76L528 175.1V384zM512 0c-35.35 0-64 28.65-64 64s28.65 64 64 64s64-28.65 64-64S547.3 0 512 0zM512 112c-26.47 0-48-21.53-48-48s21.53-48 48-48s48 21.53 48 48S538.5 112 512 112z"],
    "hands-holding-circle": [640, 512, [], "e4fb", "M448 128C448 198.7 390.7 256 319.1 256C249.3 256 191.1 198.7 191.1 128C191.1 57.31 249.3 0 319.1 0C390.7 0 448 57.31 448 128zM319.1 16C258.1 16 207.1 66.14 207.1 128C207.1 189.9 258.1 240 319.1 240C381.9 240 432 189.9 432 128C432 66.14 381.9 16 319.1 16zM95.1 258.1C95.1 273.1 100.8 286.7 109.5 297.7C110.4 288.8 113.9 280.2 120.1 272.9C137.1 253.1 167.3 251.1 185.7 270.4L278.5 363.2C294.8 379.5 303.1 401.7 303.1 424.8V504C303.1 508.4 300.4 512 295.1 512C291.6 512 287.1 508.4 287.1 504V424.8C287.1 405.9 280.5 387.8 267.2 374.5L174.4 281.7C162.6 269.9 143.1 270.6 132.2 283.4C122.5 294.8 123.1 311.8 133.7 322.4L197.7 386.3C200.8 389.5 200.8 394.5 197.7 397.7C194.5 400.8 189.5 400.8 186.3 397.7L102.9 314.2C88.23 299.5 79.1 279.7 79.1 258.1V111.1C79.1 94.33 65.67 79.1 47.1 79.1C30.33 79.1 15.1 94.33 15.1 111.1V344.2C15.1 367.6 25.27 389.1 41.77 406.5L133.7 498.3C136.8 501.5 136.8 506.5 133.7 509.7C130.5 512.8 125.5 512.8 122.3 509.7L30.46 417.8C10.96 398.3 0 371.8 0 344.2V111.1C0 85.49 21.49 63.1 48 63.1C74.51 63.1 96 85.49 96 111.1L95.1 258.1zM640 112V344.2C640 371.8 629 398.3 609.5 417.8L517.7 509.7C514.5 512.8 509.5 512.8 506.3 509.7C503.2 506.5 503.2 501.5 506.3 498.3L598.2 406.5C614.7 389.1 624 367.6 624 344.2V112C624 94.33 609.7 80 592 80C574.3 80 560 94.33 560 112V258.1C560 279.7 551.8 299.5 537.1 314.2L453.7 397.7C450.5 400.8 445.5 400.8 442.3 397.7C439.2 394.5 439.2 389.5 442.3 386.3L506.3 322.4C516.9 311.8 517.5 294.8 507.8 283.4C496.9 270.6 477.4 269.9 465.6 281.7L372.8 374.5C359.5 387.8 352 405.9 352 424.8V504C352 508.4 348.4 512 344 512C339.6 512 336 508.4 336 504V424.8C336 401.7 345.2 379.5 361.5 363.2L454.3 270.4C472.7 251.1 502.9 253.1 519.9 272.9C526.1 280.2 529.6 288.8 530.5 297.7C539.2 286.7 544 273.1 544 258.1V112C544 85.49 565.5 64 592 64C618.5 64 640 85.49 640 112L640 112z"],
    "bug": [512, 512, [], "f188", "M160 96C160 42.98 202.1 0 256 0C309 0 352 42.98 352 96V99.56C352 115.3 339.3 128 323.6 128H188.4C172.7 128 160 115.3 160 99.56V96zM256 16C211.8 16 176 51.82 176 96V99.56C176 106.4 181.6 112 188.4 112H323.6C330.4 112 336 106.4 336 99.56V96C336 51.82 300.2 16 256 16zM34.34 98.34C37.47 95.22 42.53 95.22 45.66 98.34L132.3 185C150.5 169.4 174.2 160 200 160H312C337.8 160 361.5 169.4 379.7 185L466.3 98.34C469.5 95.22 474.5 95.22 477.7 98.34C480.8 101.5 480.8 106.5 477.7 109.7L390.1 196.3C406.6 214.5 416 238.2 416 263.1V279.1H504C508.4 279.1 512 283.6 512 287.1C512 292.4 508.4 295.1 504 295.1H416V319.1C416 353.2 405.9 383.9 388.7 409.5C389 409.7 389.3 410 389.7 410.3L477.7 498.3C480.8 501.5 480.8 506.5 477.7 509.7C474.5 512.8 469.5 512.8 466.3 509.7L379 422.3C349.7 457.6 305.4 480 255.1 480C206.6 480 162.3 457.6 132.1 422.3L45.66 509.7C42.53 512.8 37.47 512.8 34.34 509.7C31.22 506.5 31.22 501.5 34.34 498.3L122.3 410.3C122.7 410 122.1 409.7 123.3 409.5C106.1 383.9 96 353.2 96 319.1V295.1H8C3.582 295.1 0 292.4 0 287.1C0 283.6 3.582 279.1 8 279.1H96V263.1C96 238.2 105.4 214.5 121 196.3L34.34 109.7C31.22 106.5 31.22 101.5 34.34 98.34H34.34zM264 232V463.8C339.8 459.6 400 396.8 400 320V264C400 215.4 360.6 176 312 176H200C151.4 176 112 215.4 112 264V320C112 396.8 172.2 459.6 248 463.8V232C248 227.6 251.6 224 256 224C260.4 224 264 227.6 264 232V232z"],
    "bowl-chopsticks": [512, 512, [], "e2e9", "M9.641 119.8C5.317 120.7 1.076 117.1 .1699 113.6C-.7366 109.3 2.034 105.1 6.358 104.2L502.4 .1718C506.7-.7347 510.9 2.036 511.8 6.36C512.7 10.68 509.1 14.92 505.6 15.83L9.641 119.8zM511.1 127.5C512.3 131.9 508.9 135.7 504.5 135.1L8.515 167.1C4.106 168.3 .3005 164.9 .016 160.5C-.2685 156.1 3.075 152.3 7.484 152L503.5 120C507.9 119.7 511.7 123.1 511.1 127.5zM1.993 257.9C.9114 239.5 15.53 224 33.94 224H478.1C496.5 224 511.1 239.5 510 257.9L508.4 285.2C503.5 368.4 453.6 438.9 383.1 473.3C378.8 495.4 359.3 512 336 512H175.1C152.7 512 133.2 495.4 128.9 473.3C58.44 438.9 8.495 368.4 3.597 285.2L1.993 257.9zM135.9 458.9C140.4 461.1 143.6 465.3 144.6 470.2C147.5 484.9 160.5 496 175.1 496H336C351.5 496 364.5 484.9 367.4 470.2C368.4 465.3 371.6 461.1 376.1 458.9C441.5 426.9 487.9 361.5 492.4 284.2L494 256.9C494.6 247.8 487.3 240 478.1 240H33.94C24.73 240 17.42 247.8 17.96 256.9L19.57 284.2C24.12 361.5 70.47 426.9 135.9 458.9V458.9z"],
    "credit-card": [576, 512, [128179, 62083, "credit-card-alt"], "f09d", "M96 360C96 355.6 99.58 352 104 352H184C188.4 352 192 355.6 192 360C192 364.4 188.4 368 184 368H104C99.58 368 96 364.4 96 360zM224 360C224 355.6 227.6 352 232 352H376C380.4 352 384 355.6 384 360C384 364.4 380.4 368 376 368H232C227.6 368 224 364.4 224 360zM0 96C0 60.65 28.65 32 64 32H512C547.3 32 576 60.65 576 96V416C576 451.3 547.3 480 512 480H64C28.65 480 0 451.3 0 416V96zM16 96V128H560V96C560 69.49 538.5 48 512 48H64C37.49 48 16 69.49 16 96zM16 144V240H560V144H16zM16 416C16 442.5 37.49 464 64 464H512C538.5 464 560 442.5 560 416V256H16V416z"],
    "circle-s": [512, 512, [], "e121", "M258 248.3C202.8 233.9 169.8 222.3 177 184.1c2.156-11.48 8.875-21.16 19.41-27.98c16.31-10.58 50.5-19.58 120.6-2.719c4.281 .9844 8.625-1.609 9.656-5.906S325 138.9 320.7 137.8c-60.66-14.59-105.3-12.95-133 4.844C173.4 151.1 164.3 165.2 161.3 181.1c-10.5 55.64 44.34 70 92.72 82.67c55.25 14.47 88.25 26 81.03 64.23c-2.594 13.73-9.594 23.66-21.44 30.36c-33.53 18.91-95.72 7-142.8-10.42c-4.031-1.531-8.75 .5781-10.28 4.719s.5625 8.75 4.719 10.28c16.78 6.219 61.28 21.06 103.1 21.06c19.25 0 37.94-3.141 53.09-11.7c15.97-9.047 25.81-22.94 29.31-41.33C361.3 275.4 306.4 261 258 248.3zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 496c-132.3 0-240-107.7-240-240S123.7 16 256 16s240 107.7 240 240S388.3 496 256 496z"],
    "box-ballot": [576, 512, [128499], "f735", "M128 256h320c8.836 0 16-7.164 16-16V32c0-17.67-14.33-32-32-32h-288c-17.67 0-32 14.33-32 32v208C112 248.8 119.2 256 128 256zM128 32c0-8.822 7.178-16 16-16h288C440.8 16 448 23.18 448 32v208H128V32zM528 160h-24c-4.418 0-8 3.582-8 8s3.582 8 8 8h24c17.67 0 32 14.33 32 32V320h-544V208c0-17.67 14.33-32 32-32h24c4.418 0 8-3.582 8-8S76.42 160 72 160H48C21.49 160 0 181.5 0 208V480c0 17.67 14.33 32 32 32h512c17.67 0 32-14.33 32-32V208C576 181.5 554.5 160 528 160zM560 480c0 8.822-7.178 16-16 16H32c-8.822 0-16-7.178-16-16v-144h544V480z"],
    "car": [512, 512, [128664, "automobile"], "f1b9", "M128 288C128 305.7 113.7 320 96 320C78.33 320 64 305.7 64 288C64 270.3 78.33 256 96 256C113.7 256 128 270.3 128 288zM96 272C87.16 272 80 279.2 80 288C80 296.8 87.16 304 96 304C104.8 304 112 296.8 112 288C112 279.2 104.8 272 96 272zM384 288C384 270.3 398.3 256 416 256C433.7 256 448 270.3 448 288C448 305.7 433.7 320 416 320C398.3 320 384 305.7 384 288zM416 304C424.8 304 432 296.8 432 288C432 279.2 424.8 272 416 272C407.2 272 400 279.2 400 288C400 296.8 407.2 304 416 304zM58.02 199.8L91.05 84.22C99.88 53.31 128.1 32 160.3 32H351.7C383.9 32 412.1 53.31 420.1 84.22L453.1 199.8C488.1 214.5 512 248.5 512 288V472C512 476.4 508.4 480 504 480C499.6 480 496 476.4 496 472V400H16V472C16 476.4 12.42 480 8 480C3.582 480 0 476.4 0 472V288C0 248.5 23.89 214.5 58.02 199.8H58.02zM76.31 194C82.67 192.7 89.25 192 96 192H416C422.7 192 429.3 192.7 435.7 194L405.6 88.62C398.7 64.57 376.7 48 351.7 48H160.3C135.3 48 113.3 64.57 106.4 88.62L76.31 194zM416 208H96C51.82 208 16 243.8 16 288V384H496V288C496 243.8 460.2 208 416 208z"],
    "hand-holding-hand": [512, 512, [], "e4f7", "M9.38 307.6C17.02 297.2 28.22 290.5 40.93 288.6C53.69 286.6 66.24 289.8 76.5 297.4L194 384H280C284.4 384 288 380.4 288 376.1C288 371.7 284.4 368.1 280 368.1H233.8C213.4 368.1 195.7 353.8 192.5 334.7C190.6 323 193.9 311.1 201.5 302.2C209.1 293.2 220.3 288.1 232 288.1H360C388.7 288.1 416.8 298 439.2 316.1L483.5 352.1H504C508.4 352.1 512 355.7 512 360.1C512 364.5 508.4 368.1 504 368.1H477.8L429.1 328.5C409.6 312.8 385.1 304.1 360 304.1H232C224.1 304.1 218.3 307.2 213.7 312.5C209.1 318 207.2 324.1 208.3 332.1C210.2 343.5 221.2 352.1 233.8 352.1H280C293.3 352.1 304 362.8 304 376.1C304 389.3 293.3 400 280 400H188.8L66.99 310.3C60.13 305.2 51.67 303.2 43.3 304.4C34.83 305.7 27.36 310.2 22.25 317.1C17.19 323.1 15.1 332.4 16.38 340.8C17.66 349.3 22.14 356.7 29.03 361.8L164.1 461.3C180.5 473.3 200.7 480 221 480H504C508.4 480 512 483.6 512 488C512 492.4 508.4 496 504 496H221C197.3 496 173.7 488.2 154.6 474.2L19.54 374.7C9.223 367.1 2.473 355.9 .5514 343.3C-1.371 330.6 1.77 317.9 9.379 307.6L9.38 307.6zM438.6 188.4C430.1 198.8 419.8 205.5 407.1 207.4C394.3 209.4 381.8 206.2 371.5 198.5L285.1 143.1H199.1C195.6 143.1 191.1 147.6 191.1 151.9C191.1 156.3 195.6 159.9 199.1 159.9H246.2C266.6 159.9 284.3 174.2 287.5 193.3C289.4 204.1 286.1 216.9 278.5 225.8C270.9 234.8 259.7 239.9 247.1 239.9H151.1C123.3 239.9 95.15 229.1 72.82 211.9L28.53 175.9H8C3.578 175.9 .0003 172.3 .0003 167.9C.0003 163.5 3.578 159.9 8 159.9H34.22L82.9 199.5C102.4 215.2 126.9 223.9 151.1 223.9H247.1C255 223.9 261.7 220.8 266.3 215.5C270.9 209.1 272.8 203 271.7 195.9C269.8 184.5 258.8 175.9 246.2 175.9H199.1C186.7 175.9 175.1 165.2 175.1 151.9C175.1 138.7 186.7 127.1 199.1 127.1H291.2L381 185.7C387.9 190.8 396.3 192.8 404.7 191.6C413.2 190.3 420.6 185.8 425.7 178.9C430.8 172 432.9 163.6 431.6 155.2C430.3 146.7 425.9 139.2 418.1 134.2L315.9 66.71C299.5 54.65 279.3 47.1 258.1 47.1H8C3.578 47.1 .0003 44.4 .0003 39.1C.0003 35.59 3.578 32 8 32H258.1C282.7 32 306.3 39.75 325.4 53.84L428.5 121.3C438.8 128.9 445.5 140.1 447.4 152.7C449.4 165.4 446.2 178.1 438.6 188.4V188.4z"],
    "user-tie-hair": [448, 512, [], "e45f", "M96 128C96 57.31 153.3 0 224 0C294.7 0 352 57.31 352 128V144C352 214.7 294.7 272 224 272C153.3 272 96 214.7 96 144V128zM334.9 112H312C289.9 112 269 101.8 255.4 84.49L250.1 89.86C231.2 113.1 201.7 128 170.5 128H112V144C112 205.9 162.1 256 224 256C285.9 256 336 205.9 336 144V128C336 122.6 335.6 117.2 334.9 112L334.9 112zM312 96H331.4C324.6 73.21 310.7 53.46 292.4 39.29L265.8 71.75L267.2 73.6C277.8 87.7 294.4 96 312 96H312zM278.1 30.4C262.7 21.23 243.1 16 224 16C167.6 16 120.9 57.72 113.1 112H170.5C196.9 112 221.9 100.2 238.6 79.72L278.1 30.4zM176.9 308.3C178.3 305.7 181 304 184 304H264C266.1 304 269.7 305.7 271.1 308.3C272.5 311 272.3 314.2 270.5 316.6L233.3 368.7L256.5 415.1L303.6 320.9C384.7 329.3 448 397.9 448 481.3C448 498.2 434.2 511.1 417.3 511.1H30.72C13.75 511.1 0 498.2 0 481.3C0 397.9 63.28 329.3 144.4 320.9L191.5 415.1L214.7 368.7L177.5 316.6C175.7 314.2 175.5 311 176.9 308.3H176.9zM199.5 320L224 354.2L248.5 320H199.5zM135.3 338.3C67.45 350.6 16 409.9 16 481.3C16 489.4 22.59 495.1 30.72 495.1H214.1L135.3 338.3zM200.5 432.9L224 480L247.5 432.9L224 385.9L200.5 432.9zM432 481.3C432 409.9 380.5 350.6 312.7 338.3L233.9 495.1H417.3C425.4 495.1 432 489.4 432 481.3H432z"],
    "podium-star": [448, 512, [], "f758", "M408.9 216c-4.844-.6406-8.344 2.672-8.844 7.047l-28.75 251.6C369.9 486.9 359.7 496 347.4 496H100.6c-12.22 0-22.47-9.141-23.88-21.27L47.94 223.1c-.5-4.375-4.188-7.656-8.844-7.047c-4.406 .5-7.531 4.469-7.031 8.859l28.75 251.6C63.09 496.8 80.19 512 100.6 512h246.9c20.38 0 37.47-15.23 39.75-35.45l28.75-251.6C416.4 220.5 413.3 216.5 408.9 216zM440 152H104V112c0-30.88 25.12-56 56-56h32.81C196.6 78.68 216.2 96 240 96h64C330.5 96 352 74.51 352 48S330.5 0 304 0h-64C216.2 0 196.6 17.32 192.8 40H160c-39.69 0-72 32.3-72 72v40h-80C3.594 152 0 155.6 0 160s3.594 8 8 8h432C444.4 168 448 164.4 448 160S444.4 152 440 152zM240 16h64c17.64 0 32 14.36 32 32s-14.36 32-32 32h-64c-17.64 0-32-14.36-32-32S222.4 16 240 16zM333.5 302.7l-69.97-10.19l-31.38-63.44C230.5 225.7 227.2 224 224 224S217.5 225.7 215.8 229l-31.26 63.44L114.5 302.7c-7.443 1.029-10.42 10.31-5.039 15.57l50.62 49.36l-11.91 69.63C147.2 443.2 151.9 448 157.1 448c1.373 0 2.863-.3438 4.236-1.145l62.64-32.87l62.53 32.87C288 447.7 289.4 448 290.9 448c5.268 0 9.963-4.811 8.934-10.77l-11.91-69.63l50.62-49.36C343.9 312.1 340.9 303.7 333.5 302.7zM270.7 362l10.99 64.22l-57.69-30.33l-57.7 30.29l10.98-64.19L130.6 316.5l64.52-9.4l28.83-58.51l28.94 58.51l64.5 9.396L270.7 362z"],
    "user-hair-mullet": [448, 512, ["business-front", "party-back", "trian-balbot"], "e45c", "M96 104C91.58 104 88 100.4 88 96C88 91.58 91.58 88 96 88H102.4C119.2 36.9 167.3 0 224 0C280.7 0 328.8 36.9 345.6 88H352C356.4 88 360 91.58 360 96C360 100.4 356.4 104 352 104H349.8C351.2 111.8 352 119.8 352 128V144C352 160.1 349 175.4 343.6 189.6C343.9 190.4 344 191.2 344 192C344 208.2 344 219.2 346.8 230.1C349.4 240.7 354.8 251.7 366.4 267.2C368.4 269.8 368.5 273.4 366.8 276.2C365.1 278.9 361.9 280.4 358.7 279.9L316.5 272.9L303.2 299.6C301.4 303.1 297.2 304.8 293.5 303.6L269.5 295.6C265.3 294.2 263 289.7 264.4 285.5C265.8 281.3 270.3 279 274.5 280.4L291.9 286.2L304.8 260.4C306.4 257.3 309.9 255.5 313.3 256.1L342.9 261C337.1 251.4 333.4 242.8 331.2 233.9C329.9 228.6 329.1 223.2 328.7 217.7C305.5 250.6 267.2 272 224 272C180.8 272 142.5 250.6 119.3 217.7C118.9 223.2 118.1 228.6 116.8 233.9C114.6 242.8 110.9 251.4 105.1 261L134.7 256.1C138.1 255.5 141.6 257.3 143.2 260.4L156.1 286.2L173.5 280.4C177.7 279 182.2 281.3 183.6 285.5C184.1 289.7 182.7 294.2 178.5 295.6L154.5 303.6C150.8 304.8 146.6 303.1 144.8 299.6L131.5 272.9L89.32 279.9C86.09 280.4 82.86 278.9 81.16 276.2C79.47 273.4 79.64 269.8 81.6 267.2C93.21 251.7 98.58 240.7 101.2 230.1C103.1 219.2 104 208.2 104 192C104 191.2 104.1 190.4 104.4 189.6C98.96 175.4 96 160.1 96 144V128C96 119.8 96.77 111.8 98.25 104L96 104zM336 144V128C336 119.8 335.1 111.7 333.4 104H307.4C274.4 104 243.6 88.4 224 62.16C204.4 88.4 173.6 104 140.6 104H114.6C112.9 111.7 112 119.8 112 128V144C112 205.9 162.1 256 224 256C285.9 256 336 205.9 336 144H336zM119.4 88H140.6C170 88 197.5 73.3 213.8 48.81L217.3 43.56C218.8 41.34 221.3 40 223.1 40C226.7 40 229.2 41.34 230.7 43.56L234.2 48.81C250.5 73.3 277.1 88 307.4 88H328.6C312.5 45.9 271.8 16 223.1 16C176.2 16 135.5 45.9 119.4 88H119.4zM284.4 320C374.8 320 448 393.2 448 483.6C448 499.3 435.3 512 419.6 512H28.44C12.74 512 0 499.3 0 483.6C0 393.2 73.23 320 163.6 320H284.4zM163.6 336C82.06 336 16 402.1 16 483.6C16 490.4 21.57 496 28.44 496H419.6C426.4 496 432 490.4 432 483.6C432 402.1 365.9 336 284.4 336H163.6z"],
    "microphone-stand": [512, 512, [127908], "f8cb", "M479.2 32.8C457.3 10.93 428.7 0 399.1 0c-28.66 0-57.32 10.93-79.2 32.8l-43.31 43.31c-18.7 18.7-28.9 42.41-31.62 66.79l-233.3 263c-17.53 19.89-16.61 50.13 2.094 68.84l22.41 22.52C46.83 507.1 59.72 512 72.66 512c11.91 0 23.84-4.172 33.41-12.61L248 373.5V504c0 4.422 3.581 7.998 8.003 7.998S264 508.4 264 504v-144c0-.1992-.1973-.3125-.2109-.5078l105.3-93.37c24.4-2.703 48.12-12.91 66.83-31.62l43.31-43.31C522.9 147.5 522.9 76.55 479.2 32.8zM95.48 487.4C89.19 492.9 81.08 496 72.66 496c-9.207 0-17.83-3.551-24.25-9.973l-22.43-22.54c-12.75-12.76-13.37-33.39-1.441-46.92l229.4-258.6l100.1 100.1L95.48 487.4zM467.9 179.9l-43.31 43.31c-14.91 14.91-34.27 24.09-55.97 26.77l-106.6-106.6c2.691-21.71 11.87-41.06 26.78-55.97l43.31-43.31C350.3 25.98 374.4 16 399.1 16c25.64 0 49.75 9.984 67.88 28.12C505.3 81.55 505.3 142.5 467.9 179.9zM310.5 65.78l135.8 135.8l11.31-11.31l-135.8-135.8L310.5 65.78z"],
    "book-open-reader": [512, 512, ["book-reader"], "f5da", "M256 192c53 0 96-43 96-96s-43-96-96-96S160 43 160 96S203 192 256 192zM256 16c44.11 0 80 35.89 80 80S300.1 176 256 176C211.9 176 176 140.1 176 96S211.9 16 256 16zM482.2 192c-.5781 0-1.337 .0156-1.923 .0449c-53.52 2.879-161.6 16.95-224.1 56.84c-62.52-39.89-170.8-53.96-224.3-56.84C31.18 192 30.42 192 29.84 192C13.33 192 0 203.1 0 219.2v208.7c0 14.44 12.35 26.44 28.23 27.22c48.46 2.426 148.4 19.34 213.6 53.38C246.3 510.8 251.2 512 256 512c4.84 0 9.678-1.17 14.17-3.512c65.24-34.04 165.1-50.95 213.6-53.38C499.6 454.3 512 442.3 512 427.9V219.2C512 203.1 498.7 192 482.2 192zM248 493.7c-68.21-35.16-170.3-52.17-218.1-54.6C21.72 438.8 16 433.8 16 427.9V219.4c0-3.566 1.943-6.078 3.572-7.557c2.691-2.443 6.365-3.797 11.22-3.797c66.2 3.561 162.8 19.93 216.7 54.36L248 262.7V493.7zM496 427.9c0 5.945-5.717 10.88-13.04 11.24c-48.66 2.438-150.8 19.44-218.1 54.6V262.8l.7031-.4492c53.96-34.43 150.3-50.8 216.4-54.35L481.1 208C489.7 208 496 213.1 496 219.4V427.9z"],
    "family-dress": [512, 512, [], "e301", "M384 128c35.38 0 64-28.62 64-64s-28.62-64-64-64s-64 28.62-64 64S348.6 128 384 128zM384 16c26.47 0 48 21.53 48 48S410.5 112 384 112S336 90.47 336 64S357.5 16 384 16zM256 240c30.95 0 56-25.05 56-56S286.1 128 256 128S200 153 200 184S225 240 256 240zM256 144c22.06 0 40 17.94 40 40S278.1 224 256 224S216 206.1 216 184S233.9 144 256 144zM168 496c-8.812 0-16-7.172-16-16v-112H16.01l51.54-180.4C69.5 180.8 75.83 176 82.94 176h90.13c1.625 0 2.902 1.016 4.402 1.482C178.5 171.9 180 166.6 182.1 161.5C179.2 160.6 176.2 160 173.1 160H82.94C68.65 160 56.09 169.5 52.17 183.2l-51.54 180.4C-2.297 373.8 5.379 384 16.01 384H56v96c0 17.64 14.34 32 32 32s32-14.36 32-32v-96h16v96c0 17.64 14.34 32 32 32c6.746 0 12.64-2.609 17.77-6.234l-11.23-11.23C172.5 495.4 170.3 496 168 496zM104 480c0 8.828-7.188 16-16 16s-16-7.172-16-16v-96h32V480zM128 128c35.38 0 64-28.62 64-64S163.4 0 128 0S64 28.62 64 64S92.63 128 128 128zM128 16c26.47 0 48 21.53 48 48S154.5 112 128 112S80 90.47 80 64S101.5 16 128 16zM511.4 363.6L459.8 183.2C455.9 169.5 443.4 160 429.1 160h-90.13c-3.141 0-6.143 .6289-9.043 1.49c2.105 5.084 3.617 10.45 4.641 15.99C336 177 337.3 176 338.9 176h90.13c7.105 0 13.43 4.771 15.38 11.6L495.1 368H360V480c0 8.828-7.188 16-16 16c-2.34 0-4.525-.5625-6.531-1.469l-11.23 11.23C331.4 509.4 337.3 512 344 512c17.66 0 32-14.36 32-32v-96h16v96c0 17.64 14.34 32 32 32s32-14.36 32-32v-96h39.99C506.6 384 514.3 373.8 511.4 363.6zM440 480c0 8.828-7.188 16-16 16s-16-7.172-16-16v-96h32V480zM336 384v-64c0-26.51-21.49-48-48-48H224c-26.51 0-48 21.49-48 48v64c0 17.67 14.33 32 32 32v64c0 17.67 14.33 32 32 32h32c17.67 0 32-14.33 32-32v-64C321.7 416 336 401.7 336 384zM288 480c0 8.822-7.178 16-16 16h-32C231.2 496 224 488.8 224 480v-64h64V480zM320 384c0 8.822-7.178 16-16 16h-96C199.2 400 192 392.8 192 384v-64c0-17.64 14.36-32 32-32h64c17.64 0 32 14.36 32 32V384z"],
    "circle-x": [512, 512, [], "e12e", "M365.2 129.1c-3.328-2.906-8.391-2.547-11.28 .8125L256 243.8L158 130.8c-2.891-3.359-7.953-3.719-11.28-.8125c-3.344 2.891-3.703 7.953-.8125 11.28L245.4 256l-99.46 114.8c-2.891 3.328-2.531 8.391 .8125 11.28C148.3 383.4 150.1 384 152 384c2.234 0 4.469-.9375 6.047-2.766L256 268.2l97.95 113C355.5 383.1 357.8 384 360 384c1.859 0 3.719-.6406 5.234-1.953c3.344-2.891 3.703-7.953 .8125-11.28L266.6 256l99.46-114.8C368.9 137.9 368.6 132.8 365.2 129.1zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 496c-132.3 0-240-107.7-240-240S123.7 16 256 16s240 107.7 240 240S388.3 496 256 496z"],
    "cabin": [576, 512, [], "e46d", "M248 143.1C248 121.9 265.9 103.1 288 103.1C310.1 103.1 328 121.9 328 143.1C328 166.1 310.1 183.1 288 183.1C265.9 183.1 248 166.1 248 143.1zM288 119.1C274.7 119.1 264 130.7 264 143.1C264 157.3 274.7 167.1 288 167.1C301.3 167.1 312 157.3 312 143.1C312 130.7 301.3 119.1 288 119.1V119.1zM512 271.1V287.1C512 297.6 507.8 306.1 501.2 311.1C507.8 317.9 512 326.4 512 336V352C512 361.6 507.8 370.1 501.2 376C507.8 381.9 512 390.4 512 400V416C512 425.6 507.8 434.1 501.2 440C507.8 445.9 512 454.4 512 464V480C512 497.7 497.7 512 480 512H384C366.3 512 352 497.7 352 480V464C352 454.4 356.2 445.9 362.8 440C356.2 434.1 352 425.6 352 416V400C352 390.4 356.2 381.9 362.8 376C356.2 370.1 352 361.6 352 352V336C352 326.4 356.2 317.9 362.8 311.1C356.2 306.1 352 297.6 352 287.1V271.1C352 266.2 353.6 260.7 356.3 255.1H219.7C222.4 260.7 224 266.2 224 271.1V287.1C224 297.6 219.8 306.1 213.2 311.1C219.8 317.9 224 326.4 224 336V352C224 361.6 219.8 370.1 213.2 376C219.8 381.9 224 390.4 224 400V416C224 425.6 219.8 434.1 213.2 440C219.8 445.9 224 454.4 224 464V480C224 497.7 209.7 512 192 512H96C78.33 512 64 497.7 64 480V464C64 454.4 68.19 445.9 74.83 440C68.19 434.1 64 425.6 64 416V400C64 390.4 68.19 381.9 74.83 376C68.19 370.1 64 361.6 64 352V336C64 326.4 68.19 317.9 74.83 311.1C68.19 306.1 64 297.6 64 287.1V271.1C64 266.2 65.56 260.7 68.28 255.1H37.58C21.24 255.1 8 242.8 8 226.4C8 217.4 12.12 208.9 19.18 203.3L263.1 9.538C277.7-2.03 298.3-2.03 312.9 9.538L400 78.72V56C400 42.75 410.7 31.1 424 31.1H488C501.3 31.1 512 42.75 512 56V167.7L556.8 203.3C563.9 208.9 568 217.4 568 226.4C568 242.8 554.8 256 538.4 256H507.7C510.4 260.7 512 266.2 512 272V271.1zM302.9 22.07C294.2 15.13 281.8 15.13 273.1 22.07L29.14 215.8C25.89 218.4 24 222.3 24 226.4C24 233.9 30.08 239.1 37.58 239.1H538.4C545.9 239.1 552 233.9 552 226.4C552 222.3 550.1 218.4 546.9 215.8L496.8 175.1H496V175.4L302.9 22.07zM480 432C488.8 432 496 424.8 496 416V400C496 391.2 488.8 384 480 384H384C375.2 384 368 391.2 368 400V416C368 424.8 375.2 432 384 432H480zM384 448C375.2 448 368 455.2 368 464V480C368 488.8 375.2 496 384 496H480C488.8 496 496 488.8 496 480V464C496 455.2 488.8 448 480 448H384zM496 352V336C496 327.2 488.8 319.1 480 319.1H384C375.2 319.1 368 327.2 368 336V352C368 360.8 375.2 368 384 368H480C488.8 368 496 360.8 496 352zM480 255.1H384C375.2 255.1 368 263.2 368 271.1V287.1C368 296.8 375.2 303.1 384 303.1H480C488.8 303.1 496 296.8 496 287.1V271.1C496 263.2 488.8 255.1 480 255.1zM192 432C200.8 432 208 424.8 208 416V400C208 391.2 200.8 384 192 384H96C87.16 384 80 391.2 80 400V416C80 424.8 87.16 432 96 432H192zM96 448C87.16 448 80 455.2 80 464V480C80 488.8 87.16 496 96 496H192C200.8 496 208 488.8 208 480V464C208 455.2 200.8 448 192 448H96zM208 352V336C208 327.2 200.8 319.1 192 319.1H96C87.16 319.1 80 327.2 80 336V352C80 360.8 87.16 368 96 368H192C200.8 368 208 360.8 208 352zM192 255.1H96C87.16 255.1 80 263.2 80 271.1V287.1C80 296.8 87.16 303.1 96 303.1H192C200.8 303.1 208 296.8 208 287.1V271.1C208 263.2 200.8 255.1 192 255.1zM496 154.1V55.1C496 51.58 492.4 47.1 488 47.1H424C419.6 47.1 416 51.58 416 55.1V91.43L496 154.1z"],
    "mountain-sun": [640, 512, [], "e52f", "M480 80C480 35.82 515.8 0 560 0C604.2 0 640 35.82 640 80C640 124.2 604.2 160 560 160C515.8 160 480 124.2 480 80zM560 144C595.3 144 624 115.3 624 80C624 44.65 595.3 16 560 16C524.7 16 496 44.65 496 80C496 115.3 524.7 144 560 144zM412.7 281.7L460.9 202.7C464.1 196.1 472.2 192 480 192C487.8 192 495 196.1 499.1 202.7L631.1 419.1C636.9 428.6 640 439.7 640 450.9C640 484.6 612.6 512 578.9 512H55.91C25.03 512 0 486.1 0 456.1C0 445.6 2.964 435.3 8.551 426.4L225.3 81.01C231.9 70.42 243.5 64 256 64C268.5 64 280.1 70.42 286.8 81.01L412.7 281.7zM422.2 296.9L503.4 426.4C509 435.3 512 445.6 512 456.1C512 471.7 505.6 485.9 495.2 496H578.9C603.8 496 624 475.8 624 450.9C624 442.6 621.7 434.5 617.4 427.4L485.4 211C484.3 209.2 482.2 207.1 480 207.1C477.8 207.1 475.7 209.2 474.6 211L422.2 296.9zM496 456.1C496 448.6 493.9 441.2 489.9 434.9L273.2 89.51C269.5 83.59 262.1 80 256 80C249 80 242.5 83.59 238.8 89.51L22.1 434.9C18.12 441.2 16 448.6 16 456.1C16 478.1 33.87 496 55.91 496H456.1C478.1 496 496 478.1 496 456.1H496z"],
    "chart-simple-horizontal": [448, 512, [], "e474", "M448 272C448 298.5 426.5 320 400 320H48C21.49 320 0 298.5 0 272V240C0 213.5 21.49 192 48 192H400C426.5 192 448 213.5 448 240V272zM400 208H48C30.33 208 16 222.3 16 240V272C16 289.7 30.33 304 48 304H400C417.7 304 432 289.7 432 272V240C432 222.3 417.7 208 400 208zM256 432C256 458.5 234.5 480 208 480H48C21.49 480 0 458.5 0 432V400C0 373.5 21.49 352 48 352H208C234.5 352 256 373.5 256 400V432zM208 368H48C30.33 368 16 382.3 16 400V432C16 449.7 30.33 464 48 464H208C225.7 464 240 449.7 240 432V400C240 382.3 225.7 368 208 368zM48 160C21.49 160 0 138.5 0 112V80C0 53.49 21.49 32 48 32H336C362.5 32 384 53.49 384 80V112C384 138.5 362.5 160 336 160H48zM368 112V80C368 62.33 353.7 48 336 48H48C30.33 48 16 62.33 16 80V112C16 129.7 30.33 144 48 144H336C353.7 144 368 129.7 368 112z"],
    "bluetooth": [320, 512, [], "f293", "M172.7 256l144.4-117.8C318.9 136.7 320 134.4 320 132s-1.094-4.688-2.938-6.188l-152-124c-2.406-1.938-5.688-2.406-8.5-1.031C153.8 2.102 152 4.914 152 8.008v231.2L13.06 125.8C9.592 123 4.592 123.5 1.811 126.9C-1.002 130.4-.4707 135.4 2.936 138.2l144.4 117.8l-144.4 117.8c-3.406 2.781-3.938 7.812-1.125 11.25c2.781 3.406 7.781 3.938 11.25 1.125L152 272.8V504c0 3.094 1.781 5.906 4.562 7.219C157.7 511.8 158.8 512 160 512c1.812 0 3.593-.625 5.062-1.812l152-124C318.9 384.7 320 382.4 320 380s-1.094-4.688-2.938-6.188L172.7 256zM168 24.85l131.3 107.2L168 239.2V24.85zM168 487.2V272.8L299.3 380L168 487.2z"],
    "arrows-left-right-to-line": [640, 512, [], "e4ba", "M8 64C12.42 64 16 67.58 16 72V440C16 444.4 12.42 448 8 448C3.582 448 0 444.4 0 440V72C0 67.58 3.582 64 8 64zM205.7 154.3C208.8 157.5 208.8 162.5 205.7 165.7L123.3 248H516.7L434.3 165.7C431.2 162.5 431.2 157.5 434.3 154.3C437.5 151.2 442.5 151.2 445.7 154.3L541.7 250.3C544.8 253.5 544.8 258.5 541.7 261.7L445.7 357.7C442.5 360.8 437.5 360.8 434.3 357.7C431.2 354.5 431.2 349.5 434.3 346.3L516.7 264H123.3L205.7 346.3C208.8 349.5 208.8 354.5 205.7 357.7C202.5 360.8 197.5 360.8 194.3 357.7L98.34 261.7C95.22 258.5 95.22 253.5 98.34 250.3L194.3 154.3C197.5 151.2 202.5 151.2 205.7 154.3H205.7zM640 440C640 444.4 636.4 448 632 448C627.6 448 624 444.4 624 440V72C624 67.58 627.6 64 632 64C636.4 64 640 67.58 640 72V440z"],
    "hand-back-point-left": [512, 512, [], "e19f", "M380.9 480h-102.8C248.3 480 224 455.7 224 425.8v-12.88c-19.38-9.094-32-27.97-32-48.66v-15.38c0-7.25 1.188-13.94 3.5-20.06C183.2 318.7 176 303.6 176 287.4V278.8C176 270.9 177.8 263.1 181.1 256H56C25.13 256 0 230.9 0 200S25.13 144 56 144h288C348.4 144 352 147.6 352 152S348.4 160 344 160h-288C33.94 160 16 177.9 16 200S33.94 240 56 240h139.1c5.328 0 8.017 4.521 8.017 7.996C203.1 255.1 192 259.3 192 278.8v8.594c0 13.06 6.656 25.09 17.81 32.19c2.408 1.515 3.713 4.079 3.713 6.729c0 4.993-5.526 7.861-5.526 22.65v15.38c0 15.59 11.06 30.34 26.91 35.84c3.12 1.078 5.417 4.01 5.417 7.136c0 .3179-.0237 .6378-.0728 .9579c0 0-.25 2.281-.25 2.312v15.28C240 446.9 257.1 464 278.2 464h102.8C444.4 464 496 412.4 496 348.9V226.3c0-19.09-4.812-38.09-13.94-54.91L447.6 108C438.3 90.72 420.2 80 400.6 80h-77.44c-16.34 0-31.59 7.312-41.81 20.09l-11.06 13.84c-1.575 1.969-3.899 2.995-6.249 2.995c-4.635 0-8.018-3.791-8.018-8.008c0-1.753 .5778-3.516 1.768-4.987l11.06-13.84C282.1 73.5 301.9 64 323.1 64h77.44c25.56 0 48.97 13.94 61.13 36.38l34.44 63.41C506.5 182.9 512 204.6 512 226.3v122.6C512 421.2 453.2 480 380.9 480z"],
    "message-dots": [512, 512, ["comment-alt-dots", "messaging"], "f4a3", "M127.1 175.1c-17.67 0-32 14.33-32 31.1s14.33 31.1 32 31.1s32-14.33 32-31.1S145.7 175.1 127.1 175.1zM127.1 223.1c-8.824 0-16-7.177-16-15.1s7.176-15.1 16-15.1s16 7.177 16 15.1S136.8 223.1 127.1 223.1zM255.1 175.1c-17.67 0-32 14.33-32 31.1s14.33 31.1 32 31.1s32-14.33 32-31.1S273.7 175.1 255.1 175.1zM255.1 223.1c-8.824 0-16-7.177-16-15.1s7.176-15.1 16-15.1s16 7.177 16 15.1S264.8 223.1 255.1 223.1zM383.1 175.1c-17.67 0-32 14.33-32 31.1s14.33 31.1 32 31.1s32-14.33 32-31.1S401.7 175.1 383.1 175.1zM383.1 223.1c-8.824 0-16-7.177-16-15.1s7.176-15.1 16-15.1s16 7.177 16 15.1S392.8 223.1 383.1 223.1zM447.1 0h-384c-35.25 0-64 28.75-64 63.1v287.1c0 35.25 28.75 63.1 64 63.1h96v83.1C159.1 507 165.9 512 172.2 512c2.369 0 4.786-.7456 6.948-2.324l124.9-93.7h144c35.25 0 64-28.75 64-63.1V63.1C511.1 28.75 483.2 0 447.1 0zM495.1 351.1c0 26.46-21.53 47.1-48 47.1h-149.3l-122.7 92.08v-92.08H63.1c-26.47 0-48-21.53-48-47.1v-287.1c0-26.46 21.53-47.1 48-47.1h384c26.47 0 48 21.53 48 47.1V351.1z"],
    "file-heart": [384, 512, [], "e176", "M374.6 150.6l-141.3-141.3C227.4 3.371 219.2 0 210.7 0H64C28.65 0 0 28.65 0 64l.0065 384c0 35.34 28.65 64 64 64H320c35.35 0 64-28.66 64-64V173.3C384 164.8 380.6 156.6 374.6 150.6zM224 22.63L361.4 160H248C234.8 160 224 149.2 224 136V22.63zM368 448c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V64c0-26.47 21.53-48 48-48h144v120c0 22.06 17.94 40 40 40h120V448zM194.6 261.3L191.9 264.1L189.2 261.3C164.3 235.6 124.5 232.8 98.42 254.1c-14.58 12.5-23.12 30-24.05 49.31c-.9219 19.12 6.078 37.91 19.22 51.53l83.02 85.59c4.125 4.219 9.594 6.531 15.39 6.531s11.27-2.312 15.42-6.562l82.98-85.56c13.16-13.62 20.16-32.41 19.22-51.53c-.9531-19.34-9.531-36.84-24.17-49.31C259.5 232.9 219.6 235.6 194.6 261.3zM275.1 267.2c11.25 9.562 17.86 23.03 18.58 37.91c.7344 14.72-4.641 29.16-14.73 39.63l-82.95 85.53c-2.156 2.188-5.781 2.156-7.875 .0313l-82.97-85.56C95.01 334.3 89.64 319.8 90.34 305.1c.7187-14.88 7.281-28.34 18.47-37.91c8.797-7.5 19.73-11.16 30.84-11.16c13.64 0 27.55 5.562 38.02 16.38l14.2 14.72l14.19-14.69C225.2 252.7 255.5 250.5 275.1 267.2z"],
    "beer-mug": [512, 512, ["beer-foam"], "e0b3", "M115.2 133.3C119.8 130.2 125 128.8 130.2 128.8c8.338-.002 16.79 3.602 23.28 9.684C167.8 151.8 186.9 160 207.1 160s40.23-8.188 54.49-21.54c6.494-6.08 14.94-9.684 23.28-9.684c5.225 0 10.4 1.412 15.03 4.52C310.9 140 322.9 144 335.1 144c39.88 0 71.24-36.47 62.54-77.88c-4.861-23.15-23.39-42.46-46.36-48.12C346.7 16.64 341.3 16 335.1 16c-11.1 0-23.17 3.338-32.71 9.117c-5.84 3.537-12.22 5.328-18.49 5.328c-8.049 0-15.93-2.943-22.33-8.926C248.2 8.178 229.1 0 207.1 0S167.8 8.178 153.5 21.52C147.1 27.5 139.2 30.45 131.2 30.45c-6.277 0-12.65-1.791-18.49-5.328C103.2 19.34 91.1 16 80 16c-5.258-.002-10.67 .6406-16.18 1.998c-22.96 5.658-41.5 24.97-46.36 48.12C8.761 107.5 40.12 144 79.1 144C93.06 144 105.1 140 115.2 133.3zM33.12 69.4c3.625-17.26 17.5-31.68 34.53-35.87C71.78 32.52 75.93 31.1 80 32c8.629 0 17.07 2.352 24.42 6.803C112.7 43.8 121.9 46.45 131.2 46.45c12.32 0 24.13-4.703 33.26-13.24C176.3 22.11 191.8 16 207.1 16S239.7 22.11 251.5 33.2c9.125 8.541 20.94 13.24 33.26 13.24c9.264 0 18.53-2.643 26.78-7.643C318.9 34.35 327.4 32 335.1 32c4.068 0 8.225 .5156 12.35 1.533c17.03 4.195 30.9 18.61 34.53 35.87c3.121 14.86-.2832 29.35-9.588 40.82C364.1 121.5 350.5 128 335.1 128c-9.4 0-18.49-2.764-26.28-7.994c-7.053-4.732-15.33-7.232-23.95-7.232c-12.24 0-24.71 5.104-34.22 14.01C239.7 137.9 224.2 144 207.1 144s-31.7-6.117-43.55-17.22C154.9 117.9 142.5 112.8 130.2 112.8c-8.613 0-16.89 2.5-23.95 7.232C98.49 125.2 89.4 128 79.1 128C65.47 128 51.88 121.5 42.71 110.2C33.4 98.76 29.1 84.26 33.12 69.4zM135.1 232v208c0 4.422 3.579 8 8.001 8s7.999-3.578 7.999-8v-208c0-4.422-3.585-8-8.007-8S135.1 227.6 135.1 232zM439.1 160h-64c-4.418 0-8 3.582-8 8V448c0 26.51-21.49 48-48 48H95.1c-26.51 0-48-21.49-48-48V168c0-4.418-3.582-8-8-8s-8 3.582-8 8L31.1 448c0 35.35 28.65 64 64 64h223.1c35.35 0 64-28.65 64-64l-.0006-11.05l56.21-28.1c24.39-12.19 39.79-37.12 39.79-64.39V200C479.1 177.9 462.1 160 439.1 160zM463.1 344.5c0 21.34-11.86 40.53-30.95 50.08l-49.05 24.52V176h56c13.23 0 24 10.77 24 24V344.5zM199.1 232v208c0 4.422 3.579 8 8.001 8s7.999-3.578 7.999-8v-208c0-4.422-3.584-8-8.006-8S199.1 227.6 199.1 232zM263.1 232v208c0 4.422 3.579 8 8.001 8s7.999-3.578 7.999-8v-208c0-4.422-3.582-8-8.004-8S263.1 227.6 263.1 232z"],
    "dice-d20": [512, 512, [], "f6cf", "M463.9 116.1l-192-111.9C267.8 1.875 260.7 0 255.1 0S244.2 1.875 240.1 4.25l-192 111.9C38.16 121.9 32 132.8 32 144.5v223c0 11.69 6.156 22.54 16.12 28.36l192 111.9C244.2 510.1 251.3 512 256 512s11.81-1.875 15.88-4.25l192-111.9C473.8 390.1 480 379.2 480 367.5V144.5C480 132.8 473.8 121.9 463.9 116.1zM256 384.8L142.3 200h227.4L256 384.8zM48.16 143.8l69.75 50.72L48 340.7V144.5C48 144.2 48.16 144.1 48.16 143.8zM278.9 26.91l176.9 103l-69.86 50.82L278.9 26.91zM368.7 184h-225.4L256 22L368.7 184zM126.2 180.8L56.24 129.9l176.9-103L126.2 180.8zM51.7 370.1l77.12-161.5l111.8 181.7L51.7 370.1zM383.1 208.7l77.17 161.4l-188.9 20.24L383.1 208.7zM394.1 194.6l69.75-50.72C463.8 144.1 464 144.2 464 144.5v196.3L394.1 194.6zM65.86 387.7L248 407.2v86.56L65.86 387.7zM264 493.8v-86.56l182.1-19.52L264 493.8z"],
    "drone": [512, 512, [], "f85f", "M112 16C58.98 16 16 58.98 16 112C16 159.1 51.22 199.8 97.22 206.9C102 207.6 106.1 208 112 208C116.4 208 120 211.6 120 216C120 220.4 116.4 224 112 224C106.1 224 100.4 223.6 94.78 222.7C41.1 214.4 0 168 0 112C0 50.14 50.14 0 112 0C168 0 214.4 41.1 222.7 94.78C223.6 100.4 224 106.1 224 112C224 116.4 220.4 120 216 120C211.6 120 208 116.4 208 112C208 106.1 207.6 102 206.9 97.22C199.8 51.22 159.1 16 112 16V16zM72 112C72 89.91 89.91 72 112 72C134.1 72 152 89.91 152 112C152 120.2 149.6 127.7 145.4 134.1L171.3 160H340.7L366.6 134.1C362.4 127.7 360 120.2 360 112C360 89.91 377.9 72 400 72C422.1 72 440 89.91 440 112C440 134.1 422.1 152 400 152C391.8 152 384.3 149.6 377.9 145.4L352 171.3V340.7L377.9 366.6C384.3 362.4 391.8 360 400 360C422.1 360 440 377.9 440 400C440 422.1 422.1 440 400 440C377.9 440 360 422.1 360 400C360 391.8 362.4 384.3 366.6 377.9L340.7 352H171.3L145.4 377.9C149.6 384.3 152 391.8 152 400C152 422.1 134.1 440 112 440C89.91 440 72 422.1 72 400C72 377.9 89.91 360 112 360C120.2 360 127.7 362.4 134.1 366.6L160 340.7V171.3L134.1 145.4C127.7 149.6 120.2 152 112 152C89.91 152 72 134.1 72 112zM112 88C98.75 88 88 98.75 88 112C88 125.3 98.75 136 112 136C125.3 136 136 125.3 136 112C136 98.75 125.3 88 112 88zM112 376C98.75 376 88 386.7 88 400C88 413.3 98.75 424 112 424C125.3 424 136 413.3 136 400C136 386.7 125.3 376 112 376zM400 424C413.3 424 424 413.3 424 400C424 386.7 413.3 376 400 376C386.7 376 376 386.7 376 400C376 413.3 386.7 424 400 424zM400 88C386.7 88 376 98.75 376 112C376 125.3 386.7 136 400 136C413.3 136 424 125.3 424 112C424 98.75 413.3 88 400 88zM336 336V176H176V336H336zM496 112C496 58.98 453 16 400 16C352 16 312.2 51.22 305.1 97.22C304.4 102 304 106.1 304 112C304 116.4 300.4 120 296 120C291.6 120 288 116.4 288 112C288 106.1 288.4 100.4 289.3 94.78C297.6 41.1 343.1 0 400 0C461.9 0 512 50.14 512 112C512 168 470.9 214.4 417.2 222.7C411.6 223.6 405.9 224 400 224C395.6 224 392 220.4 392 216C392 211.6 395.6 208 400 208C405 208 409.1 207.6 414.8 206.9C460.8 199.8 496 159.1 496 112V112zM206.9 414.8C207.6 409.1 208 405 208 400C208 395.6 211.6 392 216 392C220.4 392 224 395.6 224 400C224 405.9 223.6 411.6 222.7 417.2C214.4 470.9 168 512 112 512C50.14 512 0 461.9 0 400C0 343.1 41.1 297.6 94.78 289.3C100.4 288.4 106.1 288 112 288C116.4 288 120 291.6 120 296C120 300.4 116.4 304 112 304C106.1 304 102 304.4 97.22 305.1C51.22 312.2 16 352 16 400C16 453 58.98 496 112 496C159.1 496 199.8 460.8 206.9 414.8zM414.8 305.1C409.1 304.4 405 304 400 304C395.6 304 392 300.4 392 296C392 291.6 395.6 288 400 288C405.9 288 411.6 288.4 417.2 289.3C470.9 297.6 512 343.1 512 400C512 461.9 461.9 512 400 512C343.1 512 297.6 470.9 289.3 417.2C288.4 411.6 288 405.9 288 400C288 395.6 291.6 392 296 392C300.4 392 304 395.6 304 400C304 405 304.4 409.1 305.1 414.8C312.2 460.8 352 496 400 496C453 496 496 453 496 400C496 352 460.8 312.2 414.8 305.1z"],
    "truck-droplet": [640, 512, [], "e58c", "M288 210.1C288 253.5 252.2 288 208 288C163.8 288 128 253.5 128 210.1C128 178.1 173.2 112.1 195.6 80.81C201.8 72.25 214.2 72.25 220.4 80.81C242.8 112.1 288 178.1 288 210.1V210.1zM265.8 187.6C261.6 177.2 255.6 165.6 248.7 153.6C235.3 130.1 219.1 106.5 208 91.01C196.9 106.5 180.7 130.1 167.3 153.6C160.4 165.6 154.4 177.2 150.2 187.6C145.9 198.3 144 206.1 144 210.1C144 244.1 172.1 272 208 272C243.9 272 272 244.1 272 210.1C272 206.1 270.1 198.3 265.8 187.6zM0 352V64C0 28.65 28.65 0 64 0H352C387.3 0 416 28.65 416 64V96H474.7C485.4 96 495.5 100.2 503 107.7L596.3 200.1C603.8 208.5 608 218.6 608 229.3V400H632C636.4 400 640 403.6 640 408C640 412.4 636.4 416 632 416H575.6C575.9 418.6 576 421.3 576 424C576 472.6 536.6 512 488 512C439.4 512 400 472.6 400 424C400 421.3 400.1 418.6 400.4 416H239.6C239.9 418.6 240 421.3 240 424C240 472.6 200.6 512 152 512C103.4 512 64 472.6 64 424C64 421.3 64.12 418.6 64.36 416H64C28.65 416 .0003 387.3 .0003 352H0zM352 16H64C37.49 16 16 37.49 16 64V352C16 378.5 37.49 400 64 400H67.31C77.76 363.1 111.7 336 152 336C192.3 336 226.2 363.1 236.7 400H400V64C400 37.49 378.5 16 352 16zM416 112V216H588C587.1 214.7 586.1 213.4 584.1 212.3L491.7 119C487.2 114.5 481.1 112 474.7 112H416zM488 336C528.3 336 562.2 363.1 572.7 400H592V232H416V373.4C431.9 350.8 458.2 336 488 336zM152 496C191.8 496 224 463.8 224 424C224 384.2 191.8 352 152 352C112.2 352 80 384.2 80 424C80 463.8 112.2 496 152 496zM488 352C448.2 352 416 384.2 416 424C416 463.8 448.2 496 488 496C527.8 496 560 463.8 560 424C560 384.2 527.8 352 488 352z"],
    "file-circle-xmark": [576, 512, [], "e5a1", "M64 496H311.2C317 501.5 323.2 506.6 329.7 511.3C326.6 511.7 323.3 512 320 512H64C28.65 512 0 483.3 0 448V64C0 28.65 28.65 0 64 0H204.1C216.8 0 229.1 5.057 238.1 14.06L369.9 145.9C378.9 154.9 384 167.2 384 179.9V198.6C378.6 200.2 373.2 201.1 368 203.1V179.9C368 178.6 367.9 177.3 367.8 176H248C225.9 176 208 158.1 208 136V16.24C206.7 16.08 205.4 16 204.1 16H64C37.49 16 16 37.49 16 64V448C16 474.5 37.49 496 64 496V496zM361.1 160C360.3 159 359.5 158.1 358.6 157.3L226.7 25.37C225.9 24.5 224.1 23.68 224 22.93V136C224 149.3 234.7 160 248 160H361.1zM443.3 368L493.7 418.3C496.8 421.5 496.8 426.5 493.7 429.7C490.5 432.8 485.5 432.8 482.3 429.7L432 379.3L381.7 429.7C378.5 432.8 373.5 432.8 370.3 429.7C367.2 426.5 367.2 421.5 370.3 418.3L420.7 368L370.3 317.7C367.2 314.5 367.2 309.5 370.3 306.3C373.5 303.2 378.5 303.2 381.7 306.3L432 356.7L482.3 306.3C485.5 303.2 490.5 303.2 493.7 306.3C496.8 309.5 496.8 314.5 493.7 317.7L443.3 368zM576 368C576 447.5 511.5 512 432 512C352.5 512 288 447.5 288 368C288 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368zM432 240C361.3 240 304 297.3 304 368C304 438.7 361.3 496 432 496C502.7 496 560 438.7 560 368C560 297.3 502.7 240 432 240z"],
    "temperature-arrow-up": [512, 512, ["temperature-up"], "e040", "M152 352.8V72c0-4.422-3.594-8.009-8-8.009S136 67.58 136 72v280.8C113.3 356.6 96 376.2 96 400c0 26.51 21.49 47.97 48 47.97S192 426.5 192 400C192 376.2 174.7 356.6 152 352.8zM144 432c-17.64 0-32-14.36-32-32s14.36-32 32-32s32 14.36 32 32S161.6 432 144 432zM223.1 79.98C223.1 35.79 188.2 0 144 0S64.01 35.79 64.01 79.98L64 322.5C44.42 342.6 32 369.7 32 400C32 461.9 82.14 512 144 512s112-50.14 112-112c0-30.3-12.42-57.38-32-77.51L223.1 79.98zM240 400c0 52.93-43.06 96-96 96s-96-43.07-96-96c0-24.57 9.756-48.14 27.47-66.35L80 328.1V80c0-35.29 28.71-64 64-64s64 28.71 64 64v248.1l4.529 4.658C230.2 351.9 240 375.4 240 400zM509.7 122.3l-88-88c-3.125-3.125-8.188-3.125-11.31 0l-88 88c-3.125 3.125-3.125 8.188 0 11.31s8.188 3.125 11.31 0L408 59.31V472c0 4.422 3.578 8 8 8s8-3.578 8-8V59.31l74.34 74.34C499.9 135.2 501.1 136 504 136s4.094-.7813 5.656-2.344C512.8 130.5 512.8 125.5 509.7 122.3z"],
    "medal": [512, 512, [127941], "f5a2", "M256 160c-97.26 0-176 78.75-176 176S158.7 512 256 512s176-78.75 176-176S353.3 160 256 160zM256 496c-88.23 0-160-71.78-160-160S167.8 176 256 176s160 71.78 160 160S344.2 496 256 496zM509.2 12.8C505.1 4.836 496.1 0 487.1 0h-120.3c-8.344 0-16.25 4.453-20.6 11.66l-68.69 114.5c-2.25 3.781-1.031 8.703 2.75 10.97c3.813 2.281 8.719 1.047 11-2.75l68.66-114.5C362.3 17.45 364.9 16 367.7 16h120.3c3.031 0 5.688 1.609 7.094 4.312c1.406 2.688 1.188 5.797-.5626 8.281l-104.8 149.5c-2.531 3.625-1.656 8.609 1.969 11.14c5.327 3.729 10.09-.4341 11.16-1.953l104.8-149.5C512.8 30.42 513.4 20.77 509.2 12.8zM120.3 189.3c3.625-2.531 4.5-7.516 1.969-11.14L17.48 28.59C15.73 26.11 15.51 23 16.92 20.31C18.33 17.61 20.98 16 24.01 16h120.3c2.813 0 5.407 1.453 6.844 3.875l68.69 114.5C222.1 138.2 226.9 139.4 230.8 137.2C234.6 134.9 235.8 129.1 233.6 126.2L164.8 11.62C160.5 4.453 152.6 0 144.3 0H24.01c-8.969 0-17.06 4.836-21.22 12.8C-1.369 20.77-.8007 30.42 4.356 37.78l104.8 149.6C110.2 188.9 114.9 193 120.3 189.3zM342.1 297.6l-52.38-7.625L266.2 242.5c-2-4.25-6.125-6.375-10.25-6.375S247.7 238.3 245.7 242.5L222.2 290l-52.38 7.625C160.5 299 156.6 310.6 163.5 317.3l37.88 37L192.5 406.5c-1.283 7.309 4.61 13.37 11.27 13.37c1.77 0 3.594-.4258 5.35-1.371l46.88-24.62l46.88 24.62c1.758 .9453 3.581 1.371 5.35 1.371c6.665 0 12.56-6.062 11.27-13.37l-8.875-52.25l37.88-37C355.4 310.6 351.6 299 342.1 297.6zM293.4 348.6l8.803 51.45l-46.22-24.32L209.8 400.1l8.779-51.41l-37.38-36.45l51.66-7.576l23.13-46.82l23.13 46.82l51.66 7.576L293.4 348.6z"],
    "bed": [640, 512, [128716], "f236", "M16 320H272V168C272 145.9 289.9 128 312 128H536C593.4 128 640 174.6 640 232V472C640 476.4 636.4 480 632 480C627.6 480 624 476.4 624 472V416H16V472C16 476.4 12.42 480 8 480C3.582 480 0 476.4 0 472V40C0 35.58 3.582 32 8 32C12.42 32 16 35.58 16 40V320zM624 336H16V400H624V336zM536 144H312C298.7 144 288 154.7 288 168V320H624V232C624 183.4 584.6 144 536 144zM224 208C224 252.2 188.2 288 144 288C99.82 288 64 252.2 64 208C64 163.8 99.82 128 144 128C188.2 128 224 163.8 224 208zM144 144C108.7 144 80 172.7 80 208C80 243.3 108.7 272 144 272C179.3 272 208 243.3 208 208C208 172.7 179.3 144 144 144z"],
    "book-copy": [576, 512, [], "e0be", "M375.1 495.1H352V455.1C352 451.6 348.4 448 344 448s-8 3.58-8 7.998v39.99H56c-23.38 0-42.13-20.14-39.8-43.99c2.023-20.78 20.71-36.01 41.59-36.01L152 415.1c4.418 0 8-3.582 8-8s-3.582-7.998-8-7.998l-96-.0039c-15.68 0-29.82 6.516-40 16.93V160c0-26.51 21.49-48 48-48h88c4.418 0 8-3.582 8-8s-3.582-8-8-8H64c-35.34 0-64 28.65-64 64v295.1c0 30.93 25.07 56 56 56L375.1 512C380.4 512 384 508.4 384 504C384 499.6 380.4 495.1 375.1 495.1zM576 288V32c0-17.67-14.33-32-32-32H256C220.7 0 192 28.65 192 64v295.1c0 30.93 25.07 56 56 56l319.1 .0078C572.4 415.1 576 412.4 576 407.1c0-4.422-3.586-8.008-8.008-8.008H544V320C561.7 320 576 305.7 576 288zM528 399.1H248c-23.38 0-42.13-20.14-39.8-43.99c2.016-20.78 20.7-36.02 41.57-36.02L528 320V399.1zM248 303.1c-15.68 0-29.82 6.516-40 16.93V64c0-26.47 21.53-48 48-48h288c8.836 0 16 7.164 16 16v256c0 8.824-7.18 16-16 16L248 303.1z"],
    "square-h": [448, 512, ["h-square"], "f0fd", "M312 128c-4.406 0-8 3.578-8 8v112h-160v-112C144 131.6 140.4 128 136 128S128 131.6 128 136v240C128 380.4 131.6 384 136 384s8-3.578 8-8v-112h160v112c0 4.422 3.594 8 8 8S320 380.4 320 376v-240C320 131.6 316.4 128 312 128zM384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM432 416c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V96c0-26.47 21.53-48 48-48h320c26.47 0 48 21.53 48 48V416z"],
    "square-c": [448, 512, [], "e266", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM432 416c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V96c0-26.47 21.53-48 48-48h320c26.47 0 48 21.53 48 48V416zM306.4 176.8c3.109 3.094 8.203 3.062 11.31-.0938c3.094-3.141 3.062-8.203-.0938-11.31c-50.59-49.84-132.9-49.84-183.5 0C109.5 189.6 96 221.8 96 255.1s13.53 66.38 38.08 90.56c25.3 24.92 58.53 37.38 91.77 37.38s66.47-12.45 91.77-37.38c3.156-3.109 3.188-8.172 .0938-11.31c-3.109-3.156-8.203-3.188-11.31-.0938c-44.44 43.75-116.7 43.75-161.1 0C123.8 314 112 285.9 112 256s11.83-57.1 33.3-79.16C189.7 133.1 261.1 133.1 306.4 176.8z"],
    "clock-two": [512, 512, [], "e35a", "M264 241.1L347.6 185.3C351.2 182.9 356.2 183.9 358.7 187.6C361.1 191.2 360.1 196.2 356.4 198.7L260.4 262.7C257.1 264.3 254.8 264.4 252.2 263.1C249.6 261.7 248 258.1 248 256V104C248 99.58 251.6 96 256 96C260.4 96 264 99.58 264 104V241.1zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16z"],
    "square-ellipsis-vertical": [448, 512, [], "e26f", "M208 256C208 247.2 215.2 240 224 240C232.8 240 240 247.2 240 256C240 264.8 232.8 272 224 272C215.2 272 208 264.8 208 256zM240 160C240 168.8 232.8 176 224 176C215.2 176 208 168.8 208 160C208 151.2 215.2 144 224 144C232.8 144 240 151.2 240 160zM208 352C208 343.2 215.2 336 224 336C232.8 336 240 343.2 240 352C240 360.8 232.8 368 224 368C215.2 368 208 360.8 208 352zM0 96C0 60.65 28.65 32 64 32H384C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96zM16 96V416C16 442.5 37.49 464 64 464H384C410.5 464 432 442.5 432 416V96C432 69.49 410.5 48 384 48H64C37.49 48 16 69.49 16 96z"],
    "podcast": [448, 512, [], "f2ce", "M224 312c-32.88 0-64 8.625-64 43.75c0 33.13 12.88 104.3 20.62 132.8C185.8 507.6 205.1 512 224 512s38.25-4.375 43.38-23.38C275.1 459.9 288 388.8 288 355.8C288 320.6 256.9 312 224 312zM251.9 484.5C251.1 487.6 248.8 496 224 496c-24.81 0-27.07-8.385-27.94-11.57C188.1 455.3 176 386.1 176 355.8C176 347.4 176 328 224 328s48 19.45 48 27.75C272 385.7 259.9 455.1 251.9 484.5zM224 280c30.95 0 56-25.05 56-56S254.1 168 224 168S168 193 168 224S193 280 224 280zM224 184c22.06 0 40 17.94 40 40S246.1 264 224 264C201.9 264 184 246.1 184 224S201.9 184 224 184zM224 0C100.5 0 0 100.5 0 224c0 85.66 47.69 162.6 124.4 200.7c4.031 1.984 8.781 .3594 10.72-3.609c1.969-3.953 .375-8.766-3.594-10.73C60.28 374.1 16 303.5 16 224c0-114.7 93.31-208 208-208s208 93.31 208 208c0 79.55-44.28 150.1-115.6 186.4c-3.969 1.969-5.562 6.781-3.594 10.73C314.2 423.9 317.1 425.5 320 425.5c1.188 0 2.406-.2656 3.562-.8281C400.3 386.6 448 309.7 448 224C448 100.5 347.5 0 224 0zM314.7 325.7C316.3 327.2 318.3 328 320.3 328c2.062 0 4.094-.7813 5.656-2.359C353.1 298.5 368 262.4 368 224c0-79.41-64.59-144-144-144S80 144.6 80 224c0 38.36 14.91 74.47 41.1 101.6c3.094 3.125 8.157 3.156 11.31 .0313c3.125-3.125 3.125-8.188 0-11.31C109.3 290.2 96 258.1 96 224c0-70.58 57.41-128 128-128s128 57.42 128 128c0 34.11-13.25 66.19-37.31 90.36C311.6 317.5 311.6 322.5 314.7 325.7z"],
    "bee": [576, 512, [], "e0b2", "M448 95.1c-27.89 0-55.53 9.735-80.95 23.13C367.3 116.7 368 114.5 368 111.1c0-21.94-8.857-41.8-23.16-56.25l37.17-42.48c2.922-3.344 2.578-8.407-.75-11.31c-3.328-2.875-8.344-2.531-11.28 .75l-37.47 42.83C319.8 36.99 304.5 31.1 288 31.1S256.2 36.99 243.5 45.53L206 2.702C203.1-.5795 198.1-.9232 194.7 1.952C191.4 4.858 191.1 9.921 193.1 13.26l37.17 42.48C216.9 70.2 208 90.06 208 111.1c0 2.467 .6816 4.723 .9004 7.133C183.5 105.7 155.9 95.1 128 95.1C57.34 95.1 0 146.1 0 207.1c0 55.42 46.18 101 106.6 109.9c4.965 .7305 9.353-3.385 9.011-8.393c-.002-.0527 .0039 .0547 0 0C115.4 305.8 112.6 302.7 108.9 302.1C56.29 294.3 16 255.3 16 207.9c0-52.91 50.22-95.96 111.1-95.96c29.58 0 59.19 12.36 85.85 28.33c4.496 11.74 11.34 22.13 20.45 30.45c-51.17 21.08-87.08 71.24-87.05 130C147.2 406.4 288 512 288 512s140.8-105.6 140.8-211.2c.0215-58.78-35.94-108.1-87.11-130c9.115-8.326 16.01-18.7 20.51-30.43C388.9 124.3 418.4 111.1 448 111.1c61.72 0 112 43.05 112 96.04c0 47.29-40.27 86.27-92.91 94.07c-3.684 .5469-6.474 3.652-6.724 7.369c-.0039 .0547 .002-.0547 0 0c-.3418 5.008 4.046 9.125 9.011 8.395C529.8 308.1 576 263.5 576 208C576 146.2 518.7 95.99 448 95.1zM288 491.5c-13.06-10.79-37.52-32.26-61.34-59.52h122.7C325.5 459.3 301.1 480.7 288 491.5zM362.7 415.1H213.3c-15.49-19.59-29.52-41.41-38.82-64h227C392.2 374.6 378.2 396.4 362.7 415.1zM412.8 300.8c0 11.73-2.154 23.52-5.623 35.2H168.8c-3.471-11.69-5.623-23.48-5.623-35.21c-.0039-9.86 1.471-19.43 3.678-28.79h242.2C411.3 281.4 412.8 290.9 412.8 300.8zM376.3 212.5c12.54 12.54 21.82 27.38 28 43.45H171.7C177.9 239.9 187.2 225.1 199.7 212.5c23.56-23.57 54.9-36.56 88.23-36.56S352.7 188.1 376.3 212.5zM322.7 164.8c-11.15-2.842-22.66-4.813-34.7-4.813S264.4 161.1 253.3 164.8C235.9 153.4 224 134.3 224 111.1c0-17.1 6.838-32.58 17.8-44.07l8.18 9.35C251.6 79.05 253.8 79.99 256 79.99c1.875 0 3.75-.6563 5.266-1.969C264.6 75.11 264.9 70.05 262 66.7L254.3 57.84C264.1 51.69 275.6 47.98 288 47.98s23.92 3.707 33.74 9.852l-7.76 8.867c-2.922 3.344-2.578 8.407 .75 11.31C316.3 79.33 318.1 79.99 320 79.99c2.219 0 4.438-.9375 6.016-2.719l8.182-9.35C345.2 79.41 352 94.88 352 111.1C352 134.3 340.1 153.4 322.7 164.8z"],
    "temperature-full": [320, 512, ["temperature-4", "thermometer-4", "thermometer-full"], "f2c7", "M240 322.5V80c0-44.18-35.82-79.1-79.1-79.1S80 35.82 80 80v242.5c-19.58 20.13-32 47.21-32 77.51c0 61.86 50.14 112 112 112S272 461.9 272 400C272 369.7 259.6 342.6 240 322.5zM160 496c-52.94 0-96-43.07-96-96c0-24.57 9.756-48.14 27.47-66.35L96 328.1V80c0-35.29 28.71-64 64-64s64 28.71 64 64v248.1l4.529 4.658C246.2 351.9 256 375.4 256 400C256 452.9 212.9 496 160 496zM168 352.8V72c0-4.422-3.594-7.1-8-7.1S152 67.58 152 72v280.8C129.3 356.6 112 376.2 112 400c0 26.51 21.49 48 48 48S208 426.5 208 400C208 376.2 190.7 356.6 168 352.8zM160 432C142.4 432 128 417.6 128 400s14.36-32 32-32s32 14.36 32 32S177.6 432 160 432z"],
    "bell": [448, 512, [128276, 61602], "f0f3", "M216 8C216 3.582 219.6 0 224 0C228.4 0 232 3.582 232 8V32L231.1 32.2C316.6 36.36 384 106.3 384 192V228.6C384 270.4 398.2 310.1 424.3 343.6L441.1 364.5C445.6 370.1 448 377.1 448 384.3C448 401.8 433.8 416 416.3 416H31.69C14.19 416 0 401.8 0 384.3C0 377.1 2.449 370.1 6.944 364.5L23.68 343.6C49.78 310.1 64 270.4 64 228.6V192C64 106.3 131.4 36.36 216 32.2L216 32V8zM224 48C144.5 48 80 112.5 80 192V228.6C80 274.1 64.54 318.1 36.17 353.6L19.44 374.5C17.21 377.3 16 380.7 16 384.3C16 392.1 23.02 400 31.69 400H416.3C424.1 400 432 392.1 432 384.3C432 380.7 430.8 377.3 428.6 374.5L411.8 353.6C383.5 318.1 368 274.1 368 228.6V192C368 112.5 303.5 48 224 48zM190.1 481.9C199.1 490.9 211.3 496 224 496C236.7 496 248.9 490.9 257.9 481.9C266.9 472.9 272 460.7 272 448C272 443.6 275.6 440 280 440C284.4 440 288 443.6 288 448C288 464.1 281.3 481.3 269.3 493.3C257.3 505.3 240.1 512 224 512C207 512 190.7 505.3 178.7 493.3C166.7 481.3 160 464.1 160 448C160 443.6 163.6 440 168 440C172.4 440 176 443.6 176 448C176 460.7 181.1 472.9 190.1 481.9z"],
    "candy-bar": [640, 512, [127851, "chocolate-bar"], "e3e8", "M621.3 82.75C633.3 94.75 640 111 640 128V384C640 400.1 633.3 417.3 621.3 429.3C609.3 441.3 592.1 448 576 448H32C23.51 448 15.37 444.6 9.372 438.6C3.371 432.6 0 424.5 0 416V222.4C18.07 218.7 34.31 208.9 45.97 194.6C57.64 180.3 64 162.4 64 144V128H80C98.44 128 116.3 121.6 130.6 109.1C144.9 98.31 154.7 82.07 158.4 64H576C592.1 64 609.3 70.74 621.3 82.75zM125.5 132.3C111.5 139.9 95.89 143.9 80 144C79.93 160.9 75.35 177.5 66.75 192H160V100.5C151.3 113.8 139.4 124.8 125.5 132.3zM16 320H160V208H55.17C44.54 219.1 31.07 229.1 16 234.5V320zM160 432V336H16V416C16 420.2 17.69 424.3 20.69 427.3C23.69 430.3 27.76 432 32 432H160zM304 336H176V432H304V336zM304 208H176V320H304V208zM304 80H176V192H304V80zM624 128C624 115.3 618.9 103.1 609.9 94.06C600.9 85.06 588.7 80 576 80H320V432H576C588.7 432 600.9 426.9 609.9 417.9C618.9 408.9 624 396.7 624 384V128z"],
    "xmark-large": [448, 512, [], "e59b", "M223.1 244.7L434.3 34.34C437.5 31.22 442.5 31.22 445.7 34.34C448.8 37.47 448.8 42.53 445.7 45.66L235.3 255.1L445.7 466.3C448.8 469.5 448.8 474.5 445.7 477.7C442.5 480.8 437.5 480.8 434.3 477.7L223.1 267.3L13.66 477.7C10.53 480.8 5.467 480.8 2.343 477.7C-.7811 474.5-.7811 469.5 2.343 466.3L212.7 255.1L2.343 45.66C-.7811 42.53-.7811 37.47 2.343 34.34C5.467 31.22 10.53 31.22 13.66 34.34L223.1 244.7z"],
    "pinata": [512, 512, [], "e3c3", "M176 176c17.66 0 32-14.34 32-32s-14.34-32-32-32s-32 14.34-32 32S158.3 176 176 176zM176 128C184.8 128 192 135.2 192 144S184.8 160 176 160S160 152.8 160 144S167.2 128 176 128zM440 248H256V32c0-17.66-14.34-32-32-32S192 14.34 192 32v32H63.78C28.63 64 0 92.63 0 127.8c0 27.5 17.53 51.84 43.63 60.53L96 205.8V472C96 494.1 113.9 512 136 512h48C206.1 512 224 494.1 224 472c0-39.69 32.31-72 72-72h16c39.69 0 72 32.31 72 72c0 22.06 17.94 40 40 40h48c22.06 0 40-17.94 40-40V320C512 280.3 479.7 248 440 248zM106.5 192.4L48.69 173.1C29.13 166.6 16 148.4 16 127.8C16 101.4 37.44 80 63.78 80H200c4.406 0 8-3.594 8-8V32c0-8.812 7.188-16 16-16S240 23.19 240 32v211.7l-24.75-11c-2.062-.9375-4.438-.9375-6.5 0L176 247.3L143.3 232.7c-2.062-.9375-4.438-.9375-6.5 0L112 243.7V200C112 196.6 109.8 193.5 106.5 192.4zM208 472c0 13.22-10.78 24-24 24h-48c-13.22 0-24-10.78-24-24v-51.06l24-12l28.44 14.22c2.25 1.125 4.875 1.125 7.125 0L200 408.9l24.43 12.21C214.2 435.5 208 453 208 472zM496 472c0 13.22-10.78 24-24 24h-48c-13.22 0-24-10.78-24-24c0-18.98-6.176-36.46-16.43-50.85L408 408.9l28.44 14.22c2.25 1.125 4.875 1.125 7.125 0L472 408.9l24 12V472zM496 403.1l-20.44-10.22c-2.25-1.125-4.875-1.125-7.125 0L440 407.1l-28.44-14.22c-2.25-1.125-4.875-1.125-7.125 0l-31.62 15.81C356.1 393.5 335.6 384 312 384h-16c-23.62 0-44.99 9.465-60.81 24.66l-31.62-15.81c-2.25-1.125-4.875-1.125-7.125 0L168 407.1l-28.44-14.22c-2.25-1.125-4.875-1.125-7.125 0L112 403.1v-62.02l25.34-12.17l29.84 14.34c2.188 1.062 4.75 1.062 6.938 0L204 328.9l29.88 14.34c2.188 1.062 4.75 1.062 6.938 0l29.84-14.34l29.88 14.34c2.188 1.062 4.75 1.062 6.938 0l29.88-14.34l29.84 14.34c2.188 1.062 4.75 1.062 6.938 0L404 328.9l29.88 14.34c2.188 1.062 4.75 1.062 6.938 0l29.84-14.34L496 341V403.1zM496 323.3l-21.88-10.5c-2.188-1.062-4.75-1.062-6.938 0l-29.84 14.34l-29.88-14.34c-2.188-1.062-4.75-1.062-6.938 0l-29.88 14.34l-29.84-14.34c-2.188-1.062-4.75-1.062-6.938 0L304 327.1l-29.88-14.34c-2.188-1.062-4.75-1.062-6.938 0l-29.84 14.34L207.5 312.8c-2.188-1.062-4.75-1.062-6.938 0l-29.88 14.34L140.8 312.8c-2.188-1.062-4.75-1.062-6.938 0L112 323.3V261.2l28-12.45l32.75 14.56c2.062 .9375 4.438 .9375 6.5 0L212 248.8l32.75 14.56C245.8 263.8 246.9 264 248 264h192c30.88 0 56 25.12 56 56V323.3z"],
    "arrows-from-line": [448, 512, [], "e0a4", "M136 104c2.047 0 4.094-.7813 5.656-2.344L216 27.31V184c0 4.406 3.594 7.984 8 7.984S232 188.4 232 184V27.31l74.34 74.34C307.9 103.2 309.9 104 312 104c5.719 0 8-5.114 8-8.021c0-2.047-.7813-4.073-2.344-5.636l-88-88C228.1 .7813 226 0 223.1 0s-4.094 .7813-5.656 2.344l-88 88C128.8 91.91 128 93.93 128 95.98C128 100.5 131.7 104 136 104zM312 408c-2.047 0-4.094 .7813-5.656 2.344L232 484.7V328c0-4.406-3.594-8.01-8-8.01S216 323.6 216 328v156.7l-74.34-74.34C140.1 408.8 138 408 136 408C131.7 408 128 411.4 128 415.1c0 2.047 .7813 4.099 2.344 5.662l88 88C219.9 511.2 221.9 512 224 512s4.094-.7813 5.656-2.344l88-88C319.2 420.1 320 418 320 415.1C320 411.4 316.3 408 312 408zM440 248H8C3.582 248 0 251.6 0 255.1S3.582 264 8 264h432c4.418 0 8-3.591 8-8.009S444.4 248 440 248z"],
    "superscript": [512, 512, [], "f12b", "M344 80C348.4 80 352 76.42 352 72S348.4 64 344 64L320 64.01c-2.453 0-4.781 1.115-6.297 3.053L176 243L38.3 67.06C36.78 65.13 34.45 64.01 32 64.01L8 64C3.578 64 0 67.58 0 72S3.578 80 8 80h20.11L165.8 256L28.11 432H8C3.578 432 0 435.6 0 440S3.578 448 8 448L32 448c2.453 0 4.781-1.135 6.297-3.072L176 268.1l137.7 175.1C315.2 446.9 317.5 448 320 448L344 448c4.422 0 8-3.578 8-8s-3.578-8-8-8h-20.11L186.2 256l137.7-176H344zM488 144H464V8C464 3.578 460.4 0 456 0h-32C419.6 0 416 3.578 416 8s3.578 8 8 8H448v128h-24C419.6 144 416 147.6 416 152S419.6 160 424 160h64c4.422 0 8-3.578 8-8S492.4 144 488 144z"],
    "bowl-spoon": [512, 512, [129379], "e3e0", "M112 0C160.8 0 202.3 26.71 217.6 64H480C497.7 64 512 78.33 512 96C512 113.7 497.7 128 480 128H217.6C202.3 165.3 160.8 192 112 192C50.14 192 0 149 0 96C0 42.98 50.14 0 112 0V0zM480 112C488.8 112 496 104.8 496 96C496 87.16 488.8 80 480 80H206.9L202.8 70.1C190.3 39.66 155.3 16 112 16C56.58 16 16 54.04 16 96C16 137.1 56.58 176 112 176C155.3 176 190.3 152.3 202.8 121.9L206.9 112H480zM478.1 224C496.5 224 511.1 239.5 510 257.9L508.4 285.2C503.5 368.4 453.6 438.9 383.1 473.3C378.8 495.4 359.3 512 336 512H175.1C152.7 512 133.2 495.4 128.9 473.3C58.44 438.9 8.495 368.4 3.597 285.2L1.993 257.9C.9114 239.5 15.53 223.1 33.94 223.1L478.1 224zM176 496H336C351.5 496 364.5 484.9 367.4 470.2C368.4 465.3 371.6 461.1 376.1 458.9C441.5 426.9 487.9 361.5 492.4 284.2L494 256.9C494.6 247.7 487.3 240 478.1 240H33.94C24.73 240 17.42 247.7 17.97 256.9L19.57 284.2C24.12 361.5 70.47 426.9 135.9 458.9C140.4 461.1 143.6 465.3 144.6 470.2C147.5 484.9 160.5 496 176 496V496z"],
    "hexagon-check": [512, 512, [], "e416", "M229.7 325.7C226.5 328.8 221.5 328.8 218.3 325.7L154.3 261.7C151.2 258.5 151.2 253.5 154.3 250.3C157.5 247.2 162.5 247.2 165.7 250.3L224 308.7L346.3 186.3C349.5 183.2 354.5 183.2 357.7 186.3C360.8 189.5 360.8 194.5 357.7 197.7L229.7 325.7zM342 32C367.1 32 390.5 45.1 403.5 66.56L496 218.6C510 241.6 510 270.4 496 293.4L403.5 445.4C390.5 466.9 367.1 480 342 480H169.1C144.9 480 121.5 466.9 108.5 445.4L15.96 293.4C1.962 270.4 1.962 241.6 15.96 218.6L108.5 66.56C121.5 45.1 144.9 32 169.1 32H342zM29.63 226.9C18.74 244.8 18.74 267.2 29.63 285.1L122.1 437.1C132.3 453.8 150.4 464 169.1 464H342C361.6 464 379.7 453.8 389.8 437.1L482.4 285.1C493.3 267.2 493.3 244.8 482.4 226.9L389.8 74.88C379.7 58.19 361.6 48 342 48H169.1C150.4 48 132.3 58.19 122.1 74.88L29.63 226.9z"],
    "plug-circle-xmark": [576, 512, [], "e560", "M96 0C100.4 0 104 3.582 104 8V104H88V8C88 3.582 91.58 0 96 0zM288 0C292.4 0 296 3.582 296 8V104H280V8C280 3.582 283.6 0 288 0zM376 144C380.4 144 384 147.6 384 152C384 156.4 380.4 160 376 160H344V215.5C338.5 218.7 333.1 222.2 328 225.1V160H56V240C56 315.1 116.9 376 192 376C215.2 376 237.1 370.2 256.2 359.9C256.1 362.6 256 365.3 256 368C256 371.3 256.1 374.5 256.3 377.8C239 385.8 220 390.8 200 391.8V504C200 508.4 196.4 512 192 512C187.6 512 184 508.4 184 504V391.8C103.8 387.6 40 321.3 40 240V160H8C3.582 160 0 156.4 0 152C0 147.6 3.582 144 8 144H376zM443.3 368L493.7 418.3C496.8 421.5 496.8 426.5 493.7 429.7C490.5 432.8 485.5 432.8 482.3 429.7L432 379.3L381.7 429.7C378.5 432.8 373.5 432.8 370.3 429.7C367.2 426.5 367.2 421.5 370.3 418.3L420.7 368L370.3 317.7C367.2 314.5 367.2 309.5 370.3 306.3C373.5 303.2 378.5 303.2 381.7 306.3L432 356.7L482.3 306.3C485.5 303.2 490.5 303.2 493.7 306.3C496.8 309.5 496.8 314.5 493.7 317.7L443.3 368zM576 368C576 447.5 511.5 512 432 512C352.5 512 288 447.5 288 368C288 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368zM432 240C361.3 240 304 297.3 304 368C304 438.7 361.3 496 432 496C502.7 496 560 438.7 560 368C560 297.3 502.7 240 432 240z"],
    "star-of-life": [512, 512, [], "f621", "M483.1 377.1c3.844 2.188 5.172 7.062 2.984 10.91C485.5 390.6 482.8 392 480 392c-1.359 0-2.719-.3438-3.969-1.062L264 269.8V504c0 4.406-3.578 8-8 8s-8-3.594-8-8V269.8l-212 121.2C34.72 391.7 33.36 392 32 392c-2.766 0-5.469-1.438-6.953-4.031c-2.188-3.844-.8594-8.719 2.984-10.91L239.9 256L28.03 134.9C24.19 132.8 22.86 127.9 25.05 124c2.203-3.906 7.094-5.188 10.92-2.969L248 242.2V8C248 3.594 251.6 0 256 0s8 3.594 8 8v234.2l212-121.2c3.75-2.219 8.703-.9375 10.92 2.969c2.188 3.844 .8594 8.719-2.984 10.91L272.1 256L483.1 377.1z"],
    "phone-slash": [640, 512, [], "f3dd", "M431.5 207.1c-5.242 10.68-11.14 20.85-17.4 30.88l12.9 10.26c14.46-22.81 21.82-40.2 24.36-45.66l-63.53-52.02c-5.25-4.219-7.062-11.52-4.375-17.73l46.5-108.5c2.938-6.781 10.34-10.48 17.47-8.844l100.8 23.25c6.938 1.594 11.81 7.719 11.81 14.88c0 89.5-26.95 172.8-72.91 242.4l12.61 10.02c48.11-72.41 76.3-159.2 76.3-252.4c0-14.67-9.969-27.18-24.22-30.45L451 .8125c-14.59-3.375-29.82 4.213-35.82 18.12l-46.52 108.5c-5.531 12.78-1.802 27.77 8.979 36.45L431.5 207.1zM118.5 496c-7.156 0-13.25-4.859-14.88-11.81l-23.25-100.8c-1.656-7.203 2.125-14.61 8.938-17.58l108.5-46.52C204.1 316.7 211.3 318.6 215.6 323.8l52 63.53c22.12-10.32 41.54-21.92 58.95-34.04l-12.87-10.23c-13.29 9.004-27.16 17.38-41.68 24.5L227.9 313.7c-8.781-10.75-23.69-14.41-36.47-8.974l-108.5 46.51c-13.91 6.094-21.52 21.1-18.11 35.79l23.25 100.8C91.3 502 103.9 512 118.5 512c106.1 0 205.3-37.18 283.3-98.93l-12.93-10.28C314.1 460.1 220.4 496 118.5 496zM636.1 497.7l-623.1-496c-1.463-1.164-3.217-1.73-4.963-1.73c-2.352 0-4.689 1.029-6.287 3.012c-2.75 3.469-2.172 8.5 1.281 11.25l623.1 496C628.5 511.4 630.2 512 631.1 512c2.344 0 4.688-1.031 6.266-3.016C641 505.5 640.4 500.5 636.1 497.7z"],
    "traffic-light-stop": [320, 512, [], "f63a", "M216 392C216 422.9 190.9 448 160 448C129.1 448 104 422.9 104 392C104 361.1 129.1 336 160 336C190.9 336 216 361.1 216 392zM160 352C137.9 352 120 369.9 120 392C120 414.1 137.9 432 160 432C182.1 432 200 414.1 200 392C200 369.9 182.1 352 160 352zM104 256C104 225.1 129.1 200 160 200C190.9 200 216 225.1 216 256C216 286.9 190.9 312 160 312C129.1 312 104 286.9 104 256zM160 296C182.1 296 200 278.1 200 256C200 233.9 182.1 216 160 216C137.9 216 120 233.9 120 256C120 278.1 137.9 296 160 296zM176 120C176 128.8 168.8 136 160 136C151.2 136 144 128.8 144 120C144 111.2 151.2 104 160 104C168.8 104 176 111.2 176 120zM216 120C216 150.9 190.9 176 160 176C129.1 176 104 150.9 104 120C104 89.07 129.1 64 160 64C190.9 64 216 89.07 216 120zM160 80C137.9 80 120 97.91 120 120C120 142.1 137.9 160 160 160C182.1 160 200 142.1 200 120C200 97.91 182.1 80 160 80zM256 0C291.3 0 320 28.65 320 64V352C320 440.4 248.4 512 160 512C71.63 512 0 440.4 0 352V64C0 28.65 28.65 0 64 0H256zM256 16H64C37.49 16 16 37.49 16 64V352C16 431.5 80.47 496 160 496C239.5 496 304 431.5 304 352V64C304 37.49 282.5 16 256 16z"],
    "paint-roller": [512, 512, [], "f5aa", "M352 0C387.3 0 416 28.65 416 64V96C416 131.3 387.3 160 352 160H64C28.65 160 0 131.3 0 96V64C0 28.65 28.65 0 64 0H352zM352 16H64C37.49 16 16 37.49 16 64V96C16 122.5 37.49 144 64 144H352C378.5 144 400 122.5 400 96V64C400 37.49 378.5 16 352 16zM216 320V288C216 257.1 241.1 232 272 232H448C470.1 232 488 214.1 488 192V128C488 105.9 470.1 88 448 88V72C478.9 72 504 97.07 504 128V192C504 222.9 478.9 248 448 248H272C249.9 248 232 265.9 232 288V320H240C266.5 320 288 341.5 288 368V464C288 490.5 266.5 512 240 512H208C181.5 512 160 490.5 160 464V368C160 341.5 181.5 320 208 320H216zM240 336H208C190.3 336 176 350.3 176 368V464C176 481.7 190.3 496 208 496H240C257.7 496 272 481.7 272 464V368C272 350.3 257.7 336 240 336z"],
    "accent-grave": [192, 512, [], "60", "M94.64 16c7.518 .0017 14.7 1.865 20.78 5.387c11.56 6.684 19.47 18.02 21.71 31.1l22.57 131.7c1.672 9.707-3.869 19.19-13.18 22.57C144.3 207.6 141.9 208 139.5 208c-7.268 0-14.05-3.875-17.7-10.11L54.1 82.51c-6.697-11.44-7.945-25.17-3.412-37.66C56.74 28.13 75.22 16 94.64 16zM94.65 .0016c-25.06 0-50.23 15.13-58.1 39.39C29.5 56.36 31.18 75.03 40.3 90.61l67.69 115.4c6.688 11.43 18.84 18.03 31.51 18.03c4.164 0 8.381-.7113 12.48-2.2c16.59-6.017 26.48-22.99 23.49-40.31l-22.57-131.7c-3.045-17.81-13.79-33.2-29.45-42.25C114.6 2.391 104.6 .0035 94.65 .0016C94.65 .0016 94.65 .0016 94.65 .0016z"],
    "handshake-angle": [640, 512, ["hands-helping"], "f4c4", "M216 248V121.6C216 107.8 223 95.18 234.8 87.87C268.2 67.03 306.7 56.03 346.1 56.03H406.5L499.1 1.124C503.7-1.157 508.6 .1551 510.9 3.967C513.1 7.779 511.9 12.69 508 14.94L410.8 72.03H346.1C309.7 72.03 274.1 82.18 243.3 101.4C236.3 105.7 232 113.5 232 121.6V248C232 265.7 246.4 280 264 280C281.7 280 296 265.7 296 248V160C296 155.6 299.6 152 304 152C308.5 152 312 155.6 312 160V248C312 274.5 290.5 296 264 296C237.6 296 216 274.5 216 248L216 248zM104 267.5V272L12.1 326.9C10.82 327.6 9.411 328 8.005 328C5.286 328 2.63 326.6 1.13 324.1C-1.136 320.3 .1142 315.4 3.911 313.1L88.1 262.9C89.68 210.4 118.2 161.4 163.4 134.3L187.9 119.6C191.7 117.3 196.6 118.5 198.9 122.3C201.2 126.1 199.9 130.1 196.2 133.2L171.7 147.1C129.9 173.1 104 218.9 104 267.5V267.5zM636.6 198.6L556.6 254.6C555.2 255.5 553.6 256 552 256C549.5 256 546.1 254.8 545.5 252.6C542.9 248.1 543.8 243.1 547.4 241.5L627.4 185.5C631 182.1 636 183.8 638.5 187.4C641.1 191.1 640.2 196.1 636.6 198.6H636.6zM520 216V264C520 281.7 505.7 296 488 296V336C488 364.3 466.9 387.8 439.6 391.5C435.9 427.7 405.2 456 368 456H233.4L131.8 511C130.6 511.7 129.3 512 128 512C125.2 512 122.4 510.5 120.1 507.8C118.9 503.9 120.3 499.1 124.2 496.1L231.4 440H368C398.9 440 424 414.9 424 384V376H432C454.1 376 472 358.1 472 336V280H488C496.9 280 504 272.8 504 264V216C504 207.2 496.9 200 488 200H336C331.6 200 328 196.4 328 192C328 187.6 331.6 184 336 184H488C505.7 184 520 198.4 520 216L520 216z"],
    "circle-0": [512, 512, [], "e0ed", "M256 128C202.1 128 160 170.1 160 224v64c0 53.02 42.98 96 96 96s96-42.98 96-96V224C352 170.1 309 128 256 128zM336 288c0 44.11-35.89 80-80 80S176 332.1 176 288V224c0-44.11 35.89-80 80-80s80 35.89 80 80V288zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 496c-132.3 0-240-107.7-240-240S123.7 16 256 16s240 107.7 240 240S388.3 496 256 496z"],
    "dial-med-low": [576, 512, [], "e160", "M320 32C320 49.67 305.7 64 288 64C270.3 64 256 49.67 256 32C256 14.33 270.3 0 288 0C305.7 0 320 14.33 320 32zM288 16C279.2 16 272 23.16 272 32C272 40.84 279.2 48 288 48C296.8 48 304 40.84 304 32C304 23.16 296.8 16 288 16zM401.1 174.9C463.6 237.3 463.6 338.7 401.1 401.1C338.7 463.6 237.3 463.6 174.9 401.1C112.4 338.7 112.4 237.3 174.9 174.9C237.3 112.4 338.7 112.4 401.1 174.9zM186.2 186.2L185.8 186.6L186.6 185.8L186.2 186.2zM389.8 389.8C446.1 333.6 446.1 242.4 389.8 186.2C335.5 131.8 248.5 130 191.1 180.7L293.7 282.3C296.8 285.5 296.8 290.5 293.7 293.7C290.5 296.8 285.5 296.8 282.3 293.7L180.7 191.1C130 248.5 131.8 335.5 186.2 389.8C242.4 446.1 333.6 446.1 389.8 389.8V389.8zM512 288C512 270.3 526.3 256 544 256C561.7 256 576 270.3 576 288C576 305.7 561.7 320 544 320C526.3 320 512 305.7 512 288zM544 304C552.8 304 560 296.8 560 288C560 279.2 552.8 272 544 272C535.2 272 528 279.2 528 288C528 296.8 535.2 304 544 304zM64 288C64 305.7 49.67 320 32 320C14.33 320 0 305.7 0 288C0 270.3 14.33 256 32 256C49.67 256 64 270.3 64 288zM32 272C23.16 272 16 279.2 16 288C16 296.8 23.16 304 32 304C40.84 304 48 296.8 48 288C48 279.2 40.84 272 32 272zM64 96C64 78.33 78.33 64 96 64C113.7 64 128 78.33 128 96C128 113.7 113.7 128 96 128C78.33 128 64 113.7 64 96zM96 112C104.8 112 112 104.8 112 96C112 87.16 104.8 80 96 80C87.16 80 80 87.16 80 96C80 104.8 87.16 112 96 112zM512 96C512 113.7 497.7 128 480 128C462.3 128 448 113.7 448 96C448 78.33 462.3 64 480 64C497.7 64 512 78.33 512 96zM480 80C471.2 80 464 87.16 464 96C464 104.8 471.2 112 480 112C488.8 112 496 104.8 496 96C496 87.16 488.8 80 480 80zM64 480C64 462.3 78.33 448 96 448C113.7 448 128 462.3 128 480C128 497.7 113.7 512 96 512C78.33 512 64 497.7 64 480zM96 496C104.8 496 112 488.8 112 480C112 471.2 104.8 464 96 464C87.16 464 80 471.2 80 480C80 488.8 87.16 496 96 496zM512 480C512 497.7 497.7 512 480 512C462.3 512 448 497.7 448 480C448 462.3 462.3 448 480 448C497.7 448 512 462.3 512 480zM480 464C471.2 464 464 471.2 464 480C464 488.8 471.2 496 480 496C488.8 496 496 488.8 496 480C496 471.2 488.8 464 480 464z"],
    "location-dot": [384, 512, ["map-marker-alt"], "f3c5", "M112 192C112 147.8 147.8 112 192 112C236.2 112 272 147.8 272 192C272 236.2 236.2 272 192 272C147.8 272 112 236.2 112 192zM192 128C156.7 128 128 156.7 128 192C128 227.3 156.7 256 192 256C227.3 256 256 227.3 256 192C256 156.7 227.3 128 192 128zM384 192C384 279.4 267 435 215.7 499.2C203.4 514.5 180.6 514.5 168.3 499.2C116.1 435 0 279.4 0 192C0 85.96 85.96 0 192 0C298 0 384 85.96 384 192H384zM192 16C94.8 16 16 94.8 16 192C16 210.7 22.37 234.5 33.82 261.6C45.16 288.5 60.93 317.4 78.52 345.9C113.7 402.1 155.3 457.3 180.8 489.2C186.7 496.5 197.3 496.5 203.2 489.2C228.7 457.3 270.3 402.1 305.5 345.9C323.1 317.4 338.8 288.5 350.2 261.6C361.6 234.5 368 210.7 368 192C368 94.8 289.2 16 192 16H192z"],
    "crab": [512, 512, [129408], "e3ff", "M512 157.2V88C512 39.47 472.5 0 423.9 0h-96.13c-3.567 0-6.697 2.344-7.698 5.766c-1.001 3.406 .4068 7.078 3.411 8.984l88.12 56c3.692 2.391 8.668 1.281 11.05-2.453c2.378-3.734 1.283-8.672-2.472-11.05L355.3 16h68.62c39.74 0 72.1 32.3 72.1 72V112h-100.4c-11.36 0-22.25-4.859-29.85-13.34c-2.973-3.344-8.042-3.562-11.33-.6094c-3.286 2.953-3.567 8-.6259 11.3C364.5 121.2 379.7 128 395.6 128h100.4v29.17c0 8.719-4.725 16.75-12.33 20.97l-87.31 48.44C372.1 205.3 342.2 192 308.1 192h-3.726V152c0-4.418-3.587-8-8.011-8c-4.424 0-8.011 3.582-8.011 8V192H224.1l.2259-40c0-4.418-3.587-8-8.011-8c-4.424 0-8.011 3.582-8.011 8V192H204.4C170.2 192 139.5 205.4 116.1 226.8L28.38 178.1C20.75 173.9 16.02 165.9 16.02 157.2V128h100.4C132.3 128 147.6 121.2 158.2 109.3c2.941-3.297 2.66-8.344-.6258-11.3c-3.286-2.906-8.324-2.656-11.33 .6406C138.7 107.1 127.8 112 116.4 112H16.02V88c0-39.7 32.36-72 72.1-72h68.62L91.84 57.25C88.09 59.63 86.99 64.56 89.37 68.3c2.378 3.719 7.385 4.797 11.05 2.453l88.12-56c3.004-1.906 4.412-5.578 3.411-8.984C190.9 2.344 187.8 0 184.2 0h-96.13C39.52 0 0 39.47 0 88v69.17c0 14.52 7.886 27.91 20.62 34.97l84.13 46.68C94.49 250.9 86.46 264.7 81.1 280H55.64c-3.724 0-7.448-.875-10.76-2.531L19.59 264.8C15.74 262.9 10.86 264.5 8.856 268.4C6.884 272.4 8.48 277.2 12.45 279.2L37.74 291.8C43.25 294.5 49.44 296 55.64 296h20.49c-1.848 8.764-2.964 17.82-2.964 27.14c0 5.67 1.74 11.01 4.208 16l-8.686 2.891c-5.883 1.984-11.3 5.328-15.61 9.656l-26.69 26.66c-3.129 3.125-3.129 8.188 0 11.31C27.94 391.2 29.98 392 32.04 392c2.065 0 4.099-.7813 5.664-2.344l26.69-26.67c2.597-2.594 5.852-4.594 9.388-5.781l13.8-4.592l43.41 43.35l-30.26 10.07c-5.883 1.984-11.3 5.328-15.61 9.656l-26.69 26.66c-3.129 3.125-3.129 8.188 0 11.31C59.99 455.2 62.02 456 64.09 456c2.065 0 4.099-.7813 5.664-2.344l26.69-26.67c2.597-2.594 5.852-4.594 9.388-5.781l37.83-12.59L171 435.9L149 447.9c-12.86 7.016-20.87 20.47-20.87 35.11V504c0 4.422 3.599 8 8.011 8s8.011-3.578 8.011-8v-21c0-8.781 4.819-16.86 12.55-21.08l29.82-16.25C190.3 446.1 194 448 198.1 448H314.4c3.886 0 7.588-1.049 11.22-2.229l29.66 16.15c7.729 4.203 12.52 12.28 12.52 21.08V504c0 4.422 3.599 8 8.011 8s8.011-3.578 8.011-8v-21c0-14.66-7.979-28.11-20.84-35.11l-21.54-11.73l27.41-27.38l37.32 12.42c3.536 1.172 6.79 3.172 9.388 5.797l26.69 26.66C443.8 455.2 445.8 456 447.9 456c2.065 0 4.099-.7813 5.664-2.344c3.129-3.125 3.129-8.188 0-11.31l-26.69-26.64c-4.35-4.359-9.763-7.719-15.65-9.688l-29.71-9.889l43.4-43.34l13.28 4.42c3.536 1.172 6.79 3.172 9.388 5.797l26.69 26.66C475.9 391.2 477.9 392 479.1 392s4.099-.7813 5.664-2.344c3.129-3.125 3.129-8.188 0-11.31l-26.69-26.64c-4.35-4.359-9.763-7.719-15.65-9.688l-8.089-2.691c2.531-5.041 4.254-10.44 4.254-16.19c0-9.312-1.039-18.37-2.887-27.14h19.83c6.227 0 12.27-1.422 17.93-4.219l25.25-12.62c3.943-1.984 5.539-6.781 3.567-10.73c-1.971-3.938-6.79-5.5-10.76-3.578l-25.22 12.61C463.8 279.1 460.1 280 456.4 280h-24.81c-5.392-15.37-13.5-29.28-23.86-41.44l83.68-46.42C504.1 185.1 512 171.7 512 157.2zM423.4 323.1c0 5.494-2.144 10.66-6.034 14.55l-88.41 88.29C325.1 429.9 319.9 432 314.4 432H198.3c-5.502 0-10.67-2.141-14.56-6.027l-88.41-88.29c-3.89-3.887-6.033-9.053-6.033-14.55C89.26 259.7 140.1 208 204.6 208h103.6C371.7 208 423.4 259.7 423.4 323.1z"],
    "box-open-full": [640, 512, ["box-full"], "f49c", "M438.9 132.1C436.6 135.9 431.7 137.1 427.9 134.9C424.1 132.6 422.9 127.7 425.1 123.9L497.1 3.884C499.4 .0953 504.3-1.133 508.1 1.14C511.9 3.413 513.1 8.327 510.9 12.12L438.9 132.1zM255.1 16C194.1 16 143.1 66.14 143.1 128C143.1 132.4 140.4 136 135.1 136C131.6 136 127.1 132.4 127.1 128C127.1 57.31 185.3 .0003 255.1 .0003C326.7 .0003 384 57.31 384 128C384 132.4 380.4 136 376 136C371.6 136 368 132.4 368 128C368 66.14 317.9 16 255.1 16zM320 189.3L567.8 153.9C578.7 152.3 589.3 158.4 593.4 168.7L626.6 251.7C633.8 269.6 623.6 289.7 604.1 294.6L437.3 338.1C420.8 342.3 403.5 335.8 394 321.7L320 211.7L245.1 321.7C236.5 335.8 219.2 342.3 202.7 338.1L35.04 294.6C16.38 289.7 6.201 269.6 13.36 251.7L46.57 168.7C50.68 158.4 61.29 152.3 72.25 153.9L320 189.3zM28.22 257.7C24.64 266.6 29.73 276.7 39.06 279.1L206.7 322.6C216.6 325.1 226.1 321.2 232.7 312.7L306.2 203.4L69.98 169.7C66.33 169.2 62.79 171.2 61.42 174.6L28.22 257.7zM333.8 203.4L407.3 312.7C413 321.2 423.4 325.1 433.3 322.6L600.9 279.1C610.3 276.7 615.4 266.6 611.8 257.7L578.6 174.6C577.2 171.2 573.7 169.2 570 169.7L333.8 203.4zM560 336.1L576 331.6V410.5C576 432.5 561 451.7 539.6 457.1L331.6 509.1C323.1 511 316 511 308.4 509.1L100.4 457.1C78.99 451.7 63.1 432.5 63.1 410.5V331.6L79.1 336.1V410.5C79.1 425.2 89.99 438 104.2 441.6L311.1 493.5V296C311.1 291.6 315.6 288 319.1 288C324.4 288 328 291.6 328 296V493.5L535.8 441.6C550 438 560 425.2 560 410.5L560 336.1z"],
    "file": [384, 512, [128196, 128459, 61462], "f15b", "M0 64C0 28.65 28.65 0 64 0H204.1C216.8 0 229.1 5.057 238.1 14.06L369.9 145.9C378.9 154.9 384 167.2 384 179.9V448C384 483.3 355.3 512 320 512H64C28.65 512 0 483.3 0 448V64zM368 448V179.9C368 178.6 367.9 177.3 367.8 176H248C225.9 176 208 158.1 208 136V16.24C206.7 16.08 205.4 16 204.1 16H64C37.49 16 16 37.49 16 64V448C16 474.5 37.49 496 64 496H320C346.5 496 368 474.5 368 448zM361.1 160C360.3 159 359.5 158.1 358.6 157.3L226.7 25.37C225.9 24.5 224.1 23.68 224 22.93V136C224 149.3 234.7 160 248 160H361.1z"],
    "greater-than": [384, 512, [62769], "3e", "M355.6 248.8l-320-160C31.75 86.9 26.84 88.43 24.84 92.43c-1.969 3.938-.375 8.75 3.594 10.72l305.7 152.8l-305.7 152.8c-3.969 1.969-5.562 6.781-3.594 10.72C26.25 422.4 29.06 424 32 424c1.219 0 2.438-.2813 3.562-.8438l320-160c2.719-1.344 4.438-4.125 4.438-7.156S358.3 250.2 355.6 248.8z"],
    "quotes": [576, 512, [], "e234", "M96 96C76.78 96 59.73 104.7 48 118.1V104c0-48.53 39.47-88 88-88c4.422 0 8-3.578 8-8S140.4 0 136 0C78.66 0 32 46.66 32 104V160c0 35.35 28.65 64 64 64s64-28.65 64-64S131.3 96 96 96zM96 208C69.53 208 48 186.5 48 160S69.53 112 96 112S144 133.5 144 160S122.5 208 96 208zM320 160c0-35.35-28.65-64-64-64C236.8 96 219.7 104.7 208 118.1V104c0-48.53 39.47-88 88-88c4.422 0 8-3.578 8-8S300.4 0 296 0C238.7 0 192 46.66 192 104V160c0 35.35 28.65 64 64 64S320 195.3 320 160zM208 160c0-26.47 21.53-48 48-48s48 21.53 48 48S282.5 208 256 208S208 186.5 208 160zM320 288c-35.35 0-64 28.65-64 64s28.65 64 64 64c19.22 0 36.27-8.654 48-22.07V408c0 48.53-39.47 88-88 88c-4.422 0-8 3.578-8 8S275.6 512 280 512c57.34 0 104-46.66 104-104V352C384 316.7 355.3 288 320 288zM320 400c-26.47 0-48-21.53-48-48s21.53-48 48-48s48 21.53 48 48S346.5 400 320 400zM480 288c-35.35 0-64 28.65-64 64s28.65 64 64 64c19.22 0 36.27-8.654 48-22.07V408c0 48.53-39.47 88-88 88c-4.422 0-8 3.578-8 8S435.6 512 440 512c57.34 0 104-46.66 104-104V352C544 316.7 515.3 288 480 288zM480 400c-26.47 0-48-21.53-48-48s21.53-48 48-48s48 21.53 48 48S506.5 400 480 400z"],
    "pretzel": [576, 512, [129384], "e441", "M535.3 258.1C541.1 238.1 544 216.7 544 195.3C544 114.1 477.6 48 396 48c-41.16 0-80.03 16.9-108 46.65C260 64.9 221.2 48 180 48C98.41 48 32 114.1 32 195.3c0 21.39 2.906 42.83 8.656 63.72c14.29 51.96 47.15 97.49 92.64 129.3l-32.17 44.8c-12.75 17.88-8.562 42.78 9.344 55.48c6.781 4.85 14.81 7.4 23.22 7.4c12.91 0 25.06-6.219 32.56-16.65l40.16-55.95c24.09 7.182 49.02 11.21 74.46 11.21h14.25c25.38 0 50.26-4.025 74.3-11.17l40.32 55.93C417.3 489.8 429.4 496 442.3 496c8.344 0 16.38-2.566 23.22-7.4c17.91-12.73 22.09-37.64 9.281-55.54l-32.12-44.74C488.2 356.5 521.1 310.9 535.3 258.1zM295.1 418.7H280.9c-21.99 0-43.51-3.502-64.46-9.225l29.96-41.73c11.35 1.994 22.91 3.201 34.5 3.201h14.25c11.49 0 22.93-1.197 34.18-3.152l30.09 41.73C338.5 415.2 317 418.7 295.1 418.7zM256.8 353.2c8.646-12.04 22.6-31.46 30.95-43.09l31.11 43.15c-7.865 1.025-15.78 1.734-23.72 1.734H280.9C272.8 354.1 264.8 354.3 256.8 353.2zM433.2 375.1l-85.78-119.5C334.7 237.9 328 217 328 195.3c0-37.31 30.5-67.66 68-67.66S464 157.9 464 195.3c0 14.26-1.969 28.62-5.844 42.71c-6.188 22.51-17.38 42.89-33.19 60.6c-2.938 3.279-2.656 8.301 .6562 11.22c3.312 2.908 8.344 2.658 11.28-.6523c17.5-19.54 29.84-42.07 36.69-66.97C477.8 226.7 480 210.9 480 195.3c0-46.08-37.69-83.57-84-83.57S312 149.2 312 195.3c0 25.11 7.75 49.19 22.44 69.64l127.3 177.4c7.688 10.74 5.188 25.7-5.531 33.33c-10.53 7.385-26.12 4.756-33.5-5.551L276.6 267.3C274 263.8 269 262.1 265.4 265.5C261.9 268.1 261.1 273.1 263.6 276.7l14.27 19.8c-10.44 14.54-41.68 58.03-41.68 58.03l-82.97 115.6c-7.438 10.34-23.12 12.94-33.47 5.566C109 468 106.5 453.1 114.2 442.3l127.4-177.5C256.3 244.4 264 220.4 264 195.3c0-46.08-37.69-83.57-84-83.57S96 149.2 96 195.3C96 210.9 98.16 226.7 102.4 242.2C109.3 267.1 121.6 289.6 139.1 309.1c2.906 3.279 7.969 3.529 11.28 .6523c3.312-2.922 3.594-7.943 .6562-11.22c-15.81-17.71-27-38.09-33.19-60.58C113.1 223.9 112 209.5 112 195.3c0-37.31 30.5-67.66 68-67.66S248 157.9 248 195.3c0 21.78-6.719 42.66-19.44 60.38l-85.79 119.5C100.3 345.4 69.4 303.2 56.09 254.8C50.72 235.3 48 215.2 48 195.3c0-72.41 59.22-131.3 132-131.3c77.03 0 110.4 59.55 117.5 69.44c1.562 2.162 4 3.328 6.5 3.328c1.625 0 3.25-.4824 4.656-1.479c3.594-2.564 4.406-7.539 1.844-11.12l-11.92-16.6c25.08-27.5 60-43.58 97.42-43.58c72.78 0 132 58.92 132 131.3c0 19.98-2.719 40-8.094 59.51C506.6 303.2 475.7 345.4 433.2 375.1z"],
    "person-swimming": [576, 512, [127946, "swimmer"], "f5c4", "M8.587 415.7c31.22-2.32 61.28-17.49 87.44-44.04C124.9 400.7 157.9 416 192.1 416H192.6c34.13-.1094 66.97-15.4 95.44-44.32C316.9 400.7 349.9 416 384.1 416h.4859c34.13-.1094 66.97-15.4 95.44-44.32c26.28 26.39 56.31 41.55 87.35 43.96c5.156 .6406 8.25-2.984 8.594-7.375c.3438-4.422-2.938-8.293-7.344-8.625c-29.28-2.289-57.88-17.86-82.72-45.04C484.4 352.9 482.3 352 480 352c-2.25 0-4.406 .957-5.938 2.633c-26.66 29.53-57.63 45.2-89.5 45.31h-.3438c-31.94 0-63.19-15.68-90.31-45.34C292.4 352.9 290.2 352 287.1 352s-4.406 .957-5.938 2.633c-26.66 29.53-57.63 45.2-89.5 45.31H192.2c-31.94 0-63.19-15.68-90.31-45.34C100.4 352.9 98.25 352 95.1 352c-2.25 0-4.406 .957-5.938 2.633c-24.66 27.29-53.25 42.88-82.66 45.04c-4.406 .332-7.719 4.188-7.375 8.609C.3683 412.7 3.368 415.8 8.587 415.7zM95.1 224c35.35 0 64-28.65 64-64c0-35.35-28.65-64-64-64s-64 28.65-64 64C31.1 195.3 60.65 224 95.1 224zM95.1 112c26.47 0 47.1 21.53 47.1 48S122.5 208 95.1 208s-48-21.53-48-48S69.53 112 95.1 112zM144.4 327.1C144.6 328 144.8 328 144.1 328c4.156 0 7.688-3.219 7.969-7.438C155.4 285.6 167.6 251.2 186.4 226l21.88-29.28c20-27.52 47.69-49.89 80.09-64.75c44.09-20.19 94.66-25.23 142.4-14.34l38.59 8.844c6.25 1.422 11.56 5.203 14.94 10.64c3.406 5.422 4.5 11.86 3.094 18.09c-1.469 6.281-5.25 11.61-10.72 15.03c-5.469 3.391-11.88 4.484-18.06 3.016l-38.59-8.844c-39.59-9.062-72 5.906-103.3 20.28c-2.438 1.109-4.188 3.406-4.625 6.062c-.875 5.609-1.062 6.781 138.5 135.1c3.25 2.969 8.344 2.766 11.28-.4687c3-3.266 2.781-8.328-.4687-11.31c-42.09-38.69-106.6-98.53-127.9-119.4c30.5-13.58 54.28-21.22 83-14.67l38.56 8.844c10.31 2.375 21.03 .625 30.13-5.047c9.094-5.672 15.41-14.56 17.84-25.02c4.906-21.5-8.562-43-30.06-47.91l-38.59-8.844c-51.19-11.69-105.5-6.25-152.7 15.41C246.8 133.5 216.9 157.6 195.4 187.3L173.6 216.5C152.1 243.1 139.7 281.5 137 319.4C136.7 323.8 140 327.7 144.4 327.1z"],
    "arrow-down": [384, 512, [8595], "f063", "M368.2 307.1l-170.5 170.5c-3.14 3.14-8.226 3.14-11.37 0L15.82 307.1c-3.14-3.14-3.14-8.226 0-11.37c3.14-3.14 8.226-3.14 11.37 0l156.8 156.8V40.04c0-4.427 3.596-8.034 8.038-8.034s8.036 3.607 8.036 8.034v412.5l156.8-156.8c3.14-3.14 8.226-3.14 11.37 0C371.3 298.9 371.3 304 368.2 307.1z"],
    "user-robot-xmarks": [448, 512, [], "e4a7", "M240 248H296C300.4 248 304 251.6 304 256C304 260.4 300.4 264 296 264H240C235.6 264 232 260.4 232 256C232 251.6 235.6 248 240 248zM152 264C147.6 264 144 260.4 144 256C144 251.6 147.6 248 152 248H208C212.4 248 216 251.6 216 256C216 260.4 212.4 264 208 264H152zM122.3 122.3C125.5 119.2 130.5 119.2 133.7 122.3L159.1 148.7L186.3 122.3C189.5 119.2 194.5 119.2 197.7 122.3C200.8 125.5 200.8 130.5 197.7 133.7L171.3 159.1L197.7 186.3C200.8 189.5 200.8 194.5 197.7 197.7C194.5 200.8 189.5 200.8 186.3 197.7L159.1 171.3L133.7 197.7C130.5 200.8 125.5 200.8 122.3 197.7C119.2 194.5 119.2 189.5 122.3 186.3L148.7 159.1L122.3 133.7C119.2 130.5 119.2 125.5 122.3 122.3V122.3zM288 148.7L314.3 122.3C317.5 119.2 322.5 119.2 325.7 122.3C328.8 125.5 328.8 130.5 325.7 133.7L299.3 160L325.7 186.3C328.8 189.5 328.8 194.5 325.7 197.7C322.5 200.8 317.5 200.8 314.3 197.7L288 171.3L261.7 197.7C258.5 200.8 253.5 200.8 250.3 197.7C247.2 194.5 247.2 189.5 250.3 186.3L276.7 160L250.3 133.7C247.2 130.5 247.2 125.5 250.3 122.3C253.5 119.2 258.5 119.2 261.7 122.3L288 148.7zM224 0C228.4 0 232 3.582 232 8V64H312C351.8 64 384 96.24 384 136V248C384 287.8 351.8 320 312 320H136C96.24 320 64 287.8 64 248V136C64 96.24 96.24 64 136 64H216V8C216 3.582 219.6 0 224 0zM136 80C105.1 80 80 105.1 80 136V248H112C116.4 248 120 251.6 120 256C120 260.4 116.4 264 112 264H82.32C89.2 287.1 110.6 304 136 304H312C337.4 304 358.8 287.1 365.7 264H336C331.6 264 328 260.4 328 256C328 251.6 331.6 248 336 248H368V136C368 105.1 342.9 80 312 80H136zM16 136C16 131.6 19.58 128 24 128C28.42 128 32 131.6 32 136V248C32 252.4 28.42 256 24 256C19.58 256 16 252.4 16 248V136zM424 128C428.4 128 432 131.6 432 136V248C432 252.4 428.4 256 424 256C419.6 256 416 252.4 416 248V136C416 131.6 419.6 128 424 128zM48 512C21.49 512 0 490.5 0 464V448C0 394.1 42.98 352 96 352H352C405 352 448 394.1 448 448V464C448 490.5 426.5 512 400 512H48zM16 464C16 481.7 30.33 496 48 496H96V448C96 430.3 110.3 416 128 416H320C337.7 416 352 430.3 352 448V496H400C417.7 496 432 481.7 432 464V448C432 403.8 396.2 368 352 368H96C51.82 368 16 403.8 16 448V464zM112 496H152V432H128C119.2 432 112 439.2 112 448V496zM168 496H216V432H168V496zM232 496H280V432H232V496zM296 496H336V448C336 439.2 328.8 432 320 432H296V496z"],
    "message-quote": [512, 512, ["comment-alt-quote"], "e1e4", "M183.1 112c-30.88 0-56 25.13-56 55.1s25.12 55.1 56 55.1c15.68 0 29.83-6.515 40.01-16.93v24.93c0 30.87-25.12 55.1-55.1 55.1h-8c-4.422 0-8 3.593-8 7.999s3.55 8.001 7.972 8.001l8.028 .0012c39.7 0 71.1-32.31 71.1-71.1L239.1 168C239.1 137.1 214.9 112 183.1 112zM183.1 208c-22.06 0-40-17.94-40-39.1s17.94-39.1 40-39.1s39.1 17.94 39.1 39.1S206.1 208 183.1 208zM327.1 112c-30.88 0-56 25.13-56 55.1s25.12 55.1 56 55.1c15.68 0 29.83-6.515 40.01-16.93v24.93c0 30.87-25.12 55.1-56 55.1h-8c-4.422 0-8 3.593-8 7.999s3.55 8.001 7.972 8.001l8.028 .0012c39.7 0 72-32.31 72-71.1l-.0094-63.1C383.1 137.1 358.9 112 327.1 112zM327.1 208c-22.06 0-40-17.94-40-39.1s17.94-39.1 40-39.1s40 17.94 40 39.1S350.1 208 327.1 208zM447.1 .0041h-384c-35.25 0-64 28.75-64 63.1v287.1c0 35.25 28.75 63.1 64 63.1h96v83.98c0 7.072 5.919 12.01 12.18 12.01c2.369 0 4.786-.7294 6.948-2.307l124.9-93.68h144c35.25 0 64-28.75 64-63.1V63.1C511.1 28.76 483.2 .0041 447.1 .0041zM495.1 351.1c0 26.46-21.53 47.99-48 47.99h-149.3l-122.7 92.08v-92.08H63.1c-26.47 0-48-21.53-48-47.99V64.01c0-26.46 21.53-47.99 48-47.99h384c26.47 0 48 21.53 48 47.99V351.1z"],
    "candy-corn": [640, 512, [], "f6bd", "M479.1 0c-165.8 1.625-164.5 39.5-157.9 72.5c30.38 151.5 94.01 343.5 157.8 343.5c63.75-.125 127.6-191.9 158-343.5C644.5 39.5 645.8 1.625 479.1 0zM479.9 399.1c-23.7 0-54.47-47.82-83.33-122.4c58.04-7.437 108.8-7.439 166.9-.0078C534.5 352.1 503.7 399.1 479.9 399.1zM569.2 262.1c-61.97-8.147-116.4-8.158-178.4 .0078c-13.14-35.92-25.73-77.09-36.94-121.7c100.3-20.05 189.6-12.53 252.3-.0059C594.1 185 582.3 226.2 569.2 262.1zM622.2 69.36c-3.781 18.87-7.912 37.26-12.22 55.28c-102.6-20.46-195.5-12.85-259.9 .0078c-4.314-18.02-8.449-36.42-12.23-55.29c-2.561-12.75-2.924-20.38 2.188-26.68c9.432-11.63 41.38-25.69 140-26.67c98.62 .9825 130.6 15.05 140 26.67C625.1 48.97 624.8 56.6 622.2 69.36zM80.97 213.8c-111.5 118.7-84.06 143.8-56.4 161.7c126.1 82.49 304.9 169.2 348.3 123.1c43.23-45.29-47.93-222.3-133.7-347.9C220.5 124.3 194.7 97.42 80.97 213.8zM361.6 488.6c-16.11 16.81-70.57 5.793-142.5-24.97c34.17-46.2 68.68-82.25 113.4-118.4C365.2 416.1 377.8 471.7 361.6 488.6zM325.5 330.6C277.6 368.1 240.7 407.6 204.3 457.1c-34.13-15.35-71.59-34.69-110.5-57.41c33.8-53.06 89.22-121.6 171.4-178.9C288.9 259.4 309.2 296.6 325.5 330.6zM80.13 391.6c-15.58-9.315-31.3-19.01-47.12-29.29c-10.69-6.94-16.28-11.92-17.23-19.87c-1.752-14.67 10.09-46.99 76.41-117.6C159.9 155.6 191.5 142.6 206 143.9C213.9 144.6 219 150.1 226.3 160.6C236.9 176.3 247 191.8 256.7 207.3C172.6 265.1 114.9 337.1 80.13 391.6z"],
    "folder-magnifying-glass": [512, 512, ["folder-search"], "e18b", "M464 96h-192L217.4 41.38C211.4 35.37 203.2 32 194.7 32H48C21.49 32 0 53.49 0 80v352C0 458.5 21.49 480 48 480h416c26.51 0 48-21.49 48-48v-288C512 117.5 490.5 96 464 96zM496 432c0 17.67-14.33 32-32 32h-416c-17.67 0-32-14.33-32-32v-352c0-17.67 14.33-32 32-32h140.1c8.486 0 16.62 3.371 22.63 9.371L265.4 112H464c17.67 0 32 14.33 32 32V432zM312.1 333.7C327.1 316.1 336 295.6 336 272c0-53.02-42.98-96-96-96s-96 42.98-96 96s42.98 96 96 96c23.62 0 44.96-8.859 61.68-23l68.66 68.66C371.9 415.2 373.9 416 376 416s4.094-.7813 5.656-2.344c3.125-3.125 3.125-8.188 0-11.31L312.1 333.7zM240 352C195.9 352 160 316.1 160 272S195.9 192 240 192S320 227.9 320 272S284.1 352 240 352z"],
    "notebook": [512, 512, [], "e201", "M416 0H128C92.65 0 64 28.65 64 64v56H8C3.584 120 0 123.6 0 128c0 4.416 3.584 8 8 8H64v112H8C3.584 248 0 251.6 0 256c0 4.416 3.584 8 8 8H64v112H8C3.584 376 0 379.6 0 384c0 4.416 3.584 8 8 8H64V448c0 35.35 28.65 64 64 64h288c35.35 0 64-28.65 64-64V64C480 28.65 451.3 0 416 0zM128 496c-26.47 0-48-21.53-48-48v-56h40C124.4 392 128 388.4 128 384c0-4.418-3.584-8-8-8H80v-112h40C124.4 264 128 260.4 128 256c0-4.418-3.584-8-8-8H80v-112h40C124.4 136 128 132.4 128 128c0-4.418-3.584-8-8-8H80V64c0-26.47 21.53-48 48-48h64v480H128zM464 448c0 26.47-21.53 48-48 48H208v-480H416c26.47 0 48 21.53 48 48V448z"],
    "droplet": [384, 512, [128167, "tint"], "f043", "M192 408C196.4 408 200 411.6 200 416C200 420.4 196.4 424 192 424C134.6 424 88 377.4 88 319.1C88 315.6 91.58 311.1 96 311.1C100.4 311.1 104 315.6 104 319.1C104 368.6 143.4 408 192 408zM368 319.1C368 417.2 289.2 496 192 496C94.8 496 16 417.2 16 319.1C16 245.9 118.3 89.43 166.9 19.3C179.2 1.585 204.8 1.585 217.1 19.3C265.7 89.43 368 245.9 368 319.1zM336.4 257.5C326.4 232.2 312.4 204.1 296.8 175.9C265.5 119.4 228.1 63.3 203.9 28.42C197.1 19.88 186 19.88 180.1 28.42C155.9 63.3 118.5 119.4 87.24 175.9C71.59 204.1 57.63 232.2 47.63 257.5C37.48 283.2 31.1 304.6 31.1 319.1C31.1 408.4 103.6 480 191.1 480C280.4 480 352 408.4 352 319.1C352 304.6 346.5 283.2 336.4 257.5H336.4z"],
    "bullseye-pointer": [512, 512, [], "f649", "M256 16C123.5 16 16 123.5 16 256C16 265 16.5 273.1 17.47 282.7C11.72 284.1 6.678 288.5 2.631 292.8C.8973 280.8 0 268.5 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C243.5 512 231.2 511.1 219.2 509.4C223.5 505.3 227 500.3 229.3 494.5C238 495.5 246.1 496 256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16zM254.2 407.1C254.8 407.1 255.4 408 256 408C339.9 408 408 339.9 408 256C408 172.1 339.9 104 256 104C172.1 104 104 172.1 104 256C104 256.6 104 257.2 104 257.8L88.12 262.4C88.04 260.3 88 258.1 88 256C88 163.2 163.2 88 256 88C348.8 88 424 163.2 424 256C424 348.8 348.8 424 256 424C253.9 424 251.7 423.1 249.6 423.9L254.2 407.1zM283.7 304.7C300.6 295 312 276.9 312 256C312 225.1 286.9 200 256 200C235.1 200 216.1 211.4 207.3 228.3L187.4 233.1C196.7 204.1 223.9 184 256 184C295.8 184 328 216.2 328 256C328 288.1 307 315.3 278 324.6L283.7 304.7zM199.7 482.2C198.7 485.6 195.7 487.9 192.1 488C188.6 488.1 185.5 485.8 184.4 482.4L149.6 373.7L13.66 509.7C10.53 512.8 5.467 512.8 2.343 509.7C-.7811 506.5-.7811 501.5 2.343 498.3L138.3 362.4L29.56 327.6C26.2 326.5 23.95 323.4 24 319.9C24.06 316.3 26.41 313.3 29.8 312.3L253.8 248.3C256.6 247.5 259.6 248.3 261.7 250.3C263.7 252.4 264.5 255.4 263.7 258.2L199.7 482.2zM155.6 351.2C158.1 351.1 160 353.9 160.8 356.4L191.6 452.4L244.4 267.6L59.6 320.4L155.6 351.2z"],
    "eraser": [512, 512, [], "f12d", "M147.7 191L31.03 307.7C15.41 323.3 15.41 348.7 31.03 364.3L119 452.3C126.5 459.8 136.7 464 147.3 464L504 464C508.4 464 512 467.6 512 472C512 476.4 508.4 480 504 480L147.3 480C132.5 480 118.2 474.1 107.7 463.6L19.72 375.6C-2.154 353.7-2.154 318.3 19.72 296.4L264.4 51.72C286.3 29.85 321.7 29.85 343.6 51.72L492.3 200.4C514.2 222.3 514.2 257.7 492.3 279.6L339.9 432H317.3L352.1 396.3L147.7 191zM159 179.7L364.3 384.1L480.1 268.3C496.6 252.7 496.6 227.3 480.1 211.7L332.3 63.03C316.7 47.41 291.3 47.41 275.7 63.03L159 179.7z"],
    "hexagon-image": [512, 512, [], "e504", "M144 160C144 133.5 165.5 112 192 112C218.5 112 240 133.5 240 160C240 186.5 218.5 208 192 208C165.5 208 144 186.5 144 160zM192 128C174.3 128 160 142.3 160 160C160 177.7 174.3 192 192 192C209.7 192 224 177.7 224 160C224 142.3 209.7 128 192 128zM352.3 478.8H159.7C139.7 478.8 121.2 468.1 111.2 450.8L14.93 284C8.812 273.4 6.435 261.3 7.797 249.6C8.662 242.1 11.04 234.7 14.93 228L111.2 61.23C121.2 43.9 139.7 33.23 159.7 33.23H352.3C372.3 33.23 390.8 43.9 400.8 61.23L497.1 228C500.5 233.9 502.7 240.3 503.8 246.8C505.1 254.6 504.7 262.7 502.7 270.4C501.4 275.1 499.6 279.7 497.1 284L400.8 450.8C390.8 468.1 372.3 478.8 352.3 478.8V478.8zM386.9 69.23C379.8 56.85 366.6 49.23 352.3 49.23H159.7C145.4 49.23 132.2 56.85 125.1 69.23L28.78 236C26.96 239.2 25.61 242.5 24.71 245.9C23.85 249.2 23.42 252.6 23.42 256C23.42 262.9 25.21 269.8 28.78 276L72.38 351.5L137.7 286.2C150 273.9 169.1 273.7 182.5 285.9L243.7 344.9L344.7 237.2C357.3 223.7 378.7 223.7 391.3 237.2L462.1 312.6L483.2 276C484.1 274.5 484.9 272.9 485.6 271.2L488.2 250.8C487.6 245.7 485.9 240.6 483.2 236L386.9 69.23zM80.66 365.9L125.1 442.8C128.4 448.6 133.2 453.4 138.7 456.8L232.7 356.6L171.4 297.4C165.1 291.3 155.1 291.4 148.1 297.5L80.66 365.9zM386.9 442.8L453.7 327.1L379.7 248.1C373.4 241.4 362.6 241.4 356.3 248.1L155.3 462.5C156.8 462.7 158.2 462.8 159.7 462.8H352.3C366.6 462.8 379.8 455.2 386.9 442.8H386.9z"],
    "earth-americas": [512, 512, [127758, "earth", "earth-america", "globe-americas"], "f57d", "M0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256zM256 496C373.2 496 470.7 412 491.8 300.1L430.4 284.2C417.5 280.7 407.2 270.1 402.1 258.3L385.5 205.9C379 186.4 388.3 165.3 406.9 156.8L461.5 131.1C419.5 62.47 343.2 16 256 16C252.3 16 248.7 16.08 245.1 16.24L261.7 49.42C268.9 63.81 266.7 81.12 256.2 93.34L235.3 117.8C230.2 123.7 230.1 132.5 235.1 138.5L253 159.9C260.7 169.1 261.4 182.3 254.7 192.3C247.1 202.5 235.2 206.8 223.6 202.1L199.4 194.9C195.1 193.5 190.3 193.8 186.2 195.8C177.7 200.1 174.2 210.5 178.5 219L179.2 220.4C180.1 224.1 183.9 227 187.6 228.8L233.4 251.8C238.1 254.6 245.1 256 251.3 256H300.1C314.1 256 329.2 261.9 339.7 272.4L343.6 276.3C354.1 286.8 360 301 360 315.9V324.1C360 344.2 349.2 362.8 331.8 372.8L322.7 377.9C310.2 385.1 301.3 397.2 298.1 411.3L293.2 433.4C289.2 451.3 273.4 464 255.1 464C233.5 464 216 446.5 216 424.9V385.9C216 377.1 211.5 370.7 204.4 367.2C191.9 360.9 184 348.1 184 334.1V322.8C184 305.6 172.8 290.4 156.4 285.3L87.6 263.8C68.92 257.9 53.42 244.7 44.67 227.2L25.51 188.9C19.32 210.2 16 232.7 16 256C16 388.6 123.5 496 256 496L256 496zM32.78 167.7L58.98 220.1C65.79 233.7 77.84 243.9 92.37 248.5L161.2 269.1C184.3 277.2 200 298.6 200 322.8V334.1C200 342 204.5 349.3 211.6 352.8C224.1 359.1 232 371.9 232 385.9V424.9C232 437.7 242.3 448 255.1 448C265.9 448 275.3 440.5 277.6 429.9L282.5 407.9C286.6 389.4 298.3 373.4 314.8 364L323.8 358.9C336.3 351.8 344 338.5 344 324.1V315.9C344 305.3 339.8 295.1 332.3 287.6L328.4 283.7C320.9 276.2 310.7 271.1 300.1 271.1H251.3C242.6 271.1 234.1 269.1 226.3 266.1L180.4 243.2C173.7 239.8 168.2 234.3 164.8 227.6L164.2 226.2C155.9 209.8 162.6 189.8 179.1 181.5C186.9 177.6 196.1 176.9 204.5 179.7L228.7 187.8C233.4 189.4 238.7 187.6 241.4 183.4C244.2 179.3 243.9 173.9 240.7 170.2L222.8 148.7C212.8 136.7 212.1 119.2 223.1 107.4L244.1 82.93C250.4 75.59 251.7 65.21 247.3 56.57L227.9 17.63C138.8 28.03 64.66 87.17 32.78 167.7H32.78zM434.6 268.8L494.3 285.1C495.4 275.5 496 265.8 496 256C496 216.3 486.4 178.9 469.4 145.1L413.5 171.4C402.4 176.4 396.8 189.1 400.7 200.8L418.2 253.2C420.7 260.8 426.9 266.7 434.6 268.8V268.8z"],
    "crate-apple": [512, 512, ["apple-crate"], "f6b1", "M167.8 63.78c2 .125 4.094 .2188 6.281 .2188c12.09 0 26.67-2.5 37.2-12.28c.1562-.125 .2813-.2656 .4219-.4063c12.2-13.13 12.81-33 12.08-43.69C223.5 3.637 220.4 .4646 216.4 .1833C205.8-.473 185.1 .0739 172.6 12.47C157.2 27.1 160.1 53.92 160.4 56.83C160.9 60.61 164 63.51 167.8 63.78zM183.8 23.97c6.453-6 16.3-7.703 24.22-7.953c-.3281 10.38-3.047 18.95-7.766 24.17C194.9 44.1 186.5 47.67 176 47.97C176.2 40.48 177.8 29.1 183.8 23.97zM360.3 63.78c1.984 .125 4.094 .2188 6.281 .2188c12.09 0 26.67-2.5 37.22-12.28c.1406-.125 .2813-.2656 .4219-.4219c12.2-13.13 12.8-33 12.06-43.67c-.2813-3.985-3.453-7.157-7.438-7.438c-10.7-.6719-30.44-.0938-43.73 12.28c-15.42 15.53-12.58 41.45-12.2 44.36C353.4 60.61 356.5 63.51 360.3 63.78zM376.3 23.97c6.484-6.047 16.64-7.657 24.22-7.938c-.3281 10.38-3.047 18.94-7.75 24.17c-5.328 4.797-13.77 7.469-24.22 7.766C368.7 40.48 370.3 29.1 376.3 23.97zM80 447.1c8.875 0 16-7.126 16-16c0-8.875-7.125-16-16-16S64 423.1 64 431.1C64 440.9 71.13 447.1 80 447.1zM480 223.8H32c-17.67 0-32 14.33-32 32v224.2C0 497.7 14.33 512 32 512h448c17.67 0 32-14.33 32-32V255.8C512 238.2 497.7 223.8 480 223.8zM496 479.1c0 8.823-7.178 16-16 16H32c-8.822 0-16-7.178-16-16V375.1h480V479.1zM496 359.1h-480V255.1C16 247.2 23.18 239.1 32 239.1h448c8.822 0 16 7.178 16 16V359.1zM432 287.1c-8.875 0-16 7.122-16 15.1s7.125 16 16 16S448 312.9 448 303.1S440.9 287.1 432 287.1zM80 287.1c-8.875 0-16 7.125-16 16s7.125 15.1 16 15.1S96 312.9 96 303.1S88.88 287.1 80 287.1zM432 447.1c8.875 0 16-7.125 16-16c0-8.875-7.125-16-16-16S416 423.1 416 431.1C416 440.9 423.1 447.1 432 447.1zM302.7 89.91c15.7 2.688 32.97 8.547 45.06 15.31l3.906 2.172l3.891-2.172c20.53-11.44 52-19.33 67.2-16.74c36.98 6.641 49.23 51.19 48.48 87.33c-.0938 4.422 3.422 8.078 7.828 8.172c4.344 0 8.078-3.469 8.172-7.828c.875-42.45-14.75-95-61.77-103.4c-19.91-3.25-52.61 5.703-73.81 16.45c-13.3-6.766-30.25-12.3-46.28-15.05c-4.25-.7188-8.484 2.188-9.234 6.547C295.4 85.01 298.3 89.16 302.7 89.91zM32.7 183.1C37.13 183.9 40.64 180.2 40.55 175.8C39.81 139.7 52.03 95.12 88.81 88.5C103.9 85.89 135.6 93.75 156.1 105.2L160 107.4l3.891-2.172C184.4 93.78 216 85.89 231.1 88.48c36.91 6.641 49.13 51.19 48.38 87.33c-.0938 4.422 3.422 8.078 7.828 8.172c4.344 0 8.078-3.469 8.172-7.828c.875-42.45-14.72-95-61.64-103.4C213.9 69.47 181.2 78.42 160 89.17C138.8 78.42 106.2 69.51 86.08 72.73c-46.8 8.438-62.39 60.97-61.53 103.4C24.64 180.6 27.7 183.7 32.7 183.1z"],
    "person-burst": [640, 512, [], "e53b", "M535.1 56C535.1 86.93 510.9 112 479.1 112C449.1 112 423.1 86.93 423.1 56C423.1 25.07 449.1 0 479.1 0C510.9 0 535.1 25.07 535.1 56zM479.1 16C457.9 16 439.1 33.91 439.1 56C439.1 78.09 457.9 96 479.1 96C502.1 96 519.1 78.09 519.1 56C519.1 33.91 502.1 16 479.1 16zM343.2 315.5C341.3 319.5 336.5 321.1 332.5 319.2C328.5 317.3 326.9 312.5 328.8 308.5L396.3 168.7C408.3 143.8 433.5 128 461.1 128H498.9C526.5 128 551.7 143.8 563.7 168.7L631.2 308.5C633.1 312.5 631.5 317.3 627.5 319.2C623.5 321.1 618.7 319.5 616.8 315.5L549.3 175.7C539.1 156.3 520.4 143.1 498.9 143.1H461.1C439.6 143.1 420 156.3 410.7 175.7L343.2 315.5zM416 240C420.4 240 424 243.6 424 248V480C424 488.8 431.2 496 440 496C448.8 496 455.1 488.8 455.1 480V360C455.1 346.7 466.7 336 480 336C493.3 336 504 346.7 504 360V480C504 488.8 511.2 496 520 496C528.8 496 535.1 488.8 535.1 480V248C535.1 243.6 539.6 240 543.1 240C548.4 240 551.1 243.6 551.1 248V480C551.1 497.7 537.7 512 520 512C502.3 512 488 497.7 488 480V360C488 355.6 484.4 352 480 352C475.6 352 471.1 355.6 471.1 360V480C471.1 497.7 457.7 512 440 512C422.3 512 408 497.7 408 480V248C408 243.6 411.6 240 416 240V240zM221.9 88.7L294.8 70.68C308.1 67.4 319.1 81.2 312.9 93.41L278.1 160.8L332.7 206.7C342.7 215.3 338.7 231.6 325.9 234.5L258.7 249.8L260 325C260.3 338.7 244.4 346.4 233.9 337.6L175.1 289.8L118.1 337.6C107.6 346.4 91.7 338.7 91.95 325L93.3 249.8L26.14 234.5C13.32 231.6 9.305 215.3 19.3 206.7L73.03 160.8L39.09 93.41C32.93 81.2 43.94 67.4 57.22 70.68L130.1 88.7L161.5 20.47C167.2 8.051 184.8 8.051 190.5 20.47L221.9 88.7zM141.9 101.4C140.3 104.9 136.4 106.7 132.7 105.8L53.38 86.21L90.14 159.2C91.8 162.5 90.1 166.5 88.2 168.9L29.7 218.9L103.2 235.7C106.9 236.5 109.5 239.8 109.4 243.6L107.9 325.3L170.9 273.2C173.9 270.8 178.1 270.8 181.1 273.2L244.1 325.3L242.6 243.6C242.5 239.8 245.1 236.5 248.8 235.7L322.3 218.9L263.8 168.9C261 166.5 260.2 162.5 261.9 159.2L298.6 86.21L219.3 105.8C215.6 106.7 211.7 104.9 210.1 101.4L176 27.16L141.9 101.4z"],
    "game-board": [448, 512, [], "f867", "M384 32h-320c-35.35 0-64 28.65-64 64v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM432 416c0 26.47-21.53 48-47.1 48h-320c-26.47 0-48-21.53-48-48V96c0-26.47 21.53-48 48-48h320c26.47 0 47.1 21.53 47.1 48V416zM384 168c4.406 0 8-3.594 8-8s-3.594-8-8-8h-56V96c0-4.406-3.594-8-8-8s-8 3.594-8 8v56h-80V96c0-4.406-3.594-8-8-8s-8 3.594-8 8v56h-80V96c0-4.406-3.594-8-8-8s-8 3.594-8 8v56h-56c-4.406 0-8 3.594-8 8s3.594 8 8 8h56v80h-56c-4.406 0-8 3.594-8 8s3.594 8 8 8h56v80h-56c-4.406 0-8 3.594-8 8s3.594 8 8 8h56V416c0 4.406 3.594 8 8 8s8-3.594 8-8v-56h80V416c0 4.406 3.594 8 8 8s8-3.594 8-8v-56h80V416c0 4.406 3.594 8 8 8s8-3.594 8-8v-56h56c4.406 0 8-3.594 8-8s-3.594-8-8-8h-56v-80h56c4.406 0 8-3.594 8-8s-3.594-8-8-8h-56v-80H384zM216 344h-80v-80h80V344zM216 248h-80v-80h80V248zM312 344h-80v-80h80V344zM312 248h-80v-80h80V248z"],
    "hat-chef": [512, 512, [], "f86b", "M72 352h368c3.344 0 6.344-2.062 7.5-5.219C450.1 339.8 512 173.4 512 132c0-55.69-45.31-101-101.1-101c-19.22 .125-38.25 5.844-54.31 16.25C331.4 17.12 295.1 0 256 0S180.7 17.12 155.4 47.22C125.6 27.81 88.13 25.44 55.94 41.5C21.28 58.56-.125 93.25 0 132c0 41.41 61.88 207.8 64.5 214.8C65.69 349.9 68.66 352 72 352zM63.03 55.84c29.09-14.53 63.19-11.22 89.03 8.625c1.719 1.312 3.875 1.781 5.969 1.594c2.125-.3125 4.031-1.438 5.312-3.156C185.7 33.09 219.4 16 256 16s70.34 17.09 92.66 46.91c1.281 1.719 3.188 2.844 5.312 3.156c2.094 .2187 4.25-.25 5.969-1.594C374.5 53.31 392.6 47.13 411 47C457.9 47 496 85.13 496 132c0 29.97-39.19 143.6-61.56 204h-72.93l30.37-174.6c.75-4.344-2.156-8.5-6.5-9.25c-4.625-1-8.531 2.188-9.25 6.5L345.3 336H264V160c0-4.406-3.594-8-8-8S248 155.6 248 160v176H166.7L135.9 158.6c-.75-4.344-4.688-7.562-9.25-6.5c-4.344 .75-7.25 4.906-6.5 9.25L150.5 336H77.56C55.19 275.6 16 161.1 16 131.1C15.88 99.38 33.91 70.22 63.03 55.84zM440 384c-4.406 0-8 3.594-8 8v81.34C432 485.8 421.8 496 409.3 496H102.7C90.16 496 80 485.8 80 473.3V392C80 387.6 76.41 384 72 384S64 387.6 64 392v81.34C64 494.7 81.34 512 102.7 512h306.7C430.7 512 448 494.7 448 473.3V392C448 387.6 444.4 384 440 384z"],
    "hand-back-point-right": [512, 512, [], "e1a1", "M0 348.9V226.3c0-21.75 5.5-43.38 15.88-62.53l34.44-63.41C62.47 77.94 85.88 64 111.4 64h77.44c21.22 0 41.03 9.5 54.31 26.09l11.06 13.84c1.19 1.471 1.768 3.233 1.768 4.987c0 4.256-3.424 8.008-8.018 8.008c-2.35 0-4.674-1.026-6.249-2.995L230.7 100.1C220.5 87.31 205.2 80 188.9 80H111.4c-19.66 0-37.72 10.72-47.06 28L29.94 171.4C20.81 188.2 16 207.2 16 226.3v122.6C16 412.4 67.63 464 131.1 464h102.8C254.9 464 272 446.9 272 425.8v-15.28c0-.0313-.25-2.312-.25-2.312c-.049-.3202-.0728-.64-.0728-.9579c0-3.126 2.296-6.058 5.417-7.136C292.9 394.7 304 379.9 304 364.3v-15.38c0-14.78-5.526-17.63-5.526-22.65c0-2.65 1.305-5.213 3.713-6.729C313.3 312.5 320 300.4 320 287.4V278.8c0-19.47-11.99-23.64-11.99-30.78C308 244.5 310.7 240 316 240H456c22.06 0 40-17.94 40-40S478.1 160 456 160h-288C163.6 160 160 156.4 160 152S163.6 144 168 144h287.1C486.9 144 512 169.1 512 199.1S486.9 256 456 256h-125.1C334.2 263.1 336 270.9 336 278.8v8.594c0 16.22-7.188 31.28-19.5 41.5C318.8 335 320 341.7 320 348.9v15.38c0 20.69-12.62 39.56-32 48.66v12.88C288 455.7 263.7 480 233.8 480H131.1C58.78 480 0 421.2 0 348.9z"],
    "dove": [512, 512, [128330], "f4ba", "M165.4 95c4.094 1.531 8.719-.8125 10.16-4.969c9.156-26.87 22.77-51.12 40.44-72.12C217.9 15.66 220.2 15.81 221.4 16.22C222.3 16.44 225.2 17.53 225.7 21.13c6.125 40.41 22.7 79.06 47.94 111.7C275.2 134.9 277.6 136 280 136c1.719 0 3.438-.5313 4.891-1.656c3.5-2.719 4.141-7.719 1.438-11.22c-23.58-30.56-39.06-66.66-44.78-104.4C240.2 9.971 234.1 3.096 225.6 .7836C217.4-1.466 209.1 1.221 203.7 7.659C184.8 30.13 170.3 56.1 160.4 84.85C159 89.03 161.2 93.6 165.4 95zM495.1 63.95l-95.98 .0165c-44.18 0-79.1 35.89-79.1 80.08l.0014 59.44c-104.4-6.25-193-70.46-233-161.7c-2.832-6.439-8.894-9.785-14.91-9.785c-5.666 0-11.27 2.921-14.06 8.861c-15.69 33.14-24.92 69.94-25.92 108.7C30.6 207.9 52.13 264.1 88.37 310.6c22.86 28.8 45.62 48.19 67.63 64.59L12.12 411.2c-10.75 2.75-15.5 15.09-9.5 24.47c17.38 26.88 60.42 72.54 153.2 76.29C156.1 511.1 156.4 512 156.7 512c7.676 0 15.32-2.86 21.2-7.899l65.23-56.12l76.84 .0561c88.37 0 160-71.51 160-159.9l.0013-160.2l30.29-40.87C515.6 76.46 507.9 63.95 495.1 63.95zM464 124.2v163.9c0 79.34-64.6 143.9-144 143.9H237.2l-69.73 59.98c-2.992 2.564-6.906 4.037-11.06 4.037c-85.55-3.459-124.7-44.69-140.4-69.25l176.6-44.2l-27.06-20.16c-14.54-10.84-26.39-20.81-37.35-31.46C77.24 281.1 48 218.4 48 156.6c0-37.97 8.261-74.62 24.03-108.6c0 0-.0391 0 0 0c43.46 99.16 138.3 164.1 247 171.5L336 220.4V144.1c0-35.36 28.71-64.13 64-64.13h95.98L464 124.2zM384 144.1c0 8.752 7.259 16.01 16.01 16.01s15.99-7.296 15.99-16.05c0-8.875-7.238-16.01-15.99-16.01S384 135.2 384 144.1z"],
    "battery-empty": [576, 512, ["battery-0"], "f244", "M528 320V336C528 380.2 492.2 416 448 416H80C35.82 416 0 380.2 0 336V176C0 131.8 35.82 96 80 96H448C492.2 96 528 131.8 528 176V192H544C561.7 192 576 206.3 576 224V288C576 305.7 561.7 320 544 320H528zM16 336C16 371.3 44.65 400 80 400H448C483.3 400 512 371.3 512 336V176C512 140.7 483.3 112 448 112H80C44.65 112 16 140.7 16 176V336zM528 208V304H544C552.8 304 560 296.8 560 288V224C560 215.2 552.8 208 544 208H528z"],
    "grid-4": [448, 512, [], "e198", "M73.6 32C82.44 32 89.6 39.16 89.6 48V105.6C89.6 114.4 82.44 121.6 73.6 121.6H16C7.164 121.6 0 114.4 0 105.6V48C0 39.16 7.164 32 16 32H73.6zM73.6 105.6V48H16V105.6H73.6zM73.6 151.5C82.44 151.5 89.6 158.6 89.6 167.5V225.1C89.6 233.9 82.44 241.1 73.6 241.1H16C7.164 241.1 0 233.9 0 225.1V167.5C0 158.6 7.164 151.5 16 151.5H73.6zM73.6 225.1V167.5H16V225.1H73.6zM0 286.9C0 278.1 7.164 270.9 16 270.9H73.6C82.44 270.9 89.6 278.1 89.6 286.9V344.5C89.6 353.4 82.44 360.5 73.6 360.5H16C7.164 360.5 0 353.4 0 344.5V286.9zM16 344.5H73.6V286.9H16V344.5zM73.6 390.4C82.44 390.4 89.6 397.6 89.6 406.4V464C89.6 472.8 82.44 480 73.6 480H16C7.164 480 0 472.8 0 464V406.4C0 397.6 7.164 390.4 16 390.4H73.6zM73.6 464V406.4H16V464H73.6zM193.1 32C201.9 32 209.1 39.16 209.1 48V105.6C209.1 114.4 201.9 121.6 193.1 121.6H135.5C126.6 121.6 119.5 114.4 119.5 105.6V48C119.5 39.16 126.6 32 135.5 32H193.1zM193.1 105.6V48H135.5V105.6H193.1zM193.1 151.5C201.9 151.5 209.1 158.6 209.1 167.5V225.1C209.1 233.9 201.9 241.1 193.1 241.1H135.5C126.6 241.1 119.5 233.9 119.5 225.1V167.5C119.5 158.6 126.6 151.5 135.5 151.5H193.1zM193.1 225.1V167.5H135.5V225.1H193.1zM119.5 286.9C119.5 278.1 126.6 270.9 135.5 270.9H193.1C201.9 270.9 209.1 278.1 209.1 286.9V344.5C209.1 353.4 201.9 360.5 193.1 360.5H135.5C126.6 360.5 119.5 353.4 119.5 344.5V286.9zM135.5 344.5H193.1V286.9H135.5V344.5zM193.1 390.4C201.9 390.4 209.1 397.6 209.1 406.4V464C209.1 472.8 201.9 480 193.1 480H135.5C126.6 480 119.5 472.8 119.5 464V406.4C119.5 397.6 126.6 390.4 135.5 390.4H193.1zM193.1 464V406.4H135.5V464H193.1zM238.9 48C238.9 39.16 246.1 32 254.9 32H312.5C321.4 32 328.5 39.16 328.5 48V105.6C328.5 114.4 321.4 121.6 312.5 121.6H254.9C246.1 121.6 238.9 114.4 238.9 105.6V48zM254.9 48V105.6H312.5V48H254.9zM238.9 167.5C238.9 158.6 246.1 151.5 254.9 151.5H312.5C321.4 151.5 328.5 158.6 328.5 167.5V225.1C328.5 233.9 321.4 241.1 312.5 241.1H254.9C246.1 241.1 238.9 233.9 238.9 225.1V167.5zM254.9 167.5V225.1H312.5V167.5H254.9zM312.5 270.9C321.4 270.9 328.5 278.1 328.5 286.9V344.5C328.5 353.4 321.4 360.5 312.5 360.5H254.9C246.1 360.5 238.9 353.4 238.9 344.5V286.9C238.9 278.1 246.1 270.9 254.9 270.9H312.5zM312.5 286.9H254.9V344.5H312.5V286.9zM238.9 406.4C238.9 397.6 246.1 390.4 254.9 390.4H312.5C321.4 390.4 328.5 397.6 328.5 406.4V464C328.5 472.8 321.4 480 312.5 480H254.9C246.1 480 238.9 472.8 238.9 464V406.4zM254.9 406.4V464H312.5V406.4H254.9zM432 32C440.8 32 448 39.16 448 48V105.6C448 114.4 440.8 121.6 432 121.6H374.4C365.6 121.6 358.4 114.4 358.4 105.6V48C358.4 39.16 365.6 32 374.4 32H432zM432 105.6V48H374.4V105.6H432zM432 151.5C440.8 151.5 448 158.6 448 167.5V225.1C448 233.9 440.8 241.1 432 241.1H374.4C365.6 241.1 358.4 233.9 358.4 225.1V167.5C358.4 158.6 365.6 151.5 374.4 151.5H432zM432 225.1V167.5H374.4V225.1H432zM358.4 286.9C358.4 278.1 365.6 270.9 374.4 270.9H432C440.8 270.9 448 278.1 448 286.9V344.5C448 353.4 440.8 360.5 432 360.5H374.4C365.6 360.5 358.4 353.4 358.4 344.5V286.9zM374.4 344.5H432V286.9H374.4V344.5zM432 390.4C440.8 390.4 448 397.6 448 406.4V464C448 472.8 440.8 480 432 480H374.4C365.6 480 358.4 472.8 358.4 464V406.4C358.4 397.6 365.6 390.4 374.4 390.4H432zM432 464V406.4H374.4V464H432z"],
    "socks": [576, 512, [129510], "f696", "M182.6 478.1C167.9 490.1 150.4 496 132.1 496c-30.59 0-58.02-16.03-73.39-42.84c-20.89-36.41-9.467-85.91 25.82-112.5l91.56-65V112h119.1c4.421 0 7.998-3.594 7.998-8S300.5 96 296.1 96H176.1l.025-57c0-12.69 10.23-23 22.79-23h113.2c4.421 0 7.998-3.594 7.998-8S316.5 0 312.1 0H198.9C177.5 0 160.1 17.5 160.1 39v228.4L75.09 327.7c-42.51 32.06-55.5 89.41-30.26 133.4C63.08 492.1 95.71 512 132.1 512c21.85 0 42.65-7 60.14-20.28c3.53-2.656 4.218-7.688 1.547-11.22C191.1 476.1 186.1 476.3 182.6 478.1zM505.2 0H382.8c-21.39 0-38.79 17.5-38.79 39v228.4l-84.1 60.34c-42.51 32.06-55.5 89.41-30.26 133.4C247 492.1 279.7 512 316.1 512c21.85 0 42.65-7 60.02-20.19l115.4-83.75C524.4 383.3 544 343.8 544 302.5V39C544 17.5 526.6 0 505.2 0zM528 302.5c0 36.34-17.25 71.03-46.01 92.72l-115.5 83.75C351.8 490.1 334.4 496 316.1 496c-30.59 0-58.02-16.03-73.39-42.84c-20.89-36.41-9.467-85.91 25.82-112.5l91.56-65V112h167.1V302.5zM528 96h-167.1V39c0-12.69 10.23-23 22.79-23h122.4c12.56 0 22.79 10.31 22.79 23V96z"],
    "face-sunglasses": [512, 512, [], "e398", "M139.4 337.4C143 334.9 148 335.8 150.6 339.4C171.4 369.2 206.6 400 255.1 400C305.4 400 340.6 369.2 361.4 339.4C363.1 335.8 368.1 334.9 372.6 337.4C376.2 339.1 377.1 344.1 374.6 348.6C352.1 380.6 312.7 416 255.1 416C199.3 416 159.9 380.6 137.4 348.6C134.9 344.1 135.8 339.1 139.4 337.4H139.4zM246.8 176C247.6 181.5 247.6 187.3 246.6 193.2L238.6 241.2C234.1 268.2 210.7 288 183.3 288H104.7C77.29 288 53.92 268.2 49.42 241.2L41.42 193.2C35.74 159.1 62.06 128 96.66 128H191.3C213.1 128 233 141.3 241.1 160H270C278.1 141.3 298 128 320.7 128H415.3C449.9 128 476.3 159.1 470.6 193.2L462.6 241.2C458.1 268.2 434.7 288 407.3 288H328.7C301.3 288 277.9 268.2 273.4 241.2L265.4 193.2C264.4 187.3 264.4 181.5 265.2 176H246.8zM289.2 238.6C291.8 254.3 303.4 266.6 318.1 270.6L380.7 208H336C332.8 208 329.8 206.1 328.6 203.1C327.4 200.1 328.1 196.6 330.3 194.3L380.7 144H320.7C295.9 144 277.1 166.2 281.2 190.6L289.2 238.6zM339.3 272H407.3C426.9 272 443.6 257.9 446.8 238.6L454.8 190.6C458.9 166.2 440.1 144 415.3 144H403.3L355.3 192H400C403.2 192 406.2 193.9 407.4 196.9C408.6 199.9 407.9 203.4 405.7 205.7L339.3 272zM96.66 144C71.94 144 53.14 166.2 57.21 190.6L65.21 238.6C67.82 254.3 79.36 266.6 94.1 270.6L156.7 208H111.1C108.8 208 105.8 206.1 104.6 203.1C103.4 200.1 104.1 196.6 106.3 194.3L156.7 144L96.66 144zM181.7 205.7L115.3 272H183.3C202.9 272 219.6 257.9 222.8 238.6L230.8 190.6C234.9 166.2 216.1 144 191.3 144H179.3L131.3 192H176C179.2 192 182.2 193.9 183.4 196.9C184.6 199.9 183.9 203.4 181.7 205.7H181.7zM0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256zM256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496z"],
    "inbox": [512, 512, [], "f01c", "M508.3 304.9l-61.25-248.7C443.5 42 430.7 31.1 416 31.1H96c-14.69 0-27.47 10-31.03 24.25L3.715 304.9C1.248 314.9 0 325.2 0 335.5v96.47c0 26.51 21.49 48 48 48h416c26.51 0 48-21.49 48-48v-96.47C512 325.2 510.8 314.9 508.3 304.9zM496 431.1c0 17.64-14.36 32-32 32h-416c-17.64 0-32-14.36-32-32v-96.47c0-9.016 1.094-18.03 3.25-26.79l61.24-248.6C82.28 52.99 88.65 47.1 96 47.1h320c7.346 0 13.72 4.988 15.5 12.08l61.25 248.7C494.9 317.5 496 326.5 496 335.5V431.1zM439 303.1H384c-3.031 0-5.812 1.719-7.156 4.438l-29.78 59.56H164.9L135.2 308.4C133.8 305.7 131 303.1 128 303.1H72.97c-4.406 0-8 3.594-8 8s3.594 8 8 8h50.09l29.78 59.56C154.2 382.3 156.1 383.1 160 383.1h192c3.031 0 5.812-1.719 7.156-4.438l29.78-59.56h50.09c4.406 0 8-3.594 8-8S443.4 303.1 439 303.1z"],
    "square-0": [448, 512, [], "e255", "M224 128C170.1 128 128 170.1 128 224v64c0 53.02 42.98 96 96 96s96-42.98 96-96V224C320 170.1 277 128 224 128zM304 288c0 44.11-35.89 80-80 80S144 332.1 144 288V224c0-44.11 35.89-80 80-80s80 35.89 80 80V288zM384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM432 416c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V96c0-26.47 21.53-48 48-48h320c26.47 0 48 21.53 48 48V416z"],
    "section": [256, 512, [], "e447", "M187.6 345.4c36.68-10.65 60.71-33.2 66.67-65.43c13.78-74.61-59.59-94.2-124.3-111.5L114.2 164.2C44.31 145.1 8.19 125.2 17.41 75.5c8.469-45.68 63.46-67.67 140-56.68c15.72 2.312 34.15 6.967 58.09 14.71c4.219 1.281 8.748-.9668 10.09-5.154c1.344-4.217-.9687-8.717-5.156-10.09c-24.81-7.998-44.12-12.87-60.71-15.28C73.93-9.54 11.84 17.74 1.658 72.57C-8.34 126.6 28.52 151.8 68.02 166.6C31.46 177.3 7.609 199.8 1.658 231.1C-11.96 305.6 61.4 325.7 109.9 339.1l15.94 4.279c63.68 17.03 123.8 33.12 112.7 93.13c-8.436 45.62-63.24 67.99-140 56.64c-24.31-3.406-51.78-12.65-75.99-20.81l-11.1-4.029c-4.156-1.344-8.719 .9062-10.12 5.061c-1.375 4.219 .875 8.748 5.062 10.12l11.94 4c24.9 8.373 53.09 17.9 78.83 21.49c13.87 2.031 27.12 3.031 39.65 3.031c64.9 0 109.9-26.62 118.4-72.58C263.1 387.1 230.7 361.8 187.6 345.4zM114.2 323.6C44.31 304.5 8.19 284.6 17.41 234.9C23.43 202.3 53.23 181.5 98.87 176.6c3.781 1.07 26.99 7.359 26.99 7.359c63.68 17.03 123.8 33.12 112.7 93.14c-6.031 32.66-36.54 53.31-82.05 58.14C147.7 332.7 114.2 323.6 114.2 323.6z"],
    "square-this-way-up": [448, 512, ["box-up"], "f49f", "M344 384C348.4 384 352 387.6 352 392C352 396.4 348.4 400 344 400H104C99.58 400 96 396.4 96 392C96 387.6 99.58 384 104 384H344zM122.3 122.3C125.5 119.2 130.5 119.2 133.7 122.3L197.7 186.3C200.8 189.5 200.8 194.5 197.7 197.7C194.5 200.8 189.5 200.8 186.3 197.7L136 147.3V312C136 316.4 132.4 320 128 320C123.6 320 120 316.4 120 312V147.3L69.66 197.7C66.53 200.8 61.47 200.8 58.34 197.7C55.22 194.5 55.22 189.5 58.34 186.3L122.3 122.3zM314.3 122.3C317.5 119.2 322.5 119.2 325.7 122.3L389.7 186.3C392.8 189.5 392.8 194.5 389.7 197.7C386.5 200.8 381.5 200.8 378.3 197.7L328 147.3V312C328 316.4 324.4 320 320 320C315.6 320 312 316.4 312 312V147.3L261.7 197.7C258.5 200.8 253.5 200.8 250.3 197.7C247.2 194.5 247.2 189.5 250.3 186.3L314.3 122.3zM0 96C0 60.65 28.65 32 64 32H384C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96zM16 96V416C16 442.5 37.49 464 64 464H384C410.5 464 432 442.5 432 416V96C432 69.49 410.5 48 384 48H64C37.49 48 16 69.49 16 96z"],
    "gauge-high": [512, 512, [62461, "tachometer-alt", "tachometer-alt-fast"], "f625", "M272 80C272 88.84 264.8 96 256 96C247.2 96 240 88.84 240 80C240 71.16 247.2 64 256 64C264.8 64 272 71.16 272 80zM320 352C320 387.3 291.3 416 256 416C220.7 416 192 387.3 192 352C192 316.7 220.7 288 256 288C263.4 288 270.6 289.3 277.2 291.6L360.8 124.4C362.8 120.5 367.6 118.9 371.6 120.8C375.5 122.8 377.1 127.6 375.2 131.6L291.6 298.8C308.7 310.3 320 329.8 320 352L320 352zM256 304C229.5 304 208 325.5 208 352C208 378.5 229.5 400 256 400C282.5 400 304 378.5 304 352C304 325.5 282.5 304 256 304zM160 128C160 136.8 152.8 144 144 144C135.2 144 128 136.8 128 128C128 119.2 135.2 112 144 112C152.8 112 160 119.2 160 128zM80 240C80 231.2 87.16 224 96 224C104.8 224 112 231.2 112 240C112 248.8 104.8 256 96 256C87.16 256 80 248.8 80 240zM432 240C432 248.8 424.8 256 416 256C407.2 256 400 248.8 400 240C400 231.2 407.2 224 416 224C424.8 224 432 231.2 432 240zM0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256zM256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496z"],
    "square-ampersand": [448, 512, [], "e260", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM432 416c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V96c0-26.47 21.53-48 48-48h320c26.47 0 48 21.53 48 48V416zM290.9 325.9l42.51-60.1c2.562-3.609 1.688-8.609-1.906-11.16c-3.625-2.562-8.594-1.719-11.16 1.906l-40.62 57.43L211.3 241.1l36.91-29.75c11.47-8.938 18.06-22.25 18.06-36.52C266.3 149 244.6 128 217.1 128H195.7C169.1 128 147.4 149 147.4 174.8c0 14.03 5.375 27.44 15.12 37.7l25.28 26.94L135.3 281.8c-14.09 10.94-22.16 27.25-22.16 44.77C113.2 358.2 139.8 384 172.4 384h38.88c24.09 0 46.63-11.48 60.22-30.72l9.902-14l39.57 42.19c3.094 3.25 8.125 3.391 11.31 .3594c3.219-3.016 3.375-8.078 .375-11.3L290.9 325.9zM174.2 201.6C167.3 194.3 163.4 184.8 163.4 174.8C163.4 157.8 177.9 144 195.7 144h22.28c17.81 0 32.28 13.84 32.28 30.84c0 9.297-4.344 18.02-12 23.97l-37.97 30.61L174.2 201.6zM258.5 344C247.9 359 230.2 368 211.3 368H172.4c-23.88 0-43.28-18.58-43.28-41.42c0-12.53 5.812-24.25 16.09-32.22l53.56-43.17l71.45 76.18L258.5 344z"],
    "envelope-open-text": [512, 512, [], "f658", "M490.9 178.3L448 142.6V104C448 81.94 430.1 64 408 64h-54.7l-61.27-50.86C281.8 4.666 269 .0018 256 .0018S230.2 4.666 219.1 13.13L158.7 64H104C81.94 64 64 81.94 64 104v38.61L21.05 178.3C7.676 189.4 0 205.1 0 223.9v224.1C0 483.3 28.71 512 64 512h384c35.29 0 64-28.71 64-64.01V223.9C512 205.1 504.3 189.4 490.9 178.3zM448 163.4l32.73 27.17c9.113 7.562 18.69 19.22 0 34.75L448 252.5V163.4zM230.2 25.46C237.8 19.16 246.9 16.01 256 16.01s18.22 3.15 25.81 9.451L328.2 64H183.8L230.2 25.46zM80 104c0-13.22 10.78-24 24-24h304c13.22 0 24 10.78 24 24v161.8l-150.2 124.7C274.2 396.8 265.1 399.1 256 399.1s-18.22-3.16-25.81-9.463L80 265.8V104zM31.27 190.6L64 163.4v89.1L31.27 225.3C12.49 209.7 22.38 197.1 31.27 190.6zM496 447.1c0 26.52-21.49 48.02-48 48.02H64c-26.51 0-48-21.5-48-48.02V231.8c1.688 1.938 3.047 4.139 5.055 5.805l198.9 165.2C230.2 411.3 242.1 416.1 256 416.1c13.02 0 25.82-4.72 36.02-13.2l198.9-165.2C492.1 235.1 494.3 233.8 496 231.8V447.1zM168 176h176C348.4 176 352 172.4 352 168S348.4 160 344 160h-176C163.6 160 160 163.6 160 168S163.6 176 168 176zM352 248c0-4.406-3.578-8-8-8h-176C163.6 240 160 243.6 160 248S163.6 256 168 256h176C348.4 256 352 252.4 352 248z"],
    "lamp-desk": [512, 512, [], "e014", "M512 89.03c0-17.26-13.92-31.89-31.88-31.89h-126.7l-36.12-36.12C303.2 7.406 284.1 0 265.7 0C224.9 0 192.1 32.86 192.1 73.7c0 18.57 6.895 37.14 20.72 51.39l17.38 17.38L122.3 250.3C120.8 251.9 119.1 253.9 119.1 255.1c0 .6666 .0843 1.339 .2577 2.003L181.7 496H8C3.594 496 0 499.6 0 504S3.594 512 8 512h368c4.406 0 8-3.594 8-8s-3.594-8-8-8H198.2L136.9 258.4l104.7-104.7l7.602 7.605v126.7C249.1 305.7 263.5 320 281.1 320c8.356 0 16.28-3.281 22.31-9.242l199.3-199.3C508.8 105.4 512 97.26 512 89.03zM496 89.13c0 3.878-1.429 7.832-4.623 11.06l-199.2 199.2C288.1 302.6 285 304 281.1 304c-8.166 0-15.99-6.34-15.99-15.89V154.8L224.3 113.9C213.4 102.7 208 88.2 208 73.69C208 42.7 232.1 16 265.7 16c14.51 0 29.03 5.441 40.26 16.33l40.81 40.8h133.4C489.7 73.14 496 80.96 496 89.13zM460.2 191.4c-4.434 0-8.031 3.561-8.031 7.987c0 7.106 11.79 11.13 11.79 31.57c0 10.4-3.991 20.78-11.88 28.62c-7.801 7.849-18.14 11.81-28.49 11.81c-20.5 0-24.47-11.81-31.57-11.81c-4.378 0-8.034 3.523-8.034 7.995c0 8.518 20.67 19.78 39.63 19.78c14.47 0 28.91-5.531 39.78-16.47c10.99-10.91 16.55-25.39 16.55-39.9C479.1 212.1 468.7 191.4 460.2 191.4z"],
    "hospital": [640, 512, [127973, 62589, "hospital-alt", "hospital-wide"], "f0f8", "M328 56C341.3 56 352 66.75 352 80V96H368C381.3 96 392 106.7 392 120V136C392 149.3 381.3 160 368 160H352V176C352 189.3 341.3 200 328 200H312C298.7 200 288 189.3 288 176V160H272C258.7 160 248 149.3 248 136V120C248 106.7 258.7 96 272 96H288V80C288 66.75 298.7 56 312 56H328zM304 112H272C267.6 112 264 115.6 264 120V136C264 140.4 267.6 144 272 144H304V176C304 180.4 307.6 184 312 184H328C332.4 184 336 180.4 336 176V144H368C372.4 144 376 140.4 376 136V120C376 115.6 372.4 112 368 112H336V80C336 75.58 332.4 72 328 72H312C307.6 72 304 75.58 304 80V112zM160 64C160 28.65 188.7 0 224 0H416C451.3 0 480 28.65 480 64V96H584C614.9 96 640 121.1 640 152V456C640 486.9 614.9 512 584 512H56C25.07 512 0 486.9 0 456V152C0 121.1 25.07 96 56 96H160V64zM416 16H224C197.5 16 176 37.49 176 64V496H256V416C256 380.7 284.7 352 320 352C355.3 352 384 380.7 384 416V496H464V64C464 37.49 442.5 16 416 16zM584 112H480V496H584C606.1 496 624 478.1 624 456V304H520C515.6 304 512 300.4 512 296C512 291.6 515.6 288 520 288H624V208H520C515.6 208 512 204.4 512 200C512 195.6 515.6 192 520 192H624V152C624 129.9 606.1 112 584 112zM160 112H56C33.91 112 16 129.9 16 152V192H120C124.4 192 128 195.6 128 200C128 204.4 124.4 208 120 208H16V288H120C124.4 288 128 291.6 128 296C128 300.4 124.4 304 120 304H16V456C16 478.1 33.91 496 56 496H160V112zM320 368C293.5 368 272 389.5 272 416V496H368V416C368 389.5 346.5 368 320 368z"],
    "poll-people": [640, 512, [], "f759", "M128 48C128 74.51 106.5 96 80 96C53.49 96 32 74.51 32 48C32 21.49 53.49 0 80 0C106.5 0 128 21.49 128 48zM80 16C62.33 16 48 30.33 48 48C48 65.67 62.33 80 80 80C97.67 80 112 65.67 112 48C112 30.33 97.67 16 80 16zM224 80C224 53.49 245.5 32 272 32H592C618.5 32 640 53.49 640 80V144C640 170.5 618.5 192 592 192H272C245.5 192 224 170.5 224 144V80zM512 176H592C609.7 176 624 161.7 624 144V80C624 62.33 609.7 48 592 48H512V176zM496 48H272C254.3 48 240 62.33 240 80V144C240 161.7 254.3 176 272 176H496V48zM224 368C224 341.5 245.5 320 272 320H592C618.5 320 640 341.5 640 368V432C640 458.5 618.5 480 592 480H272C245.5 480 224 458.5 224 432V368zM384 464H592C609.7 464 624 449.7 624 432V368C624 350.3 609.7 336 592 336H384V464zM368 336H272C254.3 336 240 350.3 240 368V432C240 449.7 254.3 464 272 464H368V336zM128 336C128 362.5 106.5 384 80 384C53.49 384 32 362.5 32 336C32 309.5 53.49 288 80 288C106.5 288 128 309.5 128 336zM80 304C62.33 304 48 318.3 48 336C48 353.7 62.33 368 80 368C97.67 368 112 353.7 112 336C112 318.3 97.67 304 80 304zM96 128C131.3 128 160 156.7 160 192C160 209.7 145.7 224 128 224H32C14.33 224 0 209.7 0 192C0 156.7 28.65 128 64 128H96zM64 144C37.49 144 16 165.5 16 192C16 200.8 23.16 208 32 208H128C136.8 208 144 200.8 144 192C144 165.5 122.5 144 96 144H64zM0 480C0 444.7 28.65 416 64 416H96C131.3 416 160 444.7 160 480C160 497.7 145.7 512 128 512H32C14.33 512 0 497.7 0 480zM32 496H128C136.8 496 144 488.8 144 480C144 453.5 122.5 432 96 432H64C37.49 432 16 453.5 16 480C16 488.8 23.16 496 32 496z"],
    "whiskey-glass-ice": [512, 512, ["glass-whiskey-rocks"], "f7a1", "M348.3 249.1c-15.62-15.62-41.06-15.62-56.69 0L246.4 294.5c-15.59 15.59-15.59 40.97 0 56.56l45.25 45.38c7.812 7.812 18.06 11.72 28.34 11.72c10.25 0 20.53-3.906 28.34-11.72l45.25-45.38c15.59-15.59 15.59-40.97 0-56.56L348.3 249.1zM382.3 339.7l-45.25 45.38c-9.375 9.375-24.69 9.375-34.06 0l-45.25-45.38c-9.344-9.344-9.344-24.59 0-33.94l45.25-45.38c4.688-4.688 10.88-7.031 17.03-7.031s12.34 2.344 17.03 7.031l45.25 45.38C391.6 315.1 391.6 330.4 382.3 339.7zM159.9 216h64c13.22 0 24 10.78 24 24v8c0 4.406 3.594 8 8 8s8-3.594 8-8V240c0-22.06-17.94-40-40-40h-64c-22.06 0-40 17.94-40 40v64c0 22.06 17.94 40 40 40h48.06c4.406 0 8-3.594 8-8s-3.594-8-8-8H159.9c-13.22 0-23.96-10.74-23.96-23.96L135.9 240C135.9 226.8 146.7 216 159.9 216zM452.5 64H59.47C42.76 64 30.01 78.79 32.26 95.29l47.99 305.7C84.11 427.1 107.2 448 134.7 448h243.1c27.21 0 50.46-20.04 54.31-47.05l47.67-305.7C481.1 78.79 469.2 64 452.5 64zM435.1 272h-11.99c-4.418 0-8 3.582-8 8s3.582 8 8 8h9.496l-17.26 110.7C413.5 417.7 396.1 432 377.8 432H134.7c-19.28 0-35.87-14.32-38.61-33.53L78.71 288h9.291c4.418 0 8-3.582 8-8s-3.582-8-8-8H76.2L48.11 93.13C47.49 88.57 49.57 85.39 50.87 83.91C52.14 82.45 54.95 80 59.47 80h393.1c4.514 0 7.326 2.449 8.602 3.91c1.295 1.484 3.377 4.656 2.799 8.918L435.1 272z"],
    "wine-bottle": [512, 512, [], "f72f", "M509.7 82.34l-80-80c-3.125-3.125-8.188-3.125-11.31 0s-3.125 8.188 0 11.31l6.053 6.053l-106.9 106.9c-15.99-6.775-33.06-10.17-50.11-10.17c-32.67 0-65.3 12.45-90.28 37.42l-158.4 158.4c-25 25-25 65.51 0 90.51l90.51 90.52C121.8 505.8 138.1 512 154.5 512s32.75-6.25 45.25-18.75l158.4-158.4c38-38 47-93.76 27.25-140.4l106.9-106.9l6.064 6.064C499.9 95.22 501.1 96 504 96s4.094-.7813 5.656-2.344C512.8 90.53 512.8 85.47 509.7 82.34zM171.2 182.4l158.4 158.4l-110.7 110.7L60.48 293.1L171.2 182.4zM188.5 481.9C179.4 491 167.3 496 154.5 496s-24.87-4.994-33.94-14.06l-90.51-90.52C20.1 382.4 16 370.3 16 357.5c0-12.82 4.996-24.87 14.07-33.94l19.1-19.1l158.4 158.4L188.5 481.9zM370.7 200.7c17.89 42.25 8.539 90.46-23.83 122.8l-5.965 5.965L182.5 171.1l5.967-5.969c21.11-21.11 49.15-32.73 78.96-32.73c15.17 0 29.93 2.994 43.87 8.9l9.928 4.207l50.49-50.49l45.25 45.25l-50.49 50.49L370.7 200.7zM428.3 128.1l-45.25-45.25l52.69-52.69l45.25 45.25L428.3 128.1z"],
    "chess-rook": [384, 512, [9820], "f447", "M328 448h-272C25.13 448 0 473.1 0 504C0 508.4 3.578 512 8 512s8-3.578 8-8c0-22.06 17.94-40 40-40h272c22.06 0 40 17.94 40 40c0 4.422 3.578 8 8 8S384 508.4 384 504C384 473.1 358.9 448 328 448zM216 328c8.836 0 16-7.164 16-16V256c0-22.06-17.94-40-40-40S152 233.9 152 256v56c0 8.836 7.164 16 16 16H216zM168 256c0-13.23 10.77-24 24-24S216 242.8 216 256v56h-48V256zM368 32h-64C295.2 32 288 39.17 288 48v32C288 88.83 280.8 96 272 96S256 88.83 256 80v-32C256 39.17 248.8 32 240 32h-96C135.2 32 128 39.17 128 48v32C128 88.83 120.8 96 112 96S96 88.83 96 80v-32C96 39.17 88.83 32 80 32h-64C7.172 32 0 39.17 0 48v155.2c0 15.78 9.328 30.14 23.75 36.56l47.69 21.19l-15.39 146.2c-.0307 .2888-.0457 .5756-.0457 .8595c0 1.391 1.104 7.986 8.058 7.986c4.122 0 7.442-3.062 7.894-7.158l16.61-157.8L30.25 225.1C21.59 221.3 16 212.7 16 203.2V48h64v32c0 17.64 14.36 32 32 32s32-14.36 32-32v-32h96v32c0 17.64 14.36 32 32 32s32-14.36 32-32v-32h64v155.2c0 9.469-5.594 18.09-14.25 21.94l-58.31 25.91l16.61 157.8C312.5 412.1 315.1 416 319.1 416c6.904 0 8.014-6.605 8.014-7.984c0-.2839-.015-.5707-.0457-.8595l-15.39-146.2l47.69-21.19C374.7 233.3 384 218.1 384 203.2V48C384 39.17 376.8 32 368 32z"],
    "user-bounty-hunter": [448, 512, [], "e2bf", "M320 352H128c-70.69 0-128 57.31-128 128c0 17.67 14.33 32 32 32h384c17.67 0 32-14.33 32-32C448 409.3 390.7 352 320 352zM155.3 496L224 427.3L292.7 496H155.3zM416 496h-100.7l-85.66-85.66c-3.125-3.125-8.188-3.125-11.31 0L132.7 496H32c-8.822 0-16-7.178-16-16c0-61.76 50.24-112 112-112h192c61.76 0 112 50.24 112 112C432 488.8 424.8 496 416 496zM89.3 293.9L207.8 320h32.31l118.5-26.09c15.48-3.408 26.17-17.43 25.24-33.11l-6.906-117C372.8 63.19 305.5 0 224 0C157.4 0 101 42.44 80 101.8V16h24c4.418 0 8-3.582 8-8S108.4 0 104 0h-32C67.58 0 64 3.582 64 8v256l.1777-2.211C63.77 277 74.16 290.6 89.3 293.9zM362.1 161.7C346.2 167.9 280 198.3 280 270.9c0 4.422 3.594 8 8 8s8-3.578 8-8c0-58.17 48.48-84.34 67.06-92.28l4.908 83.17c.4648 7.859-4.881 14.81-12.71 16.54L256 300.1V182.1l105.6-28.15L362.1 161.7zM224 16c61.46 0 113.4 40.25 130.7 96H93.25C110.6 56.27 162.5 16 224 16zM89.48 128h269c.5879 3.254 1.146 6.512 1.498 9.846l-114.1 30.42C242.4 169.2 240 172.4 240 176v127.7L238.4 304H209.6L208 303.7V176c0-3.625-2.438-6.797-5.938-7.734L87.98 137.8C88.33 134.5 88.89 131.3 89.48 128zM84.94 178.6C103.5 186.5 152 212.7 152 270.9c0 4.422 3.594 8 8 8s8-3.578 8-8c0-72.54-66.16-102.9-82.06-109.2L86.39 153.1L192 182.1v117.1L92.74 278.3c-7.83-1.723-13.18-8.678-12.71-16.54L84.94 178.6z"],
    "bars-staggered": [512, 512, ["reorder", "stream"], "f550", "M0 88C0 83.58 3.582 80 8 80H440C444.4 80 448 83.58 448 88C448 92.42 444.4 96 440 96H8C3.582 96 0 92.42 0 88zM64 248C64 243.6 67.58 240 72 240H504C508.4 240 512 243.6 512 248C512 252.4 508.4 256 504 256H72C67.58 256 64 252.4 64 248zM440 416H8C3.582 416 0 412.4 0 408C0 403.6 3.582 400 8 400H440C444.4 400 448 403.6 448 408C448 412.4 444.4 416 440 416z"],
    "diagram-sankey": [576, 512, [], "e158", "M354.1 48C346.2 48 338.1 52.8 333.9 60.51L256.1 203.2C249.1 216 235.6 223.1 221 223.1H8C3.582 223.1 0 220.4 0 215.1C0 211.6 3.582 207.1 8 207.1H221C229.8 207.1 237.9 203.2 242.1 195.5L319.9 52.85C326.9 39.1 340.4 32 354.1 32H568C572.4 32 576 35.58 576 40C576 44.42 572.4 48 568 48H354.1zM174.6 304L269.3 452.9C273.7 459.8 281.4 464 289.6 464H568C572.4 464 576 467.6 576 472C576 476.4 572.4 480 568 480H289.6C275.9 480 263.2 473 255.8 461.5L155.6 304H8C3.582 304 0 300.4 0 296C0 291.6 3.582 288 8 288H568C572.4 288 576 291.6 576 296C576 300.4 572.4 304 568 304H174.6z"],
    "cloud-hail-mixed": [512, 512, [], "f73a", "M177.2 371.8l-80 128c-2.344 3.734-1.203 8.672 2.547 11.02C101.1 511.6 102.5 512 104 512c2.656 0 5.266-1.328 6.781-3.766l80-128c2.344-3.734 1.203-8.672-2.547-11.02C184.5 366.9 179.6 368 177.2 371.8zM32 448c-17.75 0-32 14.25-32 32s14.25 32 32 32s32-14.25 32-32S49.75 448 32 448zM32 496c-8.973 0-16-7.029-16-16c0-8.973 7.027-16 16-16s16 7.027 16 16C48 488.1 40.97 496 32 496zM81.22 371.8l-25 40c-2.344 3.734-1.203 8.672 2.547 11.02C60.08 423.6 61.55 424 63 424c2.656 0 5.266-1.328 6.781-3.766l25-40c2.344-3.734 1.203-8.672-2.547-11.02C88.55 366.9 83.58 368 81.22 371.8zM369.2 371.8l-80 128c-2.344 3.734-1.203 8.672 2.547 11.02C293.1 511.6 294.5 512 296 512c2.656 0 5.266-1.328 6.781-3.766l80-128c2.344-3.734 1.203-8.672-2.547-11.02C376.6 366.9 371.6 368 369.2 371.8zM465.2 371.8l-24 38.41c-2.344 3.734-1.203 8.672 2.547 11.02C445.1 422 446.5 422.4 448 422.4c2.656 0 5.266-1.328 6.781-3.766l24-38.41c2.344-3.734 1.203-8.672-2.547-11.02C472.5 366.9 467.6 368 465.2 371.8zM224 448c-17.75 0-32 14.25-32 32s14.25 32 32 32s32-14.25 32-32S241.8 448 224 448zM224 496c-8.973 0-16-7.029-16-16c0-8.973 7.027-16 16-16s16 7.027 16 16C240 488.1 232.1 496 224 496zM416 448c-17.75 0-32 14.25-32 32s14.25 32 32 32s32-14.25 32-32S433.8 448 416 448zM416 496c-8.973 0-16-7.029-16-16c0-8.973 7.027-16 16-16s16 7.027 16 16C432 488.1 424.1 496 416 496zM273.2 371.8l-24 38.41c-2.344 3.734-1.203 8.672 2.547 11.02C253.1 422 254.5 422.4 256 422.4c2.656 0 5.266-1.328 6.781-3.766l24-38.41c2.344-3.734 1.203-8.672-2.547-11.02C280.5 366.9 275.6 368 273.2 371.8zM416 128c-.625 0-1.125 .25-1.625 .25C415.5 123 416 117.6 416 112C416 67.75 380.3 32 336 32c-24.62 0-46.25 11.25-61 28.75C256.4 24.75 219.3 0 176 0C114.1 0 64 50.13 64 112c0 7.25 .75 14.25 2.125 21.25C27.75 145.8 0 181.5 0 224c0 53 43 96 96 96h320c53 0 96-43 96-96S469 128 416 128zM416 304H96C51.89 304 16 268.1 16 224c0-34.45 22.13-64.81 55.08-75.54l13.48-4.391L81.82 130.2C80.6 123.9 80 117.1 80 112c0-52.94 43.06-96 96-96c35.67 0 68.16 19.96 84.79 52.1l11.01 21.28l15.44-18.32C299.8 56.19 317.1 48 336 48c35.29 0 64 28.71 64 64c0 4.691-.416 8.91-1.27 12.9l-4.148 19.35h19.79c1.104 0 2.068-.1035 2.902-.2402C460.8 144.7 496 180.3 496 224C496 268.1 460.1 304 416 304z"],
    "circle-up-left": [512, 512, [], "e128", "M284.4 216.6l31.6-31.6C331.2 169.9 320.5 144 299.1 144H168c-6.627 0-12.63 2.688-16.97 7.031S144 161.4 144 168v131.1c0 21.38 25.85 32.09 40.97 16.97l31.6-31.6l73.42 73.41c9.373 9.371 24.69 9.497 34.06 .126l33.94-33.94c9.371-9.375 9.25-24.69-.123-34.06L284.4 216.6zM346.7 312.7l-33.94 33.94c-3.119 3.121-8.193 3.121-11.31 0L216.6 261.8L173.7 304.7C170.2 308.1 166.4 307.1 164.9 306.5C163.5 305.9 160 303.9 160 299.1V168c0-2.883 1.465-4.781 2.342-5.656C163.2 161.5 165.1 160 168 160h131.1c4.826 0 6.775 3.453 7.393 4.938c.6152 1.484 1.676 5.309-1.734 8.719l-42.91 42.91l84.85 84.86C349.8 304.5 349.8 309.6 346.7 312.7zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 496c-132.3 0-240-107.7-240-240S123.7 16 256 16s240 107.7 240 240S388.3 496 256 496z"],
    "dharmachakra": [512, 512, [9784], "f655", "M504 248h-40.4c-1.959-51.38-22.47-97.89-55.14-133.2l28.56-28.56c3.125-3.125 3.125-8.188 0-11.31s-8.188-3.125-11.31 0l-28.56 28.56C361.9 70.87 315.4 50.36 264 48.4V8C264 3.594 260.4 0 256 0S248 3.594 248 8v40.4C196.6 50.36 150.1 70.87 114.9 103.5L86.3 74.97c-3.125-3.125-8.188-3.125-11.31 0s-3.125 8.188 0 11.31l28.56 28.56C70.88 150.1 50.36 196.6 48.4 248H8C3.578 248 0 251.6 0 256s3.578 8 8 8h40.4c1.959 51.38 22.47 97.89 55.14 133.2l-28.56 28.56c-3.125 3.125-3.125 8.188 0 11.31c1.562 1.562 3.609 2.344 5.656 2.344s4.094-.7813 5.656-2.344l28.56-28.56C150.1 441.1 196.6 461.6 248 463.6V504C248 508.4 251.6 512 256 512s8-3.594 8-8v-40.4c51.37-1.959 97.88-22.46 133.1-55.13l28.56 28.56c1.562 1.562 3.609 2.344 5.656 2.344s4.094-.7813 5.656-2.344c3.125-3.125 3.125-8.188 0-11.31l-28.56-28.56c32.67-35.26 53.18-81.78 55.14-133.2H504C508.4 264 512 260.4 512 256S508.4 248 504 248zM264 64.4c46.89 1.945 89.4 20.71 121.8 50.5l-79.4 79.41C294.6 184.7 280 178.4 264 176.8V64.4zM248 64.4v112.4C231.1 178.4 217.4 184.7 205.6 194.3L126.2 114.9C158.6 85.11 201.1 66.35 248 64.4zM114.9 126.2l79.4 79.41C184.7 217.4 178.4 231.1 176.8 248H64.4C66.35 201.1 85.12 158.6 114.9 126.2zM64.4 264h112.4c1.615 16.03 7.846 30.55 17.51 42.37l-79.4 79.41C85.12 353.4 66.35 310.9 64.4 264zM248 447.6c-46.89-1.945-89.4-20.71-121.8-50.5l79.4-79.41C217.4 327.3 231.1 333.6 248 335.2V447.6zM256 320c-35.29 0-64-28.71-64-64s28.71-64 64-64c35.29 0 64 28.71 64 64S291.3 320 256 320zM264 447.6v-112.4c16.03-1.615 30.55-7.844 42.37-17.51l79.4 79.41C353.4 426.9 310.9 445.7 264 447.6zM397.1 385.8l-79.4-79.41C327.3 294.6 333.6 280 335.2 264h112.4C445.7 310.9 426.9 353.4 397.1 385.8zM335.2 248c-1.615-16.03-7.846-30.55-17.51-42.37l79.4-79.41C426.9 158.6 445.7 201.1 447.6 248H335.2z"],
    "objects-align-left": [512, 512, [], "e3be", "M0 8C0 3.582 3.582 0 8 0C12.42 0 16 3.582 16 8V504C16 508.4 12.42 512 8 512C3.582 512 0 508.4 0 504V8zM96 112C96 85.49 117.5 64 144 64H464C490.5 64 512 85.49 512 112V176C512 202.5 490.5 224 464 224H144C117.5 224 96 202.5 96 176V112zM144 208H464C481.7 208 496 193.7 496 176V112C496 94.33 481.7 80 464 80H144C126.3 80 112 94.33 112 112V176C112 193.7 126.3 208 144 208zM96 336C96 309.5 117.5 288 144 288H336C362.5 288 384 309.5 384 336V400C384 426.5 362.5 448 336 448H144C117.5 448 96 426.5 96 400V336zM144 432H336C353.7 432 368 417.7 368 400V336C368 318.3 353.7 304 336 304H144C126.3 304 112 318.3 112 336V400C112 417.7 126.3 432 144 432z"],
    "oil-can-drip": [640, 512, [], "e205", "M352 72C352 76.42 348.4 80 344 80H264V160H368.9C378.8 160 388.6 162.3 397.5 166.8L448 192L615 156.2C633.1 152.3 645.7 173.8 633.5 187.7L451.1 394.3C438.1 408.1 421.5 416 403.1 416H144C117.5 416 96 394.5 96 368V345.1L29.09 316.5C11.44 308.9 0 291.6 0 272.3V208C0 181.5 21.49 160 48 160H248V80H168C163.6 80 160 76.42 160 72C160 67.58 163.6 64 168 64H344C348.4 64 352 67.58 352 72V72zM445.9 208.8L390.4 181.1C383.7 177.7 376.3 176 368.9 176H112V368C112 385.7 126.3 400 144 400H403.1C416.9 400 430 394.1 439.1 383.8L621.5 177.1C622.2 176.3 622.3 175.7 622.3 175.3C622.4 174.8 622.2 174.1 621.8 173.4C621.4 172.7 620.9 172.2 620.4 171.1C620 171.8 619.4 171.6 618.4 171.9L445.9 208.8zM48 176C30.33 176 16 190.3 16 208V272.3C16 285.2 23.63 296.7 35.39 301.8L96 327.7V176L48 176zM640 400C640 432 618.5 448 592 448C565.5 448 544 426.5 544 400C544 379 564.6 337.4 578.9 311.2C584.6 300.6 599.4 300.6 605.1 311.2C619.4 337.4 640 379 640 400zM613.2 363.8C606.8 348.9 598.8 333.2 592 320.5C585.2 333.2 577.2 348.9 570.8 363.8C563.8 380.3 560 393.2 560 400C560 417.7 574.3 432 592 432C602.1 432 609.1 428.1 615.1 424.2C620 419.7 624 412.2 624 400C624 393.2 620.2 380.3 613.2 363.8z"],
    "face-smiling-hands": [640, 512, [], "e396", "M319.1 16C203.4 16 106.1 99.23 84.49 209.5C83.64 213.9 79.44 216.7 75.1 215.9C70.77 215 67.94 210.8 68.79 206.5C91.87 88.78 195.6 0 320 0C444.4 0 548.1 88.78 571.2 206.5C572.1 210.8 569.2 215 564.9 215.9C560.6 216.7 556.4 213.9 555.5 209.5C533.9 99.23 436.6 16 320 16H319.1zM249.5 493.1C250.7 489.7 255 487.1 259.3 488.3C278.7 493.3 299 496 319.1 496C340.1 496 361.3 493.3 380.7 488.3C384.1 487.1 389.3 489.7 390.5 493.1C391.6 498.3 389 502.6 384.7 503.7C364.1 509.1 342.4 512 319.1 512C297.6 512 275.9 509.1 255.3 503.7C250.1 502.6 248.4 498.3 249.5 493.1H249.5zM320 384C344.1 384 366.3 376.1 384 364.5V314.4C384 294.5 400.1 278.4 420 278.4C439.9 278.4 456 294.5 456 314.4V314.7L521.4 249.4C533.9 236.9 554.1 236.9 566.6 249.4C570.1 252.9 572.7 257 574.2 261.4C586.6 253.1 603.6 254.4 614.6 265.4C625.6 276.4 626.9 293.4 618.6 305.8C622.1 307.3 627.1 309.9 630.6 313.4C643.1 325.9 643.1 346.1 630.6 358.6L619.2 370C623.4 371.6 627.3 374 630.6 377.4C643.1 389.9 643.1 410.1 630.6 422.6L573.8 479.4C552.1 500.3 524.7 512 495.2 512C433.8 512 384 462.2 384 400.8V383.2C365.9 393.4 344.6 400 320 400C295.4 400 274.1 393.4 256 383.2V400.8C256 462.2 206.2 512 144.8 512C115.3 512 87.03 500.3 66.18 479.4L9.372 422.6C-3.124 410.1-3.124 389.9 9.372 377.4C12.72 374 16.61 371.6 20.77 370L9.372 358.6C-3.124 346.1-3.124 325.9 9.372 313.4C12.88 309.9 17.01 307.3 21.4 305.8C13.06 293.4 14.38 276.4 25.37 265.4C36.36 254.4 53.36 253.1 65.8 261.4C67.34 257 69.86 252.9 73.37 249.4C85.87 236.9 106.1 236.9 118.6 249.4L183.1 314.7V314.4C183.1 294.5 200.1 278.4 219.1 278.4C239.9 278.4 255.1 294.5 255.1 314.4V364.5C273.7 376.1 295 384 319.1 384H320zM59.31 276.7C53.07 270.4 42.93 270.4 36.69 276.7C30.44 282.9 30.44 293.1 36.69 299.3L103.1 366.6C106.6 369.2 106.6 373.4 103.1 376C101.4 378.6 97.22 378.6 94.63 376L43.31 324.7C40.96 322.3 38.07 320.9 35.03 320.3C29.1 319.3 24.59 320.8 20.69 324.7C14.44 330.9 14.44 341.1 20.69 347.3L71.1 398.6C74.59 401.2 74.59 405.4 71.1 408C69.41 410.6 65.22 410.6 62.63 408L43.31 388.7C40.96 386.3 38.07 384.9 35.03 384.3C29.1 383.3 24.59 384.8 20.69 388.7C14.44 394.9 14.44 405.1 20.69 411.3L77.49 468.1C95.34 485.1 119.6 496 144.8 496C197.4 496 239.1 453.4 239.1 400.8V314.4C239.1 303.4 231 294.4 219.1 294.4C208.1 294.4 199.1 303.4 199.1 314.4V334.1C199.1 341.2 191.4 344.8 186.3 339.7L107.3 260.7C101.1 254.4 90.93 254.4 84.69 260.7C80.79 264.6 79.32 269.1 80.29 275C80.87 278.1 82.34 280.1 84.69 283.3L135.1 334.6C138.6 337.2 138.6 341.4 135.1 344C133.4 346.6 129.2 346.6 126.6 344L59.31 276.7zM513.4 344C510.8 346.6 506.6 346.6 504 344C501.4 341.4 501.4 337.2 504 334.6L555.3 283.3C557.7 280.1 559.1 278.1 559.7 275C560.7 269.1 559.2 264.6 555.3 260.7C549.1 254.4 538.9 254.4 532.7 260.7L453.7 339.7C448.6 344.8 440 341.2 440 334.1V314.4C440 303.4 431 294.4 420 294.4C408.1 294.4 400 303.4 400 314.4V400.8C400 453.4 442.6 496 495.2 496C520.4 496 544.7 485.1 562.5 468.1L619.3 411.3C625.6 405.1 625.6 394.9 619.3 388.7C615.4 384.8 610 383.3 604.1 384.3C601.9 384.9 599 386.3 596.7 388.7L577.4 408C574.8 410.6 570.6 410.6 568 408C565.4 405.4 565.4 401.2 568 398.6L619.3 347.3C625.6 341.1 625.6 330.9 619.3 324.7C615.4 320.8 610 319.3 604.1 320.3C601.9 320.9 599 322.3 596.7 324.7L545.4 376C542.8 378.6 538.6 378.6 536 376C533.4 373.4 533.4 369.2 536 366.6L603.3 299.3C609.6 293.1 609.6 282.9 603.3 276.7C597.1 270.4 586.9 270.4 580.7 276.7L513.4 344zM190.3 231.9C185.1 231 183.1 226.9 183.1 222.5C186.8 207.5 192.7 190.5 201.5 176.1C210.2 163.7 222.1 152 239.8 152C256.6 152 269.4 163.7 278.1 176.1C286.1 190.5 292.9 207.5 295.7 222.5C296.5 226.9 293.6 231 289.3 231.9C284.9 232.7 280.8 229.8 279.1 225.5C277.4 212 272.1 197.1 264.7 185.7C257.1 174.1 248.6 168 239.8 168C231 168 222.5 174.1 214.9 185.7C207.5 197.1 202.2 212 199.7 225.5C198.9 229.8 194.7 232.7 190.3 231.9V231.9zM374.9 185.7C367.5 197.1 362.2 212 359.7 225.5C358.9 229.8 354.7 232.7 350.3 231.9C345.1 231 343.1 226.9 343.1 222.5C346.8 207.5 352.7 190.5 361.5 176.1C370.2 163.7 382.1 152 399.8 152C416.6 152 429.4 163.7 438.1 176.1C446.1 190.5 452.9 207.5 455.7 222.5C456.5 226.9 453.6 231 449.3 231.9C444.9 232.7 440.8 229.8 439.1 225.5C437.4 212 432.1 197.1 424.7 185.7C417.1 174.1 408.6 168 399.8 168C391 168 382.5 174.1 374.9 185.7V185.7z"],
    "broccoli": [512, 512, [129382], "e3e2", "M443.9 158.3c4.031-8.844 6.125-18.39 6.125-28.12c0-38.09-31.41-69.09-69.1-69.09c-9.906 0-19.66 2.094-28.66 6.141C337.5 27.17 299.7 0 256 0S174.5 27.17 160.7 67.23C151.7 63.19 141.9 61.09 132 61.09c-38.59 0-70 31-70 69.09c0 9.734 2.094 19.28 6.125 28.12C27.53 171.1 0 209.3 0 252.4C0 307.3 45.31 352 101 352h7.186C179.3 438 177.6 512 192 512c4.837 0 7.992-4.013 7.992-7.988c0-2.662-15.27-77.85-71.49-152h67.88C244 414.7 242.6 448 256 448c13.29 0 12.23-33.61 59.62-96h67.87c-56.12 73.99-71.48 149.4-71.48 152C312 507.1 315.2 512 320 512c14.25 0 11.51-71.27 83.76-160H411C466.7 352 512 307.3 512 252.4C512 209.3 484.5 171.1 443.9 158.3zM256 421.2C240.1 388.4 225.7 365.8 216.1 352h79.76C286.3 365.8 271.9 388.4 256 421.2zM411 336h-310C54.13 336 16 298.5 16 252.4c0-39.02 27.06-72.44 65.78-81.28c3.54-.7987 6.225-3.963 6.225-7.78c0-5.504-10.01-13.08-10.01-33.11c0-29.28 24.22-53.09 54-53.09c20.53 0 27.9 9.867 33.6 9.867c3.596 0 6.908-2.491 7.773-6.18C182.3 42.64 216.3 16 256 16s73.66 26.64 82.63 64.78c.868 3.7 4.192 6.18 7.773 6.18c5.685 0 13.07-9.867 33.6-9.867c29.78 0 53.1 23.81 53.1 53.09c0 19.98-10.01 27.6-10.01 33.11c0 3.818 2.686 6.982 6.225 7.78C468.9 179.9 496 213.3 496 252.4C496 298.5 457.9 336 411 336z"],
    "route-interstate": [512, 512, [], "f61b", "M473.8 30.25C483.6 25.86 496.1 31.73 497.2 43.45C507.8 152 502.7 243.8 467.8 321.1C432.8 398.6 368.3 460.3 262.6 509.8C258.5 511.7 253.8 511.7 249.6 510C141.7 464.7 77.16 402.9 42.62 324.2C8.247 245.1 4.114 152.1 14.78 43.44C15.93 31.71 28.43 25.88 38.16 30.2C91.14 53.76 175.4 45.55 248 3.409C252.9 .6031 258.8 .4809 263.8 3.114C343.8 45.62 421.7 53.72 473.8 30.25V30.25zM31.66 44.82C31.44 44.72 31.14 44.72 30.87 44.87C30.77 44.92 30.72 44.98 30.71 45C26.7 85.77 24.85 124.1 25.86 160H485.7C486.1 124.3 485.3 86.03 481.3 44.1C481.3 44.98 481.2 44.93 481.1 44.88C480.9 44.74 480.6 44.74 480.4 44.84C422 71.13 338.6 60.99 256.3 17.24C256.2 17.21 256.1 17.21 256.1 17.25C180.4 61.14 90.66 71.05 31.66 44.82L31.66 44.82zM26.52 176C29.34 228.5 38.79 275.7 57.27 317.8C89.82 391.9 150.9 451.1 255.8 495.3C359 446.1 420.2 387.6 453.2 314.5C471.8 273.3 481.7 227.4 484.9 176H26.52z"],
    "ear-muffs": [640, 512, [], "f795", "M639 335.1C639 335 639.1 335.2 639 335.1c-2.609-11.5-9.348-21.28-18.72-27.72c1.031-11.84-2.369-23.44-9.68-32.5c-7.297-9.312-17.89-15.25-29.6-16.72c-4.578-11.16-13.14-19.89-24.22-24.45c-11.39-4.656-24-3.1-35.39 1.594c-8.107-7.25-18.28-11.3-28.77-11.3c-24.61 0-44.64 20.56-44.64 45.81c0 8.719 2.548 17.11 7.423 24.58c-4.875 7.531-7.423 15.95-7.423 24.7s2.431 17.22 6.931 24.44c-4.562 7.219-7.015 15.5-7.015 24.41s2.46 17.31 7.007 24.53c-4.547 7.219-6.923 15.59-6.923 24.56c0 8.687 2.548 17.09 7.438 24.59c-4.828 7.469-7.438 15.1-7.438 24.56c0 25.25 20.04 45.81 44.64 45.81c10.4 0 20.24-3.703 28.24-10.55c11.94 5.625 26.61 5.264 35.1 1.014c10.98-4.281 19.79-13.15 24.35-24.28c11.38-1.25 22.01-7.047 29.84-16.48c7.279-9.219 10.71-20.77 9.914-32.48c9.172-6.344 15.85-16.23 18.6-27.83c2.609-11.37 .7363-23.13-5.045-33.06C639.5 358.6 641.4 346.7 639 335.1zM617.6 373.1c5.438 7.062 7.406 16.09 5.438 24.69c-2.125 8.969-7.672 16.28-15.2 20.12c-3.172 1.594-4.891 5.125-4.234 8.625c1.703 8.1-.5156 18.25-5.969 25.19c-5.795 6.1-14.53 10.87-22.87 10.69c-3.436 0-7.076 2.344-8.014 5.969c-2.328 8.844-8.531 16.03-17.19 19.44c-6.219 2.1-17.26 2.531-25.64-2.937c-3.312-2.125-7.719-1.656-10.36 1.375c-5.609 6.25-13.03 9.719-20.94 9.719c-15.8 0-28.64-13.37-28.64-29.81c0-6.812 2.656-13.72 7.484-19.37c2.531-2.1 2.547-7.375 .0156-10.34c-3.422-4.062-7.5-10.69-7.5-19.44c0-7.344 2.391-14.06 6.922-19.37c2.531-3 2.547-7.375 .0156-10.34c-4.547-5.375-6.943-12.05-6.943-19.33s2.396-13.92 6.943-19.3c2.531-2.969 2.516-7.344-.0156-10.34c-4.531-5.312-6.922-11.97-6.922-19.25c0-8.844 4.078-15.5 7.5-19.56c2.531-2.969 2.516-7.344-.0156-10.34c-3.422-3.1-7.484-10.62-7.484-19.37c0-16.44 12.84-29.81 28.64-29.81c8.014 0 15.56 3.719 21.25 10.5c2.639 3.156 7.201 3.75 10.58 1.5c4.906-3.344 14.81-8.219 26.25-3.5c8.201 3.375 14.29 10.44 16.75 19.41c.9531 3.469 4.109 5.875 7.717 5.875c9.047 0 17.36 3.969 22.86 10.1c5.547 6.875 7.641 16.03 5.734 25.09C603 313.4 604.8 317 608 318.7c7.842 3.937 13.29 11.03 15.36 19.94c1.781 8.781-.3281 17.97-5.641 24.62C615.4 366.1 615.4 370.2 617.6 373.1zM147.3 223.1c-10.4 0-20.24 3.703-28.24 10.55c-11.94-5.625-26.61-5.266-35.1-1.017C73.03 237.8 64.22 246.7 59.66 257.8C48.29 259.1 37.65 264.9 29.82 274.3C22.54 283.5 19.11 295.1 19.91 306.8c-9.172 6.344-15.88 16.11-18.63 27.7c-2.609 11.38-.7044 23.25 5.077 33.19c-5.812 9.719-7.818 21.64-5.412 33.23c0 .0625-.0156-.0625 0 0c2.609 11.5 9.374 21.28 18.75 27.72c-1.031 11.84 2.369 23.44 9.68 32.5c7.297 9.312 17.89 15.25 29.6 16.72c4.578 11.16 13.14 19.89 24.22 24.45c11.39 4.656 24 3.1 35.39-1.594C126.7 507.1 136.9 512 147.3 512c24.61 0 44.64-20.56 44.64-45.81c0-8.719-2.548-17.11-7.423-24.58c4.875-7.531 7.423-15.95 7.423-24.7s-2.431-17.22-6.931-24.44c4.562-7.219 6.92-15.5 6.92-24.41s-2.366-17.31-6.913-24.53c4.547-7.219 6.923-15.59 6.923-24.56c0-8.687-2.548-17.09-7.438-24.59c4.828-7.469 7.438-15.1 7.438-24.56C191.1 244.6 171.1 223.1 147.3 223.1zM168.5 299.5c3.422 4.062 7.5 10.69 7.5 19.44c0 7.344-2.391 14.06-6.922 19.37c-2.531 3-2.547 7.375-.0156 10.35c4.547 5.375 6.943 12.01 6.943 19.3s-2.396 13.95-6.943 19.33c-2.531 2.969-2.516 7.344 .0156 10.34C173.6 402.1 176 409.6 176 416.9c0 8.844-4.078 15.5-7.5 19.56c-2.531 2.969-2.516 7.344 .0156 10.34c3.422 3.1 7.484 10.62 7.484 19.37c0 16.44-12.84 29.81-28.64 29.81c-8.014 0-15.56-3.719-21.25-10.5c-2.639-3.156-7.201-3.75-10.58-1.5c-4.906 3.344-14.81 8.219-26.25 3.5c-8.201-3.375-14.29-10.44-16.75-19.41c-.9531-3.469-4.109-5.875-7.717-5.875c-9.047 0-17.36-3.969-22.86-10.1c-5.547-6.875-7.641-16.03-5.734-25.09C36.98 422.6 35.25 418.1 32 417.3c-7.842-3.937-13.29-11.03-15.36-19.94c-1.781-8.781 .3281-17.97 5.641-24.62c2.312-2.875 2.359-6.937 .1094-9.875c-5.438-7.062-7.406-16.09-5.438-24.69c2.125-8.969 7.672-16.28 15.2-20.12c3.172-1.594 4.891-5.125 4.234-8.625C34.69 300.4 36.91 291.2 42.36 284.2C48.16 277.2 56.89 273.4 65.23 273.6c3.436 0 7.076-2.344 8.014-5.969C75.57 258.7 81.78 251.6 90.43 248.2c6.219-2.1 17.26-2.531 25.64 2.937c3.312 2.125 7.719 1.656 10.36-1.375c5.609-6.25 13.03-9.719 20.94-9.719c15.8 0 28.64 13.37 28.64 29.81c0 6.812-2.656 13.72-7.484 19.37C165.1 292.2 165.1 296.6 168.5 299.5zM526.9 193.2c.6094 3.969 4.016 6.781 7.891 6.781c.4062 0 .8281-.0313 1.234-.0938c4.375-.6875 7.359-4.75 6.688-9.125C525.6 80.25 431.1 0 320 0C208.1 0 114.4 80.22 97.31 190.8C96.64 195.2 99.63 199.2 104 199.9c4.297 .625 8.469-2.312 9.125-6.687C128.1 90.53 215.1 15.1 320 15.1C422.3 15.1 511.3 92.19 526.9 193.2z"],
    "hotdog": [512, 512, [127789], "f80f", "M27.45 319.1c2.047 0 4.094-.7813 5.657-2.344c3.125-3.125 3.125-8.188 0-11.31C11.83 285 10.19 252 29.45 232.7l203.3-203.3c19.28-19.25 52.3-17.59 73.58 3.688c3.125 3.125 8.188 3.125 11.31 0c3.125-3.125 3.125-8.188 0-11.31C290.1-5.758 246.1-7.415 221.5 18.12L18.14 221.4C-7.36 246.1-5.72 290.1 21.8 317.7C23.36 319.2 25.41 319.1 27.45 319.1zM421.7 101.6C407.5 115.9 395.1 117.8 382.6 120.1c-13.99 2.406-29.85 5.125-47.66 22.94s-20.55 33.66-22.95 47.66c-2.281 13.31-4.266 24.84-18.49 39.06c-14.19 14.19-25.69 16.16-38.99 18.44C240.6 250.6 224.7 253.3 206.9 271.1C189.2 288.9 186.4 304.7 184 318.7c-2.281 13.31-4.235 24.81-18.44 39c-14.19 14.19-25.67 16.16-38.97 18.44c-13.97 2.375-29.81 5.094-47.6 22.88c-3.125 3.125-3.125 8.188 0 11.31c1.563 1.563 3.61 2.344 5.657 2.344s4.094-.7813 5.657-2.344c14.19-14.19 25.67-16.16 38.97-18.44c13.97-2.375 29.81-5.094 47.6-22.88c17.8-17.78 20.5-33.63 22.91-47.59c2.266-13.31 4.235-24.81 18.42-39C232.4 268.2 243.9 266.3 257.2 263.1c13.99-2.375 29.81-5.094 47.61-22.88c17.81-17.84 20.55-33.69 22.95-47.66c2.281-13.34 4.266-24.84 18.49-39.06c14.22-14.22 25.74-16.19 39.07-18.5c13.99-2.406 29.83-5.125 47.64-22.94c3.125-3.125 3.125-8.188 0-11.31C429.9 98.52 424.8 98.52 421.7 101.6zM488.6 23.44c-15.53-15.59-35.96-23.37-56.39-23.37c-20.43 0-40.9 7.812-56.43 23.41L24.46 374.8c-20.83 19.96-29.19 49.66-21.83 77.6c7.36 27.95 29.07 49.66 57.02 57.01C66.35 511.1 73.17 512 79.92 512c21.37 0 42.16-8.627 57.33-24.46l351.3-351.3C519.7 105.2 519.8 54.5 488.6 23.44zM125.7 476.5c-11.89 12.41-28.58 19.53-45.77 19.53c-5.455 0-10.91-.7071-16.2-2.102c-22.27-5.863-39.75-23.34-45.62-45.61c-5.873-22.3 .8047-46.04 17.67-62.21L387.1 34.74c11.1-12.05 28-18.68 45.05-18.68c17.05 0 33.06 6.633 45.1 18.73c12.05 12 18.68 28 18.68 45.05c0 17.05-6.635 33.06-18.7 45.08L125.7 476.5zM478.9 194.3c-3.125 3.125-3.125 8.188 0 11.31c21.28 21.31 22.92 54.31 3.656 73.59l-203.3 203.3c-19.24 19.28-52.25 17.63-73.58-3.688c-3.125-3.125-8.188-3.125-11.31 0c-3.125 3.125-3.125 8.188 0 11.31c14.47 14.47 33.24 21.78 51.49 21.78c16.52 0 32.61-5.969 44.72-18.09l203.3-203.3c25.5-25.53 23.86-68.69-3.656-96.22C487.1 191.2 482.1 191.2 478.9 194.3z"],
    "transporter-empty": [320, 512, [], "e046", "M320 488v16c0 4.422-3.594 8-8 8s-8-3.578-8-8v-16c0-13.23-10.78-24-24-24h-240c-13.22 0-24 10.77-24 24v16C16 508.4 12.41 512 8 512S0 508.4 0 504v-16C0 465.9 17.94 448 40 448h240C302.1 448 320 465.9 320 488z"],
    "person-walking-with-cane": [448, 512, ["blind"], "f29d", "M143.1 112c30.87 0 55.1-25.12 55.1-56S174.9 0 144 0S87.1 25.12 87.1 56S113.1 112 143.1 112zM143.1 16c22.06 0 39.1 17.94 39.1 40S166.1 95.1 143.1 95.1S103.1 78.06 103.1 56S121.9 16 143.1 16zM147.1 398.4c-4.312-1.047-8.641 1.531-9.703 5.828l-19.19 76.72c-2.594 10.44-13.86 17-24.03 14.44c-5.156-1.281-9.5-4.484-12.22-9.031c-2.734-4.547-3.516-9.875-2.219-15.03l27.23-109.1V360c0-4.422-3.469-8.297-7.875-8.297c-4.422 0-7.891 3.297-7.891 7.719l-27 108c-2.328 9.297-.9062 18.94 4.031 27.14c4.922 8.219 12.77 14.03 22.06 16.34C93.1 511.6 96.94 512 99.87 512c16.47 0 30.75-11.17 34.73-27.16l19.19-76.72C154.9 403.8 152.3 399.5 147.1 398.4zM446.5 499.4l-134.5-191.2c9.344-11.14 10.69-27.28 1.582-39.4l-76.78-102.4C218.8 142.3 190.1 128 160 128L135.6 127.1c-36.59 0-69.5 20.33-85.87 53.06L3.387 273.7C-4.518 289.5 1.887 308.7 17.7 316.6c4.594 2.297 9.469 3.375 14.28 3.375c11.75 0 23.03-6.469 28.66-17.69l35.38-70.76v56.45c0 8.484 3.375 16.63 9.375 22.63l86.63 86.63v82.75c0 17.67 14.31 32 32 32s32-14.33 32-32v-82.75c0-17.09-6.656-33.16-18.75-45.25L192 306.8V213.3l70.38 93.88c6.285 8.369 15.89 12.79 25.62 12.79c3.777 0 7.516-.8535 11.14-2.211l134.3 190.8C435 510.8 437.5 512 439.1 512c1.594 0 3.203-.4687 4.609-1.453C448.2 508 449.1 503 446.5 499.4zM297.6 300.8c-2.799 2.09-6.111 3.197-9.584 3.197c-5.098 0-9.771-2.332-12.81-6.385L204.8 203.7c-3.082-4.109-7.863-6.404-12.8-6.404c-1.688 0-3.395 .2676-5.057 .8223C180.4 200.3 176 206.4 176 213.3v93.43c0 4.244 1.686 8.312 4.686 11.31l45.24 45.24c9.07 9.068 14.06 21.12 14.06 33.94v82.75c0 8.822-7.183 16-16.01 16S208 488.8 208 479.1v-82.75c0-4.244-1.686-8.312-4.686-11.31L116.7 299.3C113.7 296.3 112 292.2 112 287.1v-56.45c0-7.42-5.102-13.87-12.32-15.57C98.46 215.7 97.23 215.6 96.01 215.6c-5.953 0-11.55 3.338-14.31 8.848L46.33 295.1C43.59 300.6 38.09 304 31.98 304c-2.49 0-4.887-.5684-7.123-1.686C16.96 298.4 13.75 288.7 17.7 280.8L64.01 188.2C77.65 160.9 105.1 144 135.6 144h24.44c25.06 0 48.99 11.95 64.01 31.97l76.79 102.4c2.564 3.414 3.646 7.623 3.043 11.85C303.2 294.5 301 298.2 297.6 300.8z"],
    "angle-90": [448, 512, [], "e08d", "M440 464H16V40C16 35.58 12.42 32 8 32S0 35.58 0 40v432C0 476.4 3.578 480 8 480h432c4.422 0 8-3.594 8-8S444.4 464 440 464zM348.6 424c.375 0 .7656-.0313 1.141-.0938c4.375-.625 7.422-4.656 6.797-9.031c-3.875-27.09-11-53.69-21.17-79c-1.656-4.125-6.281-6.031-10.41-4.469c-4.094 1.656-6.078 6.312-4.438 10.41c9.688 24.16 16.48 49.5 20.17 75.31C341.3 421.1 344.7 424 348.6 424zM276.9 265.2c1.578 2.062 3.953 3.141 6.359 3.141c1.703 0 3.406-.5313 4.859-1.641c3.5-2.688 4.188-7.703 1.5-11.22c-18.77-24.55-40.7-46.48-65.23-65.17C220.9 187.6 215.9 188.2 213.2 191.8c-2.688 3.516-2 8.531 1.516 11.2C238.1 220.8 259 241.7 276.9 265.2zM62.88 139.3C88.7 143 114 149.8 138.2 159.5c.9844 .3906 1.984 .5781 2.984 .5781c3.172 0 6.172-1.891 7.422-5.016c1.641-4.109-.3438-8.766-4.438-10.41C118.8 134.5 92.23 127.4 65.13 123.5C60.88 122.1 56.7 125.9 56.08 130.3C55.45 134.6 58.5 138.7 62.88 139.3z"],
    "rectangle-terminal": [512, 512, [], "e236", "M109.2 153.9L221.2 249.9C222.1 251.4 224 253.7 224 256C224 258.3 222.1 260.6 221.2 262.1L109.2 358.1C105.9 360.1 100.8 360.6 97.93 357.2C95.05 353.9 95.44 348.8 98.79 345.9L203.7 255.1L98.79 166.1C95.44 163.2 95.05 158.1 97.93 154.8C100.8 151.4 105.9 151.1 109.2 153.9V153.9zM408 368C412.4 368 416 371.6 416 376C416 380.4 412.4 384 408 384H200C195.6 384 192 380.4 192 376C192 371.6 195.6 368 200 368H408zM448 32C483.3 32 512 60.65 512 96V416C512 451.3 483.3 480 448 480H64C28.65 480 0 451.3 0 416V96C0 60.65 28.65 32 64 32H448zM448 48H64C37.49 48 16 69.49 16 96V416C16 442.5 37.49 464 64 464H448C474.5 464 496 442.5 496 416V96C496 69.49 474.5 48 448 48z"],
    "kite": [640, 512, [129665], "f6f4", "M600-.0007h-256.6c-14.98 0-27.81 10.19-31.19 24.78L224.7 403.1l-84.43 84.43c-4.891 4.906-11.41 7.594-18.34 7.594C107.6 495.1 96 484.4 96 470.1V317.7l57.3 32.33c2.344 1.312 4.891 1.969 7.453 1.969c2.609 0 5.203-.6875 7.578-2.062C173.1 347.2 176 342.1 176 336.5V271.5c0-5.625-2.875-10.69-7.672-13.47C163.6 255.3 158 255.3 153.3 257.1L96 290.3V231.1c0-48.53-39.47-88-88-88c-4.422 0-8 3.603-8 8.009S3.578 159.1 8 159.1c39.7 0 72 32.31 72 72v58.3L22.7 257.1C17.98 255.3 12.39 255.4 7.672 258.1C2.875 260.8 0 265.8 0 271.4v65.16c0 5.625 2.875 10.6 7.672 13.38c2.375 1.375 4.984 2.062 7.594 2.062c2.547 0 5.094-.6562 7.422-1.969L80 317.7v152.4c0 23.12 18.81 41.94 41.94 41.94c11.22 0 21.77-4.375 29.66-12.28l84.46-84.46l379.2-87.48C629.8 324.4 640 311.6 640 296.6V39.1C640 17.94 622.1-.0007 600-.0007zM160 271.5v63.91L104.1 303.9L160 271.5zM16 336.5V272.6l55.88 31.53L16 336.5zM600 15.1c3.688 0 7.082 .9844 10.21 2.48L480 148.7l-132.7-132.7H600zM327.8 28.41c.5449-2.359 1.711-4.363 3.117-6.164l137.8 137.8l-222.6 222.6L327.8 28.41zM611.6 312.2L257.4 393.9L480 171.3l137.8 137.8C615.1 310.5 613.1 311.7 611.6 312.2zM624 292.7L491.3 159.1l130.2-130.2C623 32.92 624 36.31 624 39.1V292.7z"],
    "drum": [512, 512, [129345], "f569", "M404.5 113.9l103.8-67.18c3.719-2.406 4.781-7.344 2.375-11.06c-2.375-3.719-7.344-4.781-11.06-2.375l-116.6 75.45c-37.47-8.057-80.76-12.74-127-12.74C114.6 96 0 138.1 0 192v191.1C0 437 114.6 480 255.1 480s255.1-42.98 255.1-95.1V192C511.1 159.8 469.5 131.3 404.5 113.9zM495.1 384c0 19.37-27.14 39.88-71.1 55.31v-111.3c0-4.406-3.594-7.998-7.1-7.998s-7.1 3.592-7.1 7.998v116.4c-38.88 11.29-88.43 18.79-143.1 19.47V352c0-4.406-3.594-7.1-7.1-7.1c-4.406 0-7.1 3.594-7.1 7.1v111.8c-55.57-.6738-105.1-8.18-143.1-19.47v-116.4c0-4.406-3.595-7.998-8.001-7.998s-7.999 3.592-7.999 7.998v111.3c-44.85-15.42-71.1-35.93-71.1-55.31v-158.8c36.03 36.66 129.7 62.79 239.1 62.79s203.1-26.13 239.1-62.79V384zM256 272.1c-137.4 0-240-42.36-240-80.13s102.6-79.1 239.1-79.1c39.27 0 75.55 3.535 107.6 9.348L227.7 209.3c-3.719 2.406-4.781 7.344-2.375 11.06C226.8 222.7 229.4 224 231.1 224c1.5 0 2.1-.4062 4.344-1.281l149.6-96.78c67.2 15.54 110.1 41.7 110.1 66.07C495.1 229.8 393.4 272.1 256 272.1z"],
    "scrubber": [512, 512, [], "f2f8", "M256 176C211.9 176 176 211.9 176 256c0 44.11 35.89 80 80 80s80-35.89 80-80C336 211.9 300.1 176 256 176zM256 320c-35.35 0-64-28.65-64-64c0-35.35 28.65-64 64-64s64 28.65 64 64C320 291.3 291.3 320 256 320zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 496c-132.3 0-240-107.7-240-240S123.7 16 256 16s240 107.7 240 240S388.3 496 256 496z"],
    "ice-cream": [448, 512, [127848], "f810", "M347.8 289C348.1 289.7 349.1 290.6 350.7 291.7C351.4 292.9 351.8 294.1 351.9 295.5C351.1 296.8 351.7 298.1 351.2 299.3L258 490.4C254.1 496.9 250.1 502.3 244.1 506.1C238.1 509.9 231.1 511.1 223.1 511.1C216.8 511.1 209.9 509.9 203.8 506.1C197.8 502.3 192.1 496.9 189.9 490.4L96.8 299.5C95.87 297.5 95.74 295.3 96.43 293.3C97.12 291.3 98.59 289.7 100.5 288.8C102.4 287.8 104.6 287.7 106.6 288.4C108.6 289.1 110.3 290.5 111.2 292.4L204.4 483.7C206.1 487.5 208.9 490.6 212.4 492.8C215.8 494.1 219.9 496.1 223.1 496.1C228.1 496.1 232.1 494.1 235.6 492.8C239 490.6 241.8 487.5 243.6 483.7L336.8 292.5C337.5 291.2 338.5 290 339.8 289.2C341 288.4 342.5 288 344 288C345.4 288 346.7 288.4 347.8 289zM369.7 150.7C383.1 152.4 395.4 159.2 403.9 169.7C412.5 180.2 416.7 193.5 415.7 206.1C414.7 220.5 408.6 233.1 398.6 242.2C388.6 251.3 375.5 256.2 361.1 256H85.98C72.46 256.3 59.35 251.3 49.35 242.2C39.35 233.1 33.22 220.5 32.22 207C31.22 193.5 35.43 180.2 43.97 169.7C52.52 159.2 64.76 152.4 78.18 150.7C77.95 148 77.95 145.4 77.95 142.8C78.75 104.6 94.48 68.29 121.8 41.57C149 14.85 185.7-.1094 223.9-.1094C262.1-.1094 298.8 14.85 326 41.57C353.3 68.29 369.1 104.6 369.9 142.8C369.9 145.4 369.6 148 369.6 150.7H369.7zM361.1 239.9C366.9 240.1 371.8 239.2 376.4 237.4C381 235.7 385.2 232.1 388.8 229.5C392.3 226.1 395.2 221.9 397.1 217.4C399 212.8 400 207.9 400 202.1C400 198 399 193.2 397.1 188.6C395.2 184 392.3 179.9 388.8 176.5C385.2 173 381 170.3 376.4 168.5C371.8 166.8 366.9 165.9 361.1 166H352L353.1 157.1C353.7 152.3 353.9 147.5 353.1 142.8C353.8 125.9 350.2 109.2 343.6 93.74C336.1 78.23 327.3 64.2 315.3 52.42C303.2 40.65 288.9 31.37 273.3 25.12C257.6 18.87 240.9 15.77 223.1 16C207.1 15.77 190.4 18.87 174.7 25.12C159.1 31.37 144.8 40.65 132.7 52.42C120.6 64.2 111 78.25 104.4 93.75C97.74 109.3 94.23 125.9 94.05 142.8C94.06 147.6 94.33 152.4 94.88 157.1L95.1 166.1H86.94C81.94 165.8 76.93 166.5 72.21 168.2C67.49 169.9 63.16 172.5 59.49 175.9C55.81 179.3 52.87 183.4 50.83 188C48.8 192.6 47.72 197.5 47.65 202.6C47.59 207.6 48.54 212.5 50.46 217.2C52.37 221.8 55.21 225.1 58.79 229.5C62.38 232.1 66.63 235.7 71.31 237.5C75.98 239.3 80.98 240.2 85.98 240H361.1L361.1 239.9z"],
    "heart-circle-bolt": [576, 512, [], "e4fc", "M287.1 86.64L256.7 120.2L224.1 86.79C180.1 41.06 106.8 34.17 60.2 74.75L60.11 74.83C4.288 122.7 1.603 207.9 51.22 259.4L244.1 459.1L245.2 459.4C250.6 465.2 261 465.9 268 459L276.4 450.3C279 455.2 281.8 460 284.9 464.6L279.4 470.3C266.4 483.2 245.5 483.2 233.5 470.3L39.71 270.5C-16.22 212.5-13.23 116.6 49.7 62.68C103.6 15.73 186.5 24.72 236.5 75.67L256.4 96.64L275.4 75.67C325.4 24.72 407.3 15.73 463.2 62.68C506.1 100.1 520.7 157.6 507 208.7C502.2 206.5 497.2 204.4 492.1 202.5C503.4 157.7 490.2 107.5 452.8 74.84C404.1 34.04 331.8 41.21 287.1 86.64zM468.5 281.4C471.4 283.4 472.7 287.1 471.6 290.5L453.8 344H512C515.3 344 518.3 346.1 519.5 349.2C520.7 352.4 519.7 355.9 517.2 358.1L405.2 454.1C402.5 456.4 398.5 456.6 395.5 454.6C392.6 452.6 391.3 448.9 392.4 445.5L410.2 392H352C348.7 392 345.7 389.9 344.5 386.8C343.3 383.6 344.3 380.1 346.8 377.9L458.8 281.9C461.5 279.6 465.5 279.4 468.5 281.4V281.4zM373.6 376H421.3C423.9 376 426.3 377.2 427.8 379.3C429.3 381.4 429.7 384.1 428.9 386.5L416.7 423.1L490.4 360H442.7C440.1 360 437.7 358.8 436.2 356.7C434.7 354.6 434.3 351.9 435.1 349.5L447.3 312.9L373.6 376zM288 368C288 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368C576 447.5 511.5 512 432 512C352.5 512 288 447.5 288 368zM432 496C502.7 496 560 438.7 560 368C560 297.3 502.7 240 432 240C361.3 240 304 297.3 304 368C304 438.7 361.3 496 432 496z"],
    "fish-bones": [576, 512, [], "e304", "M575.1 256c0-.6069 .032-1.23 .032-1.807c0-.8677-.2191-1.288-.2191-1.422c0-.0579 0 .0579 0 0c0-.0287 .0129 .0283 0 0c-55.19-119.5-144.3-156.4-149.4-156.4c-.3149 0-.6222 .1398-.942 .1398C424.8 96.53 424.6 96 424 96c-.6504 0-1.062 .5449-1.668 .6914c-2.79 .6363-3.824 1.938-4.695 3.322c-.4165 .6377-1.27 .8397-1.27 1.65c0 .3129 .1422 .6167 .1422 .9361C416.5 103.2 416 103.4 416 104v144h-56V160c0-4.406-3.594-8-8-8S344 155.6 344 160v88h-80V160c0-4.406-3.594-8-8-8S248 155.6 248 160v88h-80V160c0-4.406-3.594-8-8-8S152 155.6 152 160v88H39.42L16.18 131.8C16.06 131.2 16 130.6 16 130.1c0-4.786 4.229-7.914 8.146-7.914c1.291 0 2.746 .3371 4.248 1.319l64.09 41.84C93.84 166.3 95.36 166.7 96.87 166.7c4.461 0 8.002-3.706 8.002-8.022c0-2.611-1.283-5.173-3.625-6.701L37.15 110.1C33.06 107.5 28.5 106.1 23.97 106.1c-12.24 0-23.97 10.08-23.97 23.91c0 1.614 .1614 3.253 .4917 4.899L24.71 256l-24.22 121.1C.1619 378.7 .0005 380.3 .0005 381.1c0 13.63 11.47 23.88 24.02 23.88c4.531 0 9.062-1.312 13.12-3.969l64.09-41.84c2.342-1.528 3.625-4.09 3.625-6.701c0-4.342-3.567-8.022-8.015-8.022c-1.505 0-3.022 .4336-4.36 1.348L28.4 388.5c-1.502 .9821-2.957 1.319-4.248 1.319c-3.969 0-8.146-3.194-8.146-7.914c0-.5389 .0542-1.111 .1754-1.717L39.42 264H152V352c0 4.406 3.594 8 8 8S168 356.4 168 352V264h80V352c0 4.406 3.594 8 8 8S264 356.4 264 352V264h80V352c0 4.406 3.594 8 8 8s8-3.594 8-8V264H416v144c0 4.405 3.589 8 8.025 8c53.06 0 151.8-136.7 151.8-156.8c0-.0579 0 .0579 0 0c0-.1335 .2162-.4963 .2162-1.364C576 257.2 575.1 256.6 575.1 256C575.1 255.1 575.1 256 575.1 256zM432 395.7v-279.3c24.2 12.06 84.84 49.82 127.4 139.6C516.1 345.5 456.3 383.5 432 395.7z"],
    "deer-rudolph": [576, 512, [], "f78f", "M416 144C416 152.8 408.8 160 400 160C391.2 160 384 152.8 384 144C384 135.2 391.2 128 400 128C408.8 128 416 135.2 416 144zM240 32C240 49.67 254.3 64 272 64H304C321.7 64 336 49.67 336 32V8C336 3.582 339.6 0 344 0C348.4 0 352 3.582 352 8V32C352 44.29 347.4 55.51 339.8 64H424C441.7 64 456 49.67 456 32V8C456 3.582 459.6 0 464 0C468.4 0 472 3.582 472 8V32C472 58.51 450.5 80 424 80H423.4C430.2 84.27 436.7 89.35 442.5 95.17L483.3 136C489.5 121.9 503.6 112 520 112C542.1 112 560 129.9 560 152C560 174.1 542.1 192 520 192C516.9 192 513.9 191.7 511 190.1C506.1 209.9 490.2 224 470.1 224H406.1L385.4 299.9C384.5 303.3 384 306.9 384 310.4V480C384 497.7 369.7 512 352 512H312C294.3 512 280 497.7 280 480V360H263.7C236.5 360 209.1 352.3 187.1 337.9L187.5 340.3C190.7 359.4 182.3 378.7 166.1 389.5C153.8 397.7 148.4 413 152.7 427.2L166.1 470.6C172.4 491.2 157 512 135.5 512H97.73C83.68 512 71.27 502.8 67.14 489.4L44.88 417.1C41.45 405.9 41.59 393.9 45.28 382.9L53.95 356.9C55.31 352.8 56 348.5 56 344.2V336.1C56 328.2 52.53 319.8 46.34 313.7C32.04 299.4 24 279.9 24 259.7V255.2C24 245.6 25.7 236.4 28.82 227.9C23.4 237.3 20.01 248 19.3 259.5L15.98 312.5C15.71 316.9 11.91 320.3 7.501 319.1C3.092 319.7-.2597 315.9 .016 311.5L3.328 258.5C6.226 212.1 44.69 176 91.16 176H307.2L318.5 144H278.8C266.2 144 256 133.8 256 121.2C256 112.5 260.9 104.6 268.6 100.7L310.1 80H272C245.5 80 224 58.51 224 32V8.001C224 3.582 227.6 .0006 232 .0006C236.4 .0006 240 3.582 240 8.001L240 32zM495.9 183.1C487.1 177.3 481.1 167.1 480.1 155.5L431.2 106.5C414.2 89.53 391.2 80 367.2 80C353.2 80 339.4 83.27 326.8 89.55L275.8 115.1C273.5 116.2 272 118.6 272 121.2C272 124.9 275.1 128 278.8 128H336C340.4 128 344 131.6 344 136C344 140.4 340.4 144 336 144H335.4L320.4 186.7C319.3 189.9 316.3 192 312.9 192H103.2C68.31 192 40 220.3 40 255.2V259.7C40 275.7 46.35 291 57.66 302.3C66.84 311.5 72 323.1 72 336.1V344.2C72 350.2 71.03 356.2 69.13 361.9L60.46 387.9C57.82 395.8 57.72 404.4 60.17 412.3L82.43 484.7C84.5 491.4 90.7 496 97.73 496H135.5C146.3 496 153.1 485.6 150.8 475.3L137.4 431.9C131 410.1 139.1 388.3 157.3 376.2C168.2 368.9 173.9 355.9 171.7 342.9L168.1 321.3C167.6 318 169.1 314.8 171.1 313.1C174.8 311.4 178.4 311.7 180.1 313.8L183.7 315.1C206.4 334.1 234.6 344 263.7 344H288C292.4 344 296 347.6 296 352V480C296 488.8 303.2 496 312 496H352C360.8 496 368 488.8 368 480V310.4C368 305.5 368.7 300.5 369.1 295.7L392.3 213.9C393.2 210.4 396.4 207.1 400 207.1H470.1C483.8 207.1 494.1 197.4 495.9 183.1L495.9 183.1zM544 152C544 138.7 533.3 128 520 128C507.8 128 497.7 137.1 496.2 148.9C496.1 149.9 496 150.9 496 152C496 162.2 502.3 170.9 511.3 174.4C513.1 175.4 516.9 176 520 176C533.3 176 544 165.3 544 152z"],
    "fax": [512, 512, [128224, 128439], "f1ac", "M432 368H416c-13.25 0-24 10.75-24 24v16c0 13.25 10.75 24 24 24h16c13.26 0 24-10.75 24-24v-16C456 378.7 445.3 368 432 368zM440 408c0 4.41-3.588 8-8 8H416c-4.41 0-8-3.59-8-8v-16c0-4.41 3.59-8 8-8h16c4.412 0 8 3.59 8 8V408zM240 368H224c-13.25 0-24 10.75-24 24v16c0 13.25 10.75 24 24 24h16c13.26 0 24-10.75 24-24v-16C264 378.7 253.3 368 240 368zM248 408C248 412.4 244.4 416 240 416H224c-4.41 0-8-3.59-8-8v-16C216 387.6 219.6 384 224 384h16c4.412 0 8 3.59 8 8V408zM240 272H224c-13.25 0-24 10.75-24 24v16c0 13.25 10.75 24 24 24h16c13.26 0 24-10.75 24-24v-16C264 282.7 253.3 272 240 272zM248 312C248 316.4 244.4 320 240 320H224c-4.41 0-8-3.59-8-8v-16C216 291.6 219.6 288 224 288h16c4.412 0 8 3.59 8 8V312zM336 272H320c-13.25 0-24 10.75-24 24v16c0 13.25 10.75 24 24 24h16c13.26 0 24-10.75 24-24v-16C360 282.7 349.3 272 336 272zM344 312c0 4.41-3.588 8-8 8H320c-4.41 0-8-3.59-8-8v-16C312 291.6 315.6 288 320 288h16c4.412 0 8 3.59 8 8V312zM432 272H416c-13.25 0-24 10.75-24 24v16c0 13.25 10.75 24 24 24h16c13.26 0 24-10.75 24-24v-16C456 282.7 445.3 272 432 272zM440 312c0 4.41-3.588 8-8 8H416c-4.41 0-8-3.59-8-8v-16C408 291.6 411.6 288 416 288h16c4.412 0 8 3.59 8 8V312zM336 368H320c-13.25 0-24 10.75-24 24v16c0 13.25 10.75 24 24 24h16c13.26 0 24-10.75 24-24v-16C360 378.7 349.3 368 336 368zM344 408c0 4.41-3.588 8-8 8H320c-4.41 0-8-3.59-8-8v-16c0-4.41 3.59-8 8-8h16c4.412 0 8 3.59 8 8V408zM464 192H192C179.7 192 168.5 196.8 160 204.5V112C160 85.6 138.4 64 112 64h-64C21.6 64 0 85.6 0 112v352C0 490.4 21.6 512 48 512h64c16.65 0 31.36-8.611 39.97-21.58C160.6 503.4 175.3 512 192 512h272c26.51 0 48-21.49 48-48v-224C512 213.5 490.5 192 464 192zM144 464c0 17.64-14.36 32-32 32h-64c-17.64 0-32-14.36-32-32v-352c0-17.64 14.36-32 32-32h64c17.64 0 32 14.36 32 32V464zM496 464c0 17.64-14.36 32-32 32H192c-17.64 0-32-14.36-32-32v-224c0-17.64 14.36-32 32-32h272c17.64 0 32 14.36 32 32V464zM176 152C176 156.4 179.6 160 184 160S192 156.4 192 152v-112C192 26.8 202.8 16 216 16h178.7c6.367 0 12.47 2.529 16.97 7.031l45.25 45.25C461.5 72.78 464 78.89 464 85.26V152C464 156.4 467.6 160 472 160S480 156.4 480 152V85.25c0-10.61-4.213-20.78-11.71-28.28l-45.26-45.26C415.6 4.266 405.3 0 394.8 0H216C193.9 0 176 17.94 176 40V152z"],
    "paragraph": [448, 512, [182], "f1dd", "M440 32H176C96.59 32 32 96.59 32 176S96.59 320 176 320h72v152c0 4.422 3.579 8 8.001 8S264 476.4 264 472V48h80v424c0 4.422 3.579 8 8.001 8S360 476.4 360 472V48h80C444.4 48 448 44.42 448 40S444.4 32 440 32zM248 304H176c-70.58 0-128-57.42-128-128s57.42-128 128-128h72V304z"],
    "head-side-heart": [512, 512, [], "e1aa", "M508.5 271.1c-7.641-17.12-16.17-41-25.22-66.25c-16.02-44.72-32.56-90.97-48.77-114C394.1 34.28 328 0 257.9 0H200.1C89.67 0 0 89.81 0 200.2c0 55.44 23.28 108.6 64 146.6V504c0 4.406 3.578 8 8 8s8-3.594 8-8v-164.3L77.35 337.3c-38.99-35.06-61.35-85-61.35-137.1C16 98.63 98.64 16 200.2 16h57.64c64.95 0 126.1 31.75 163.6 84.94c14.94 21.25 31.86 68.5 46.78 110.2c9.141 25.53 17.78 49.69 25.66 67.34c3.359 7.562 2.688 15.91-1.844 22.88c-4.516 6.938-11.86 10.94-20.13 10.94h-39.88v64c0 30.91-25.16 56.06-56.06 56.06h-72V504c0 4.406 3.578 8 8 8s8-3.594 8-8v-55.66h56c39.74 0 72.06-32.31 72.06-72.06v-48h23.88c13.58 0 26.13-6.812 33.55-18.22C512.9 298.6 514.1 284.4 508.5 271.1zM355.4 152.3C354.4 133 345.8 115.5 331.2 103c-25.92-22.12-65.83-19.44-90.88 6.281L237.6 112.1L234.9 109.3C210.1 83.66 170.2 80.88 144.1 103c-14.58 12.5-23.13 30-24.05 49.31C119.2 171.5 126.2 190.3 139.3 203.9l83.02 85.59C226.5 293.7 231.9 296 237.7 296s11.27-2.312 15.42-6.562l82.99-85.56C349.3 190.3 356.3 171.5 355.4 152.3zM241.7 278.3C239.5 280.5 235.9 280.4 233.8 278.3L150.8 192.8C140.7 182.3 135.4 167.8 136.1 153.1C136.8 138.3 143.3 124.8 154.5 115.2c8.797-7.5 19.73-11.16 30.84-11.16c13.64 0 27.55 5.562 38.02 16.38L237.6 135.2l14.19-14.69c19.16-19.69 49.45-21.97 69-5.25c11.25 9.562 17.86 23.03 18.58 37.91c.7344 14.72-4.641 29.16-14.73 39.63L241.7 278.3z"],
    "square-e": [448, 512, [], "e26d", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM432 416c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V96c0-26.47 21.53-48 48-48h320c26.47 0 48 21.53 48 48V416zM312 144C316.4 144 320 140.4 320 136S316.4 128 312 128h-176C131.6 128 128 131.6 128 136v240C128 380.4 131.6 384 136 384h176c4.422 0 8-3.578 8-8s-3.578-8-8-8H144V264h120c4.422 0 8-3.578 8-8s-3.578-8-8-8H144V144H312z"],
    "meter-fire": [640, 512, [], "e1eb", "M16 255.1C16 388.5 123.5 496 256 496C285.1 496 312.1 490.8 338.8 481.3C342.7 485.7 346.8 489.8 351.1 493.7C321.7 505.5 289.6 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C361.7 0 452.5 64.07 491.5 155.5C486.1 150.2 480.6 145.1 474.1 139.1C470.8 136.2 466.1 133.4 461.1 131.4C419 62.2 342.9 16 256 16C123.5 16 16 123.5 16 256V255.1zM384 159.1V167.4C378.5 173.1 373.1 179 368 184.9V159.1C368 151.2 360.8 143.1 352 143.1C343.2 143.1 336 151.2 336 159.1V191.1C336 199.9 341.8 206.5 349.3 207.8C345.9 212.3 342.5 216.8 339.3 221.4C327.9 216.5 320 205.2 320 191.1V159.1C320 142.3 334.3 127.1 352 127.1C369.7 127.1 384 142.3 384 159.1zM128 159.1C128 142.3 142.3 127.1 160 127.1C177.7 127.1 192 142.3 192 159.1V191.1C192 209.7 177.7 223.1 160 223.1C142.3 223.1 128 209.7 128 191.1V159.1zM160 143.1C151.2 143.1 144 151.2 144 159.1V191.1C144 200.8 151.2 207.1 160 207.1C168.8 207.1 176 200.8 176 191.1V159.1C176 151.2 168.8 143.1 160 143.1zM288 159.1V191.1C288 209.7 273.7 223.1 256 223.1C238.3 223.1 224 209.7 224 191.1V159.1C224 142.3 238.3 127.1 256 127.1C273.7 127.1 288 142.3 288 159.1zM272 191.1V159.1C272 151.2 264.8 143.1 256 143.1C247.2 143.1 240 151.2 240 159.1V191.1C240 200.8 247.2 207.1 256 207.1C264.8 207.1 272 200.8 272 191.1zM441.7 255.1C444.1 256 446.4 257.1 447.9 259C450.1 261.8 467.3 283.6 483.8 304.7L510.3 338.5L543.7 299.6C545.3 297.8 547.6 296.7 550 296.8C552.5 296.9 554.7 298.1 556.2 300C559.9 305 562.4 309.1 564.6 314.3L564.6 314.4C586.1 353.9 576.8 404.8 540 430.5L539.9 430.6C522 442.5 502.9 448.5 481.4 448.5C454.8 448.5 430.5 439.1 412.7 423.7C394.8 407.3 384 383.6 384 354.5C384 339.4 388.8 325.6 397.5 310.6C406.1 295.8 418.9 279.3 435.4 258.1C436.1 257.1 439.3 255.1 441.7 255.1V255.1zM503.8 356.1L471.2 314.6C459.1 300.2 448.5 285.6 441.6 276.8C428.2 293.5 418.2 306.8 411.3 318.6C403.5 332.1 400 343.1 400 354.5C400 379.4 409.1 398.7 423.5 411.9C437.9 425.1 458.2 432.5 481.4 432.5C499.6 432.5 515.7 427.5 530.9 417.4C560.3 396.8 568.6 355.1 550.5 321.9L550.3 321.6C549.8 320.5 549.2 319.4 548.7 318.4L516.1 356.4C514.6 358.2 512.3 359.2 509.9 359.2C507.5 359.1 505.2 357.1 503.8 356.1L503.8 356.1zM498.4 209.1C502 213.2 505.6 217.3 509 221.5C512.3 217.4 515.8 213.1 519.4 208.9C524.4 202.1 529.9 197.1 535.5 191.1C541.1 186.9 549.9 186.9 555.5 192C580.2 214.7 601.1 244.7 615.8 273.2C630.4 301.2 640 329.9 640 350.1C640 437.9 568.7 512 480 512C390.3 512 320 437.8 320 350.1C320 323.7 332.7 291.5 352.4 259.5C372.4 227.2 400.5 193.4 433.8 163.7C439.4 158.7 447.1 158.8 453.5 163.8C469.3 177.1 484.3 193.1 498.4 209.1V209.1zM509.2 237.5C504.4 237.5 499.8 235.4 496.7 231.7C480.2 211.8 462.5 193.4 443.6 176.4C411.8 204.9 384.1 237.2 366 267.9C346.9 298.1 336 328.1 336 350.1C336 429.4 399.5 496 480 496C559.6 496 624 429.4 624 350.1C624 333.8 615.8 307.9 601.6 280.5C587.7 253.6 568.1 225.6 545.5 204.6C537.1 212.3 529.1 221.9 521.6 231.4C518.6 235.2 514 237.4 509.2 237.5H509.2zM503.8 356.1L510.1 351.2z"],
    "cloud-hail": [512, 512, [], "f739", "M384 352c-17.75 0-32 14.25-32 32s14.25 32 32 32s32-14.25 32-32S401.8 352 384 352zM384 400c-8.973 0-16-7.029-16-16c0-8.973 7.027-16 16-16s16 7.027 16 16C400 392.1 392.1 400 384 400zM192 448c-17.75 0-32 14.25-32 32s14.25 32 32 32s32-14.25 32-32S209.8 448 192 448zM192 496c-8.973 0-16-7.029-16-16c0-8.973 7.027-16 16-16s16 7.027 16 16C208 488.1 200.1 496 192 496zM320 448c-17.75 0-32 14.25-32 32s14.25 32 32 32s32-14.25 32-32S337.8 448 320 448zM320 496c-8.973 0-16-7.029-16-16c0-8.973 7.027-16 16-16s16 7.027 16 16C336 488.1 328.1 496 320 496zM256 352c-17.75 0-32 14.25-32 32s14.25 32 32 32s32-14.25 32-32S273.8 352 256 352zM256 400c-8.973 0-16-7.029-16-16c0-8.973 7.027-16 16-16s16 7.027 16 16C272 392.1 264.1 400 256 400zM64 448c-17.75 0-32 14.25-32 32s14.25 32 32 32s32-14.25 32-32S81.75 448 64 448zM64 496c-8.973 0-16-7.029-16-16c0-8.973 7.027-16 16-16s16 7.027 16 16C80 488.1 72.97 496 64 496zM128 352c-17.75 0-32 14.25-32 32s14.25 32 32 32s32-14.25 32-32S145.8 352 128 352zM128 400c-8.973 0-16-7.029-16-16c0-8.973 7.027-16 16-16s16 7.027 16 16C144 392.1 136.1 400 128 400zM416 128c-.625 0-1.125 .25-1.625 .25C415.5 122.1 416 117.6 416 112C416 67.75 380.3 32 336 32c-24.62 0-46.25 11.25-61 28.75C256.4 24.75 219.3 0 176 0C114.1 0 64 50.13 64 112c0 7.25 .75 14.25 2.125 21.25C27.75 145.7 0 181.5 0 224c0 53 43 96 96 96h320c53 0 96-43 96-96S469 128 416 128zM416 304H96C51.89 304 16 268.1 16 224c0-34.45 22.13-64.81 55.08-75.54l13.48-4.391L81.82 130.2C80.6 123.9 80 117.1 80 112c0-52.94 43.06-96 96-96c35.67 0 68.16 19.96 84.79 52.1l11.01 21.28l15.44-18.32C299.8 56.19 317.1 48 336 48c35.29 0 64 28.71 64 64c0 4.691-.416 8.91-1.27 12.9l-4.148 19.35h19.79c1.104 0 2.068-.1035 2.902-.2402C460.8 144.7 496 180.3 496 224C496 268.1 460.1 304 416 304z"],
    "check-to-slot": [576, 512, ["vote-yea"], "f772", "M56 416c0 4.406 3.594 8 8 8h448c4.406 0 8-3.594 8-8s-3.594-8-8-8H64C59.59 408 56 411.6 56 416zM268.4 288c.25 0 .5313 0 .7813-.0313C271.5 287.8 273.5 286.6 274.8 284.8l107.6-144c2.656-3.531 1.906-8.531-1.625-11.19c-3.531-2.594-8.531-1.875-11.19 1.625L267.3 268.2L205.3 212.3C202.1 209.4 197 209.7 194.1 212.9C191.1 216.2 191.4 221.3 194.7 224.2l68.44 61.72C264.6 287.3 266.5 288 268.4 288zM536 352h-16C515.6 352 512 355.6 512 360s3.594 8 8 8h16c13.22 0 24 10.78 24 24v48c0 13.22-10.78 24-24 24H40c-13.22 0-24-10.78-24-24v-48c0-13.22 10.78-24 24-24h16C60.41 368 64 364.4 64 360S60.41 352 56 352h-16C17.94 352 0 369.9 0 392v48C0 462.1 17.94 480 40 480h496c22.06 0 40-17.94 40-40v-48C576 369.9 558.1 352 536 352zM104 368c4.406 0 8-3.594 8-8v-288c0-13.22 10.78-24 24-24h304c13.22 0 24 10.78 24 24v288c0 4.406 3.594 8 8 8S480 364.4 480 360v-288C480 49.94 462.1 32 440 32h-304C113.9 32 96 49.94 96 72v288C96 364.4 99.59 368 104 368z"],
    "money-from-bracket": [640, 512, [], "e312", "M72 16C41.07 16 16 41.07 16 72V152C16 156.4 12.42 160 8 160C3.582 160 0 156.4 0 152V72C0 32.24 32.24 0 72 0H568C607.8 0 640 32.24 640 72V152C640 156.4 636.4 160 632 160C627.6 160 624 156.4 624 152V72C624 41.07 598.9 16 568 16H72zM504 80C508.4 80 512 83.58 512 88V464C512 490.5 490.5 512 464 512H176C149.5 512 128 490.5 128 464V88C128 83.58 131.6 80 136 80C140.4 80 144 83.58 144 88V464C144 481.7 158.3 496 176 496H464C481.7 496 496 481.7 496 464V88C496 83.58 499.6 80 504 80zM320 360C263.1 360 216 321.9 216 272C216 222.1 263.1 184 320 184C376 184 424 222.1 424 272C424 321.9 376 360 320 360zM232 272C232 310.5 269.1 344 320 344C370 344 408 310.5 408 272C408 233.5 370 200 320 200C269.1 200 232 233.5 232 272zM464 400H456C425.1 400 400 425.1 400 456V464C400 468.4 396.4 472 392 472C387.6 472 384 468.4 384 464V456C384 416.2 416.2 384 456 384H464C468.4 384 472 387.6 472 392C472 396.4 468.4 400 464 400zM184 384C223.8 384 256 416.2 256 456V464C256 468.4 252.4 472 248 472C243.6 472 240 468.4 240 464V456C240 425.1 214.9 400 184 400H176C171.6 400 168 396.4 168 392C168 387.6 171.6 384 176 384H184z"],
    "star-half": [576, 512, [61731], "f089", "M212.1 161.8C209.8 166.6 205.3 169.9 200.1 170.7L46.83 193.3C43.83 193.7 41.34 195.8 40.4 198.7C39.46 201.6 40.22 204.8 42.37 206.9L31.11 218.3C24.65 211.9 22.36 202.4 25.2 193.7C28.03 185.1 35.5 178.8 44.49 177.5L197.7 154.8L266.3 13.52C271.2 3.46 282.4-1.893 293.3 .6127C304.2 3.119 311.9 12.82 311.9 24V408.7C311.9 417.5 307.1 425.7 299.2 429.8L150.1 509.1C142.9 513.4 133.1 512.7 125.6 507.4C118.2 502.1 114.5 492.1 115.1 483.9L142.2 328.4L31.11 218.3L42.37 206.9L153.5 316.1C157.2 320.7 158.9 325.9 158 331L131.8 486.6C131.3 489.6 132.5 492.6 134.1 494.4C137.5 496.2 140.7 496.4 143.4 494.1L291.7 415.7C294.3 414.3 295.9 411.6 295.9 408.7V24C295.9 20.27 293.4 17.04 289.7 16.21C286.1 15.37 282.4 17.16 280.7 20.51L212.1 161.8z"],
    "car-bus": [640, 512, [], "f85a", "M16 247.1V361.5C16 383.5 33.91 401.5 56 401.5H224V417.5H56C53.28 417.5 50.61 417.3 48 416.9V472C48 476.4 44.42 480 40 480C35.58 480 32 476.4 32 472V412.1C13.08 403.1 0 383.8 0 361.5V105.1C0 84.54 4.403 60.96 22.72 46.11C50.66 23.44 104 0 192 0C279.1 0 333.3 23.44 361.3 46.11C379.6 60.96 384 84.54 384 105.1V144H380.2C376.1 144 372 144.3 368 144.8V120H200V232H282.7L278.1 248L16 247.1zM16 103.1H367.1C367.8 85.29 363.5 68.51 351.2 58.53C326.7 38.69 277.2 15.1 191.1 15.1C106.8 15.1 57.26 38.69 32.79 58.53C20.49 68.51 16.17 85.29 16 103.1H16zM16 119.1V231.1H184V119.1H16zM128 319.1C128 337.7 113.7 352 96 352C78.33 352 64 337.7 64 319.1C64 302.3 78.33 287.1 96 287.1C113.7 287.1 128 302.3 128 319.1zM96 336C104.8 336 112 328.8 112 319.1C112 311.2 104.8 303.1 96 303.1C87.16 303.1 80 311.2 80 319.1C80 328.8 87.16 336 96 336zM368 368C368 385.7 353.7 400 336 400C318.3 400 304 385.7 304 368C304 350.3 318.3 336 336 336C353.7 336 368 350.3 368 368zM336 384C344.8 384 352 376.8 352 368C352 359.2 344.8 352 336 352C327.2 352 320 359.2 320 368C320 376.8 327.2 384 336 384zM528 368C528 350.3 542.3 336 560 336C577.7 336 592 350.3 592 368C592 385.7 577.7 400 560 400C542.3 400 528 385.7 528 368zM560 352C551.2 352 544 359.2 544 368C544 376.8 551.2 384 560 384C568.8 384 576 376.8 576 368C576 359.2 568.8 352 560 352zM326.4 216.6C333.2 192.6 355.2 175.1 380.2 175.1H515.8C540.8 175.1 562.8 192.6 569.6 216.6L591.7 293.8L590.7 294.1C619.6 306.1 640 334.7 640 368V504C640 508.4 636.4 512 632 512C627.6 512 624 508.4 624 504V448H272V504C272 508.4 268.4 512 264 512C259.6 512 256 508.4 256 504V368C256 334.7 276.4 306.1 305.3 294.1L304.3 293.8L326.4 216.6zM380.2 191.1C362.3 191.1 346.7 203.8 341.7 221L322.3 289.2C326.7 288.4 331.3 288 336 288H560C564.7 288 569.3 288.4 573.7 289.2L554.3 221C549.3 203.8 533.7 191.1 515.8 191.1H380.2zM624 368C624 332.7 595.3 303.1 560 303.1H336C300.7 303.1 272 332.7 272 368V432H624V368z"],
    "speaker": [384, 512, [], "f8df", "M192 288c-26.48 0-48 21.5-48 48S165.5 384 192 384s48-21.5 48-48S218.5 288 192 288zM192 368c-17.64 0-32-14.36-32-32s14.36-32 32-32s32 14.36 32 32S209.6 368 192 368zM336 0h-288C21.5 0 0 21.5 0 48v416C0 490.5 21.5 512 48 512h288c26.5 0 48-21.5 48-48v-416C384 21.5 362.5 0 336 0zM368 464c0 17.64-14.36 32-32 32h-288c-17.64 0-32-14.36-32-32v-416c0-17.64 14.36-32 32-32h288c17.64 0 32 14.36 32 32V464zM192 160c26.5 0 48-21.5 48-48S218.5 64 192 64S144 85.5 144 112S165.5 160 192 160zM192 80c17.64 0 32 14.36 32 32s-14.36 32-32 32s-32-14.36-32-32S174.4 80 192 80zM192 224c-61.81 0-112 50.17-112 112S130.2 448 192 448s112-50.17 112-112S253.8 224 192 224zM192 432c-52.94 0-96-43.07-96-96c0-52.94 43.06-96 96-96s96 43.06 96 96C288 388.9 244.9 432 192 432z"],
    "timer": [512, 512, [], "e29e", "M512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 202.7 16.28 153.2 44.14 112.2C46.63 108.6 51.6 107.6 55.26 110.1C58.91 112.6 59.86 117.6 57.37 121.2C31.26 159.7 16 206 16 256C16 388.5 123.5 496 256 496C388.5 496 496 388.5 496 256C496 126.1 392.8 20.35 264 16.13V120C264 124.4 260.4 128 256 128C251.6 128 248 124.4 248 120V8C248 3.582 251.6 0 256 0C397.4 0 512 114.6 512 256zM261.7 250.3C264.8 253.5 264.8 258.5 261.7 261.7C258.5 264.8 253.5 264.8 250.3 261.7L154.3 165.7C151.2 162.5 151.2 157.5 154.3 154.3C157.5 151.2 162.5 151.2 165.7 154.3L261.7 250.3z"],
    "boxes-stacked": [576, 512, [62625, "boxes", "boxes-alt"], "f468", "M416 56V168C416 198.9 390.9 224 360 224H216C185.1 224 160 198.9 160 168V56C160 25.07 185.1 0 216 0H360C390.9 0 416 25.07 416 56zM360 16H336V88C336 101.3 325.3 112 312 112H264C250.7 112 240 101.3 240 88V16H216C193.9 16 176 33.91 176 56V168C176 190.1 193.9 208 216 208H360C382.1 208 400 190.1 400 168V56C400 33.91 382.1 16 360 16zM256 88C256 92.42 259.6 96 264 96H312C316.4 96 320 92.42 320 88V16H256V88zM200 288C230.9 288 256 313.1 256 344V456C256 486.9 230.9 512 200 512H56C25.07 512 0 486.9 0 456V344C0 313.1 25.07 288 56 288H200zM176 376C176 389.3 165.3 400 152 400H104C90.75 400 80 389.3 80 376V304H56C33.91 304 16 321.9 16 344V456C16 478.1 33.91 496 56 496H200C222.1 496 240 478.1 240 456V344C240 321.9 222.1 304 200 304H176V376zM160 304H96V376C96 380.4 99.58 384 104 384H152C156.4 384 160 380.4 160 376V304zM520 288C550.9 288 576 313.1 576 344V456C576 486.9 550.9 512 520 512H376C345.1 512 320 486.9 320 456V344C320 313.1 345.1 288 376 288H520zM496 376C496 389.3 485.3 400 472 400H424C410.7 400 400 389.3 400 376V304H376C353.9 304 336 321.9 336 344V456C336 478.1 353.9 496 376 496H520C542.1 496 560 478.1 560 456V344C560 321.9 542.1 304 520 304H496V376zM480 304H416V376C416 380.4 419.6 384 424 384H472C476.4 384 480 380.4 480 376V304z"],
    "grill-hot": [448, 512, [], "e5a5", "M104 0C108.4 0 112 3.582 112 8V17.35C112 28.59 117.9 39.01 127.5 44.79L168.7 69.49C183.2 78.16 192 93.79 192 110.6V119.1C192 124.4 188.4 127.1 184 127.1C179.6 127.1 176 124.4 176 119.1V110.6C176 99.41 170.1 88.99 160.5 83.21L119.3 58.51C104.8 49.84 96 34.21 96 17.35V8C96 3.582 99.58 0 104 0V0zM200 0C204.4 0 208 3.582 208 8V17.35C208 28.59 213.9 39.01 223.5 44.79L264.7 69.49C279.2 78.16 288 93.79 288 110.6V119.1C288 124.4 284.4 127.1 280 127.1C275.6 127.1 272 124.4 272 119.1V110.6C272 99.41 266.1 88.99 256.5 83.21L215.3 58.51C200.8 49.84 192 34.21 192 17.35V8C192 3.582 195.6 0 200 0V0zM0 192C0 174.3 14.33 160 32 160H416C433.7 160 448 174.3 448 192C448 273.9 396.7 343.8 324.5 371.4L383.3 500.7C385.1 504.7 383.3 509.5 379.3 511.3C375.3 513.1 370.5 511.3 368.7 507.3L345.4 456H159.5C155.6 487.6 128.6 512 96 512C60.65 512 32 483.3 32 448C32 412.7 60.65 384 96 384C103.1 384 109.9 385.2 116.3 387.3L123.5 371.4C51.28 343.8 0 273.9 0 192V192zM16 192C16 289.2 94.8 368 192 368H256C353.2 368 432 289.2 432 192C432 183.2 424.8 176 416 176H32C23.16 176 16 183.2 16 192zM256 384H192C173.5 384 155.6 381.4 138.7 376.5L130.7 394.2C146.2 404.2 157.1 420.8 159.5 440H338.1L309.3 376.5C292.4 381.4 274.5 384 256 384V384zM96 400C69.49 400 48 421.5 48 448C48 474.5 69.49 496 96 496C122.5 496 144 474.5 144 448C144 421.5 122.5 400 96 400z"],
    "ballot-check": [448, 512, [], "f733", "M384 0H64C28.66 0 0 28.66 0 64v384c0 35.34 28.66 64 64 64h320c35.34 0 64-28.66 64-64V64C448 28.66 419.3 0 384 0zM432 448c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V64c0-26.47 21.53-48 48-48h320c26.47 0 48 21.53 48 48V448zM376 120h-176C195.6 120 192 123.6 192 128s3.594 8 8 8h176C380.4 136 384 132.4 384 128S380.4 120 376 120zM376 248h-176C195.6 248 192 251.6 192 256s3.594 8 8 8h176C380.4 264 384 260.4 384 256S380.4 248 376 248zM376 376h-176C195.6 376 192 379.6 192 384s3.594 8 8 8h176c4.406 0 8-3.578 8-8S380.4 376 376 376zM88 168h16c17.67 0 32-14.33 32-32v-16c0-17.67-14.33-32-32-32h-16c-17.67 0-32 14.33-32 32v16C56 153.7 70.33 168 88 168zM72 120c0-8.822 7.176-16 16-16h16c8.824 0 16 7.178 16 16v16c0 8.822-7.176 16-16 16h-16c-8.824 0-16-7.178-16-16V120zM104 344h-16c-17.67 0-32 14.33-32 32v16c0 17.67 14.33 32 32 32h16c17.67 0 32-14.33 32-32v-16C136 358.3 121.7 344 104 344zM120 392c0 8.822-7.176 16-16 16h-16c-8.824 0-16-7.178-16-16v-16c0-8.822 7.176-16 16-16h16c8.824 0 16 7.178 16 16V392zM154.3 210.3L96 268.7L69.66 242.3c-3.125-3.125-8.188-3.125-11.31 0s-3.125 8.188 0 11.31l32 32C91.91 287.2 93.94 288 96 288s4.094-.7813 5.656-2.344l64-64c3.125-3.125 3.125-8.188 0-11.31S157.5 207.2 154.3 210.3z"],
    "link": [640, 512, [128279, "chain"], "f0c1", "M444.5 380.5C394.5 430.4 313.4 430.4 263.4 380.5C213.4 330.5 213.4 249.4 263.4 199.4L303 159.8C306.2 156.7 311.2 156.7 314.3 159.8C317.5 162.1 317.5 168 314.3 171.1L274.7 210.7C231 254.5 231 325.4 274.7 369.1C318.5 412.9 389.4 412.9 433.1 369.1L568.9 233.4C612.6 189.6 612.6 118.7 568.9 74.98C525.2 31.24 454.2 31.24 410.5 74.98L393.5 91.95C390.4 95.07 385.4 95.07 382.2 91.95C379.1 88.83 379.1 83.76 382.2 80.64L399.2 63.67C449.2 13.68 530.2 13.68 580.2 63.67C630.2 113.7 630.2 194.7 580.2 244.7L444.5 380.5zM195.5 131.5C245.5 81.56 326.6 81.56 376.6 131.5C426.6 181.5 426.6 262.6 376.6 312.6L336.1 352.2C333.8 355.3 328.8 355.3 325.7 352.2C322.5 349 322.5 343.1 325.7 340.9L365.3 301.3C408.1 257.5 408.1 186.6 365.3 142.9C321.5 99.12 250.6 99.12 206.9 142.9L71.1 278.6C27.36 322.4 27.36 393.3 71.1 437C114.8 480.8 185.8 480.8 229.5 437L246.5 420C249.6 416.9 254.7 416.9 257.8 420C260.9 423.2 260.9 428.2 257.8 431.4L240.8 448.3C190.8 498.3 109.8 498.3 59.79 448.3C9.798 398.3 9.798 317.3 59.79 267.3L195.5 131.5z"],
    "ear-listen": [512, 512, ["assistive-listening-systems"], "f2a2", "M160.1 320c-17.62 0-32.02 14.37-32.02 31.1s14.4 31.1 32.02 31.1s32.02-14.38 32.02-31.1S177.7 320 160.1 320zM160 368c-8.822 0-16-7.178-16-15.1c0-8.822 7.178-15.1 16-15.1s16 7.178 16 15.1C176 360.8 168.8 368 160 368zM32.02 448C14.4 448 0 462.4 0 480S14.4 512 32.02 512s32.02-14.38 32.02-31.1S49.65 448 32.02 448zM32 496c-8.822 0-16-7.178-16-15.1c0-8.822 7.178-15.1 16-15.1s16 7.178 16 15.1C48 488.8 40.82 496 32 496zM379.9 1.028c-3.844-2.187-8.719-.7656-10.86 3.141c-2.141 3.859-.7344 8.734 3.141 10.86c71.04 39.23 118.5 113.4 123.9 193.5c.2813 4.234 3.797 7.469 7.969 7.469c.1875 0 .375 0 .5469-.0156c4.406-.2969 7.75-4.109 7.453-8.514C506.3 121.9 455.6 42.85 379.9 1.028zM69.66 378.3c-3.125-3.125-8.188-3.125-11.31 0s-3.125 8.187 0 11.31l64 63.1C123.9 455.2 125.1 455.1 128 455.1s4.094-.7813 5.656-2.344c3.125-3.125 3.125-8.187 0-11.31L69.66 378.3zM360 255.1c4.422 0 8-3.578 8-7.1V231.1c0-66.17-53.83-119.1-120-119.1S128 165.8 128 231.1v15.1C128 252.4 131.6 255.1 136 255.1S144 252.4 144 247.1V231.1c0-57.34 46.66-103.1 104-103.1S352 174.7 352 231.1v15.1C352 252.4 355.6 255.1 360 255.1zM248 48c-101.5 0-184 82.55-184 183.1v15.1C64 252.4 67.58 255.1 72 255.1S80 252.4 80 247.1V231.1c0-92.64 75.36-167.1 168-167.1S416 139.4 416 231.1c0 57.42-22.19 111.5-62.47 152.4l-1.953 1.969l-.2969 2.766C344.6 450.1 293.3 495.1 232 495.1c-4.422 0-8 3.578-8 7.1c0 4.422 3.578 7.1 8 7.1c68.58 0 126.1-50.69 134.9-118.4C408.9 350 432 292.7 432 231.1C432 130.5 349.5 48 248 48z"],
    "file-minus": [384, 512, [], "f318", "M374.6 150.6l-141.3-141.3C227.4 3.371 219.2 0 210.8 0H64C28.66 0 0 28.65 0 64l.0065 384c0 35.34 28.66 64 64 64H320c35.35 0 64-28.66 64-64V173.3C384 164.8 380.6 156.6 374.6 150.6zM224 22.63L361.4 160H248C234.8 160 224 149.2 224 136V22.63zM368 448c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V64c0-26.47 21.53-48 48-48h144v120c0 22.06 17.94 40 40 40h120V448zM104 312C99.58 312 96 315.6 96 320c0 4.422 3.578 8 8 8h176c4.422 0 8-3.58 8-8s-3.578-8-8-8H104z"],
    "tree-city": [640, 512, [], "e587", "M328 16C314.7 16 304 26.75 304 40V504C304 508.4 300.4 512 296 512C291.6 512 288 508.4 288 504V40C288 17.91 305.9 0 328 0H472C494.1 0 512 17.91 512 40V192H560V104C560 99.58 563.6 96 568 96C572.4 96 576 99.58 576 104V192H600C622.1 192 640 209.9 640 232V504C640 508.4 636.4 512 632 512C627.6 512 624 508.4 624 504V232C624 218.7 613.3 208 600 208H496V40C496 26.75 485.3 16 472 16H328zM0 240C0 213.3 13.08 189.7 33.18 175.1C32.4 170.2 32 165.1 32 160C32 106.1 74.98 64 128 64C181 64 224 106.1 224 160C224 165.1 223.6 170.2 222.8 175.1C242.9 189.7 256 213.3 256 240C256 284.2 220.2 320 176 320H136V504C136 508.4 132.4 512 128 512C123.6 512 120 508.4 120 504V320H80C35.82 320 0 284.2 0 240zM205.5 182.3L207 172.6C207.7 168.5 208 164.3 208 160C208 115.8 172.2 80 128 80C83.82 80 48 115.8 48 160C48 164.3 48.34 168.5 48.99 172.6L50.52 182.3L42.56 188.1C26.44 199.7 16 218.7 16 239.1C16 275.3 44.65 303.1 80 303.1H119.1L120 231.1C120 227.6 123.6 223.1 128 223.1C132.4 223.1 136 227.6 136 231.1V303.1H176C211.3 303.1 240 275.3 240 239.1C240 218.7 229.6 199.7 213.4 188.1L205.5 182.3zM416 72C429.3 72 440 82.75 440 96V128C440 141.3 429.3 152 416 152H384C370.7 152 360 141.3 360 128V96C360 82.75 370.7 72 384 72H416zM376 128C376 132.4 379.6 136 384 136H416C420.4 136 424 132.4 424 128V96C424 91.58 420.4 88 416 88H384C379.6 88 376 91.58 376 96V128zM488 288C488 274.7 498.7 264 512 264H544C557.3 264 568 274.7 568 288V320C568 333.3 557.3 344 544 344H512C498.7 344 488 333.3 488 320V288zM512 280C507.6 280 504 283.6 504 288V320C504 324.4 507.6 328 512 328H544C548.4 328 552 324.4 552 320V288C552 283.6 548.4 280 544 280H512zM544 392C557.3 392 568 402.7 568 416V448C568 461.3 557.3 472 544 472H512C498.7 472 488 461.3 488 448V416C488 402.7 498.7 392 512 392H544zM504 448C504 452.4 507.6 456 512 456H544C548.4 456 552 452.4 552 448V416C552 411.6 548.4 408 544 408H512C507.6 408 504 411.6 504 416V448zM360 224C360 210.7 370.7 200 384 200H416C429.3 200 440 210.7 440 224V256C440 269.3 429.3 280 416 280H384C370.7 280 360 269.3 360 256V224zM384 216C379.6 216 376 219.6 376 224V256C376 260.4 379.6 264 384 264H416C420.4 264 424 260.4 424 256V224C424 219.6 420.4 216 416 216H384zM416 328C429.3 328 440 338.7 440 352V384C440 397.3 429.3 408 416 408H384C370.7 408 360 397.3 360 384V352C360 338.7 370.7 328 384 328H416zM376 384C376 388.4 379.6 392 384 392H416C420.4 392 424 388.4 424 384V352C424 347.6 420.4 344 416 344H384C379.6 344 376 347.6 376 352V384z"],
    "play": [384, 512, [9654], "f04b", "M24.52 38.13C39.66 29.64 58.21 29.99 73.03 39.04L361 215C375.3 223.8 384 239.3 384 256C384 272.7 375.3 288.2 361 296.1L73.03 472.1C58.21 482 39.66 482.4 24.52 473.9C9.377 465.4 0 449.4 0 432V80C0 62.64 9.377 46.63 24.52 38.13V38.13zM64.69 52.7C54.81 46.66 42.44 46.43 32.35 52.09C22.25 57.75 16 68.42 16 80V432C16 443.6 22.25 454.2 32.35 459.9C42.44 465.6 54.81 465.3 64.69 459.3L352.7 283.3C362.2 277.5 368 267.1 368 256C368 244.9 362.2 234.5 352.7 228.7L64.69 52.7z"],
    "font": [448, 512, [], "f031", "M440 463.1h-50.43L231.5 36.72c-2.312-6.289-12.69-6.289-15 0L58.43 463.1H8c-4.406 0-8 3.582-8 8.008C0 476.4 3.594 480 8 480h128c4.406 0 8-3.582 8-8.01c0-4.426-3.594-8.008-8-8.008H75.49l50.66-136.9C126.8 327.2 127.3 327.8 128 327.8h192c.7227 0 1.186-.5898 1.852-.7695l50.66 136.9H312c-4.406 0-8 3.582-8 8.008C304 476.4 307.6 480 312 480h128c4.406 0 8-3.582 8-8.01C448 467.6 444.4 463.1 440 463.1zM131.8 311.8L224 62.56l92.21 249.3H131.8z"],
    "cup-togo": [448, 512, ["coffee-togo"], "f6c5", "M432 64H416l-23.12-46.25C387.4 6.875 376.4 0 364.3 0h-280.5C71.63 0 60.63 6.875 55.13 17.75L32 64H16C7.125 64 0 71.13 0 80v32C0 120.9 7.125 128 16 128h416C440.9 128 448 120.9 448 112v-32C448 71.13 440.9 64 432 64zM432 112h-416v-32h25.89l27.51-55.03C72.2 19.44 77.7 16 83.75 16h280.5c6.051 0 11.55 3.438 14.31 8.906L406.1 80H432V112zM392.7 160c-4.438-.2813-8.281 2.906-8.625 7.297L377.1 240H70.02l-6.055-72.67c-.375-4.391-4.281-7.531-8.625-7.297C50.94 160.4 47.66 164.3 48.03 168.7l25.66 307.9C75.31 496.5 92.14 512 112 512h223.9c19.91 0 36.73-15.55 38.36-35.38l25.66-307.1C400.3 164.3 397.1 160.4 392.7 160zM358.4 475.3C357.4 486.9 347.5 496 335.9 496H112.1c-11.62 0-21.5-9.094-22.47-20.72L84.69 416h278.6L358.4 475.3zM364.6 400H83.35L71.36 256h305.3L364.6 400z"],
    "square-down-left": [448, 512, [], "e26b", "M325.9 222c9.373-9.371 9.481-24.68 .1097-34.05l-33.94-33.94c-9.371-9.371-24.68-9.261-34.05 .1097L184.6 227.6L152.1 195.1C137.9 180.8 112 191.5 112 212.9V344c.002 6.629 2.686 12.62 7.029 16.97S129.4 368 136 368h131.1c21.38 0 32.09-25.85 16.97-40.97l-31.6-31.6L325.9 222zM314.7 210.6l-84.85 84.86l42.91 42.91c3.41 3.41 2.35 7.234 1.734 8.719C273.8 348.5 271.9 352 267.1 352H136c-2.883 0-4.781-1.469-5.656-2.344C129.5 348.8 128 346.9 128 344V212.9c0-4.824 3.451-6.777 4.936-7.395c1.486-.6133 5.309-1.672 8.719 1.738l42.91 42.91l84.85-84.85c3.119-3.121 8.193-3.121 11.31 0l33.94 33.94C317.8 202.4 317.8 207.5 314.7 210.6zM448 416V96c0-35.35-28.65-64-64-64H64C28.65 32 0 60.65 0 96v320c0 35.34 28.65 64 64 64h320C419.3 480 448 451.3 448 416zM432 416c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V96c0-26.47 21.53-48 48-48h320c26.47 0 48 21.53 48 48V416z"],
    "burger-lettuce": [512, 512, [], "e3e3", "M495.6 317.4C495.9 318.4 496.1 319.5 495.1 320.5C495.9 321.6 495.6 322.6 495.2 323.5C494.7 324.5 494.1 325.3 493.3 326C479.3 339.4 460.9 347.2 441.6 347.9C422.3 347.2 403.9 339.4 389.9 326C384.7 320.4 378.3 315.9 371.2 312.8C364.1 309.7 356.5 308.1 348.8 308.1C341.1 308.1 333.4 309.7 326.4 312.8C319.3 315.9 312.9 320.4 307.7 326C300.1 332.9 292.9 338.4 284.1 342.2C275.2 345.1 265.6 347.9 255.1 347.9C246.4 347.9 236.8 345.1 227.9 342.2C219.1 338.4 211 332.9 204.3 326C199.1 320.4 192.7 315.8 185.6 312.8C178.6 309.7 170.9 308.1 163.2 308.1C155.5 308.1 147.8 309.7 140.8 312.8C133.7 315.8 127.3 320.4 122.1 326C115.4 332.9 107.3 338.4 98.46 342.2C89.58 345.1 80.04 347.9 70.4 347.9C60.76 347.9 51.21 345.1 42.34 342.2C33.46 338.4 25.43 332.9 18.72 326C17.12 324.6 16.15 322.6 16.01 320.5C15.87 318.4 16.58 316.3 17.98 314.7C19.38 313.1 21.36 312.2 23.48 312C25.59 311.9 27.68 312.6 29.28 313.1C34.53 319.6 40.9 324.1 47.97 327.2C55.05 330.3 62.68 331.9 70.4 331.9C78.11 331.9 85.75 330.3 92.82 327.2C99.9 324.1 106.3 319.6 111.5 313.1C118.2 307.1 126.3 301.6 135.1 297.8C144 294 153.6 292.1 163.2 292.1C172.8 292.1 182.4 294 191.3 297.8C200.1 301.6 208.2 307.1 214.9 313.1C220.1 319.6 226.5 324.1 233.6 327.2C240.6 330.3 248.3 331.9 255.1 331.9C263.7 331.9 271.3 330.3 278.4 327.2C285.5 324.1 291.9 319.6 297.1 313.1C303.8 307.1 311.9 301.6 320.7 297.8C329.6 294 339.2 292.1 348.8 292.1C358.4 292.1 367.1 294 376.9 297.8C385.7 301.6 393.8 307.1 400.5 313.1C405.7 319.6 412.1 324.1 419.2 327.2C426.2 330.3 433.9 331.9 441.6 331.9C449.3 331.9 456.9 330.3 464 327.2C471.1 324.1 477.5 319.6 482.7 313.1C483.5 313.3 484.4 312.8 485.4 312.4C486.4 312.1 487.5 311.9 488.5 312C489.6 312.1 490.6 312.4 491.5 312.8C492.5 313.3 493.3 313.9 494 314.7C494.7 315.5 495.2 316.4 495.6 317.4V317.4zM49.45 282.1C44.8 280.2 40.83 276.4 37.81 271.9C34.78 267.4 32.78 262.3 31.95 256.1C31.12 251.6 31.47 246.2 32.99 240.1C44.73 190.7 73.16 145.8 113.6 113.6C154.1 81.5 204.3 64.01 255.1 64.01C307.7 64.01 357.9 81.5 398.3 113.6C438.8 145.8 467.3 190.7 479 240.1C480.5 246.2 480.9 251.6 480 256.1C479.2 262.3 477.2 267.4 474.2 271.9C471.2 276.4 467.2 280.2 462.5 282.1C457.9 285.7 452.7 287.5 447.3 288H64.67C59.29 287.5 54.09 285.7 49.45 282.1zM48.53 255.7C49.33 259.4 50.94 262.1 53.24 265.1C54.57 267.8 56.28 269.3 58.26 270.3C60.24 271.4 62.43 271.9 64.67 272H447.4C449.6 271.9 451.8 271.4 453.8 270.3C455.7 269.3 457.5 267.8 458.8 265.1C461.1 262.1 462.7 259.4 463.5 255.7C464.3 251.1 464.3 248.1 463.4 244.4C452.4 197.6 426 155.9 388.4 126.1C350.7 96.22 304.1 79.97 256 79.97C207.1 79.97 161.3 96.22 123.7 126.1C86.06 155.9 59.61 197.6 48.67 244.4C47.8 248.1 47.73 251.1 48.53 255.7H48.53zM356.7 187.3C353.7 184.3 351.1 180.2 351.1 176C351.1 172.8 352.9 169.7 354.7 167.1C356.5 164.5 358.1 162.4 361.9 161.2C364.8 160 368 159.7 371.1 160.3C374.2 160.9 377.1 162.4 379.3 164.7C381.5 166.9 383.1 169.8 383.7 172.9C384.3 175.1 383.1 179.2 382.8 182.1C381.6 185 379.5 187.5 376.9 189.3C374.3 191.1 371.2 192 367.1 192C363.8 192 359.7 190.3 356.7 187.3V187.3zM244.7 155.3C241.7 152.3 239.1 148.2 239.1 144C239.1 140.8 240.9 137.7 242.7 135.1C244.5 132.5 246.9 130.4 249.9 129.2C252.8 128 256 127.7 259.1 128.3C262.2 128.9 265.1 130.4 267.3 132.7C269.5 134.9 271.1 137.8 271.7 140.9C272.3 143.1 271.1 147.2 270.8 150.1C269.6 153 267.5 155.5 264.9 157.3C262.3 159.1 259.2 160 255.1 160C251.8 160 247.7 158.3 244.7 155.3V155.3zM132.7 187.3C129.7 184.3 127.1 180.2 127.1 176C127.1 172.8 128.9 169.7 130.7 167.1C132.5 164.5 134.9 162.4 137.9 161.2C140.8 160 144 159.7 147.1 160.3C150.2 160.9 153.1 162.4 155.3 164.7C157.5 166.9 159.1 169.8 159.7 172.9C160.3 175.1 159.1 179.2 158.8 182.1C157.6 185 155.5 187.5 152.9 189.3C150.3 191.1 147.2 192 143.1 192C139.8 192 135.7 190.3 132.7 187.3L132.7 187.3zM475.3 356.7C478.3 359.7 479.1 363.8 479.1 368V384C479.1 400.1 473.3 417.3 461.3 429.3C449.2 441.3 432.1 448 415.1 448H95.1C79.02 448 62.74 441.3 50.74 429.3C38.74 417.3 31.1 400.1 31.1 384V368C31.1 363.8 33.68 359.7 36.68 356.7C39.68 353.7 43.75 352 47.1 352H463.1C468.2 352 472.3 353.7 475.3 356.7zM463.1 368H47.1V384C47.1 396.7 53.05 408.9 62.06 417.9C71.06 426.9 83.27 432 95.1 432H415.1C428.7 432 440.9 426.9 449.9 417.9C458.9 408.9 463.1 396.7 463.1 384V368z"],
    "rupiah-sign": [512, 512, [], "e23d", "M0 72C0 49.91 17.91 32 40 32H120C195.1 32 256 92.89 256 168C256 236.7 205.1 293.5 138.9 302.7L199.5 469.3C201 473.4 198.9 478 194.7 479.5C190.6 481 185.1 478.9 184.5 474.7L122.4 303.1C121.6 303.1 120.8 303.1 120 303.1H16V472C16 476.4 12.42 480 8 480C3.582 480 .0003 476.4 .0003 472L0 72zM16 288H120C186.3 288 240 234.3 240 168C240 101.7 186.3 48 120 48H40C26.75 48 16 58.75 16 72V288zM400 384H304V504C304 508.4 300.4 512 296 512C291.6 512 288 508.4 288 504V200C288 177.9 305.9 160 328 160H400C461.9 160 512 210.1 512 272C512 333.9 461.9 384 400 384zM304 368H400C453 368 496 325 496 272C496 218.1 453 176 400 176H328C314.7 176 304 186.7 304 200V368z"],
    "magnifying-glass": [512, 512, [128269, "search"], "f002", "M509.7 498.3l-149.2-149.2C394.8 312.1 415.1 262.6 415.1 208c0-114.9-93.13-208-208-208S-.0002 93.13-.0002 208S93.12 416 207.1 416c54.55 0 104.1-21.17 141.2-55.54l149.2 149.2C499.9 511.2 501.9 512 503.1 512s4.094-.7813 5.656-2.344C512.8 506.5 512.8 501.5 509.7 498.3zM207.1 400c-105.9 0-192-86.13-192-192s86.13-192 192-192s192 86.13 192 192S313.9 400 207.1 400z"],
    "table-tennis-paddle-ball": [512, 512, [127955, "ping-pong-paddle-ball", "table-tennis"], "f45d", "M415.1 320c-52.99 0-95.99 42.1-95.99 95.1c0 52.1 42.99 95.99 95.99 95.99c52.1 0 95.99-42.1 95.99-95.99C511.1 363 468.1 320 415.1 320zM416 495.1c-44.11 0-79.99-35.89-79.99-79.1c0-44.11 35.88-79.1 79.99-79.1S496 371.9 496 415.1C496 460.1 460.1 495.1 416 495.1zM310.5 472.8c-3.66 .5332-7.379 .8262-11.15 .8262c-21.37 0-41.46-8.32-56.57-23.43l-54.96-54.95c-8.463-8.463-19.31-3.807-23.31 .7266l-83.23 94.28c-5.662 6.48-16.38 8.146-23.24 1.334l-37.7-37.69c-7.846-7.896-3.936-18.63 1.396-23.29l94.23-83.17c4.793-4.227 9.043-14.1 .7285-23.31l-54.96-54.95c-31.24-31.24-31.24-81.88 0-113.1l9.512-9.51L292.7 368c3.125 3.123 8.189 3.123 11.31 0c3.125-3.125 3.125-8.189 0-11.31L82.61 135.3l55.3-55.29C176 41.89 226.8 17.1 280.6 16.13c58.34-2.025 113.5 19.75 154.5 60.79c59.6 59.59 75.33 146.6 47.33 220.8c-3.52 9.318 11.39 15.09 14.88 5.922c30.37-79.91 13.47-173.6-50.91-238C402.7 21.88 345.4 0 288.1 0C230.7 0 173.4 21.87 129.7 65.6L50.49 144.8c-37.49 37.49-37.49 98.26 0 135.7l54.94 54.95l-94.18 83.13c-14.01 12.24-15.04 33.68-2.188 46.6l37.74 37.74C52.9 509 60.79 512 68.79 512c8.996 0 18.09-3.738 24.57-11.15l83.2-94.25l54.94 54.94c18.75 18.74 43.32 28.12 67.89 28.12c4.771 0 9.516-.4863 14.22-1.301C323.2 486.7 320.5 471.4 310.5 472.8z"],
    "person-dots-from-line": [576, 512, ["diagnoses"], "f470", "M463.1 256c8.75 0 15.1-7.25 15.1-16S472.7 224 463.1 224s-15.1 7.25-15.1 16S455.2 256 463.1 256zM287.1 176c48.5 0 87.1-39.5 87.1-88S336.5 0 287.1 0S200 39.5 200 88S239.5 176 287.1 176zM288 16c39.7 0 72 32.3 72 72S327.7 160 288 160S216 127.7 216 88S248.3 16 288 16zM80 256c8.75 0 15.1-7.25 15.1-16S88.75 224 80 224S64 231.3 64 240S71.25 256 80 256zM132.4 250.9c.9687 0 1.953-.1875 2.922-.5625C188.1 229.6 239.5 219.1 288 219.1c39.2 0 80.64 6.969 123.2 20.69c4.234 1.344 8.719-.9687 10.06-5.156c1.359-4.219-.9531-8.719-5.156-10.09C371.1 210.3 328.9 203.1 288 203.1c-50.5 0-103.8 10.88-158.5 32.31c-4.109 1.594-6.141 6.25-4.531 10.34C126.2 248.9 129.2 250.9 132.4 250.9zM543.8 304.1c17.33 12.38 21.36 36.59 9 53.94c-12 16.69-37.25 20.91-53.92 9c-.3438-.2187-45.86-28.75-104.2-49.56L384 313.7V448c0 4.406 3.578 8 8 8S400 452.4 400 448v-111.5c50.8 19.44 89.39 43.44 89.56 43.53c23.72 16.91 59.33 10.91 76.27-12.69c17.5-24.56 11.78-58.75-12.67-76.22C552.1 291 534.1 277.3 501.8 260.5c-3.922-2.062-8.734-.5313-10.8 3.406c-2.047 3.906-.5156 8.75 3.391 10.78C525.2 290.7 543.6 303.9 543.8 304.1zM86.22 380.2C86.61 379.9 125.2 355.8 176 336.3V448c0 4.406 3.578 8 8 8S192 452.4 192 448V313.5L181.3 317.3c-58.67 20.88-103.8 49.44-104.1 49.66c-17.47 12.34-41.64 8.344-53.97-8.969c-12.38-17.34-8.344-41.56 9.078-54c2-1.438 12.8-8.844 29.11-18.25c3.828-2.219 5.141-7.094 2.938-10.94C62.11 271 57.2 269.7 53.39 271.9C33.86 283.2 22.92 291.1 22.91 291.1c-24.52 17.5-30.23 51.69-12.73 76.25C27.64 391.8 61.89 397.5 86.22 380.2zM320 368c0 8.832 7.166 16 16 16s16-7.168 16-16c0-8.834-7.166-16-16-16S320 359.2 320 368zM224 272C224 280.8 231.2 288 240 288S256 280.8 256 272C256 263.2 248.8 256 240 256S224 263.2 224 272zM568 496H8C3.578 496 0 499.6 0 504S3.578 512 8 512h560c4.422 0 8-3.594 8-8S572.4 496 568 496z"],
    "chevrons-down": [448, 512, ["chevron-double-down"], "f322", "M434.1 226.8l-210.1 233.4L13.93 226.8C12.37 225 10.18 224.1 7.996 224.1c-1.906 0-3.813 .6719-5.344 2.047C-.6291 229.1-.9103 234.2 2.058 237.5l216 239.1c3 3.344 8.875 3.344 11.88 0l216-239.1C448.9 234.2 448.6 229.1 445.3 226.2C442.1 223.2 436.1 223.5 434.1 226.8zM218.1 285.4c3 3.344 8.875 3.344 11.88 0l216-239.1C448.9 42.08 448.6 37.03 445.3 34.06c-3.281-2.984-8.375-2.687-11.28 .5938L224 268.1L13.93 34.66C12.37 32.91 10.18 32.02 7.996 32.02c-1.906 0-3.813 .6719-5.344 2.047C-.6291 37.03-.9103 42.08 2.058 45.38L218.1 285.4z"],
    "trash-can-arrow-up": [448, 512, ["trash-restore-alt"], "f82a", "M115.6 64L143.8 18.8C151.1 7.105 163.9 0 177.7 0H270.3C284.1 0 296.9 7.105 304.2 18.8L332.4 64H440C444.4 64 448 67.58 448 72C448 76.42 444.4 80 440 80H8C3.582 80 0 76.42 0 72C0 67.58 3.582 64 8 64H115.6zM134.4 64H313.6L290.6 27.28C286.2 20.26 278.5 16 270.3 16H177.7C169.5 16 161.8 20.26 157.4 27.28L134.4 64zM40 112C44.42 112 48 115.6 48 120V440C48 470.9 73.07 496 104 496H344C374.9 496 400 470.9 400 440V120C400 115.6 403.6 112 408 112C412.4 112 416 115.6 416 120V440C416 479.8 383.8 512 344 512H104C64.24 512 32 479.8 32 440V120C32 115.6 35.58 112 40 112zM224 175.1C226.1 175.1 228.2 176.8 229.7 178.3L309.7 258.3C312.8 261.5 312.8 266.5 309.7 269.7C306.5 272.8 301.5 272.8 298.3 269.7L232 203.3V392C232 396.4 228.4 400 224 400C219.6 400 216 396.4 216 392V203.3L149.7 269.7C146.5 272.8 141.5 272.8 138.3 269.7C135.2 266.5 135.2 261.5 138.3 258.3L218.3 178.3C219.8 176.8 221.9 175.1 224 175.1L224 175.1z"],
    "signal-good": [576, 512, ["signal-3"], "f68e", "M32 384C27.59 384 24 387.6 24 392v112c0 4.406 3.594 8 7.1 8S40 508.4 40 504v-112C40 387.6 36.41 384 32 384zM288 192C283.6 192 280 195.6 280 200v304C280 508.4 283.6 512 288 512s8-3.594 8-8v-304C296 195.6 292.4 192 288 192zM160 288C155.6 288 152 291.6 152 296v208C152 508.4 155.6 512 160 512s8-3.594 8-8v-208C168 291.6 164.4 288 160 288z"],
    "location-question": [384, 512, ["map-marker-question"], "f60b", "M103.1 152C103.1 121.1 129.1 96 159.1 96H216.2C251.4 96 279.1 124.6 279.1 159.8C279.1 181.2 269.2 201.2 251.3 213L199.1 246.9V272C199.1 276.4 196.4 280 191.1 280C187.6 280 183.1 276.4 183.1 272V242.5C183.1 239.9 185.3 237.3 187.6 235.9L242.5 199.7C255.9 190.8 263.1 175.8 263.1 159.8C263.1 133.4 242.6 112 216.2 112H159.1C137.9 112 119.1 129.9 119.1 152V158.5C119.1 162.1 116.4 166.5 111.1 166.5C107.6 166.5 103.1 162.1 103.1 158.5V152zM207.1 320C207.1 328.8 200.8 336 191.1 336C183.2 336 175.1 328.8 175.1 320C175.1 311.2 183.2 304 191.1 304C200.8 304 207.1 311.2 207.1 320zM384 192C384 279.4 267 435 215.7 499.2C203.4 514.5 180.6 514.5 168.3 499.2C116.1 435 0 279.4 0 192C0 85.96 85.96 0 192 0C298 0 384 85.96 384 192H384zM192 16C94.8 16 16 94.8 16 192C16 210.7 22.37 234.5 33.82 261.6C45.16 288.5 60.93 317.4 78.52 345.9C113.7 402.1 155.3 457.3 180.8 489.2C186.7 496.5 197.3 496.5 203.2 489.2C228.7 457.3 270.3 402.1 305.5 345.9C323.1 317.4 338.8 288.5 350.2 261.6C361.6 234.5 368 210.7 368 192C368 94.8 289.2 16 192 16H192z"],
    "floppy-disk-circle-xmark": [576, 512, ["floppy-disk-times", "save-circle-xmark", "save-times"], "e181", "M488.5 311.5c-3.125-3.125-8.152-3.17-11.28-.0453L432 356.7l-45.25-45.26c-3.125-3.125-8.152-3.083-11.28 .0422s-3.161 8.145-.0359 11.27L420.7 368l-45.25 45.26c-3.125 3.125-3.086 8.145 .0391 11.27c3.127 3.127 8.146 3.169 11.27 .0422L432 379.3l45.25 45.26c3.127 3.127 8.146 3.082 11.27-.0453c3.125-3.125 3.164-8.142 .0391-11.27L443.3 368l45.25-45.26C491.7 319.6 491.7 314.6 488.5 311.5zM432 224C352.5 224 288 288.5 288 368s64.47 144 144 144s144-64.47 144-144S511.5 224 432 224zM432 496c-70.58 0-128-57.42-128-128s57.42-128 128-128s128 57.42 128 128S502.6 496 432 496zM280 464H64c-26.47 0-48-21.53-48-48V96c0-26.47 21.53-48 48-48v104C64 174.1 81.94 192 104 192h176C302.1 192 320 174.1 320 152V56.57c3.201 2.062 6.242 4.408 9 7.162l87.28 87.28c7.312 7.312 12.31 16.55 14.53 26.69C431.6 181.4 434.9 184 438.6 184c.5625 0 1.125-.0625 1.688-.1875c4.312-.9375 7.062-5.188 6.125-9.516c-2.844-13.14-9.375-25.09-18.84-34.59l-87.28-87.28C327.1 39.25 309.6 32 291 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h216C284.4 480 288 476.4 288 472S284.4 464 280 464zM80 48h211c4.459 0 8.777 .7207 13 1.771V152c0 13.23-10.78 24-24 24h-176C90.78 176 80 165.2 80 152V48zM224 256c15.72 0 30.66 4.984 43.19 14.39c3.531 2.688 8.531 1.938 11.22-1.578C281.1 265.3 280.3 260.3 276.8 257.6C261.5 246.1 243.2 240 224 240c-48.53 0-88 39.47-88 88S175.5 416 224 416c12.22 0 24.06-2.469 35.19-7.328c4.062-1.766 5.906-6.484 4.156-10.53c-1.781-4.031-6.5-5.875-10.53-4.125C243.7 397.1 233.1 400 224 400c-39.69 0-72-32.3-72-72S184.3 256 224 256z"],
    "naira-sign": [448, 512, [], "e1f6", "M233.8 256H368V39.1C368 35.58 371.6 31.1 376 31.1C380.4 31.1 384 35.58 384 39.1V256H440C444.4 256 448 259.6 448 264C448 268.4 444.4 272 440 272H384V472C384 475.5 381.7 478.6 378.4 479.6C375.1 480.7 371.5 479.5 369.5 476.6L225.5 272H80V472C80 476.4 76.42 480 72 480C67.58 480 64 476.4 64 472V272H8C3.582 272 0 268.4 0 264C0 259.6 3.582 256 8 256H64V39.1C64 36.51 66.26 33.42 69.59 32.37C72.91 31.32 76.54 32.54 78.54 35.39L233.8 256zM245 272L368 446.7V272H245zM214.2 256L80 65.27V256H214.2z"],
    "peach": [512, 512, [], "e20b", "M122.4 94.22c3.281-2.969 3.531-8.031 .5625-11.3C110.7 69.47 104 52.34 104 34.67V16H176c39.69 0 72 32.3 72 72v7.828c0 4.422 3.594 8 8 8s8-3.578 8-8V88c0-39.7 32.31-72 72-72h72v18.67c0 17.67-6.719 34.8-18.94 48.25c-2.969 3.266-2.719 8.328 .5625 11.3c1.531 1.391 3.469 2.078 5.375 2.078c2.188 0 4.344-.8906 5.938-2.625C415.8 77.28 424 56.33 424 34.67V8c0-4.422-3.592-8-7.998-8h-80c-35.59 0-66.15 21.34-79.1 51.8C242.2 21.33 211.6 0 176 0H96C91.6 0 88 3.578 88 8v26.67c0 21.66 8.188 42.61 23.06 59C114 96.91 119.1 97.19 122.4 94.22zM336 112c-27.12 0-55.38 6.688-80.03 18.89c-24.1-12.27-52.36-18.74-79.32-18.85c-.0293-.002 .0293 .002 0 0c-.0059 0 .0059 0 0 0C176.4 112 176.2 112 176 112c-94.22 0-168 70.98-168 161.6c0 109.2 127.3 199.9 245.6 238C254.3 511.9 255.2 512 256 512s1.656-.125 2.438-.3906C380.7 472.2 504 383.4 504 273.6C504 182.1 430.2 112 336 112zM256 495.6c-136.7-44.75-232-135.8-232-222c0-81.57 66.78-145.5 151.9-145.6C252.4 134.3 328 182.8 328 253.6c0 4.422 3.594 8 8 8s8-3.578 8-8c0-44.11-26.91-85.07-72.27-112C292.1 132.9 314.4 128 336 128c85.22 0 152 63.95 152 145.6C488 359.8 392.7 450.8 256 495.6z"],
    "taxi-bus": [640, 512, [], "e298", "M16.01 103.1H351.1C346.5 108.1 342.1 113.6 339.3 119.1H200V231.1H282.7L278.1 247.1H16V361.5C16 383.5 33.91 401.5 56 401.5H224V417.5H56C53.28 417.5 50.61 417.3 48 416.9V472C48 476.4 44.42 480 40 480C35.58 480 32 476.4 32 472V412.1C13.08 403.1 0 383.8 0 361.5V105.1C0 84.54 4.403 60.96 22.72 46.11C50.66 23.44 104 0 192 0C279.1 0 333.3 23.44 361.3 46.11C376.9 58.8 382.4 77.87 383.7 96H376C373.2 96 370.4 96.3 367.7 96.86C366.6 81.07 361.9 67.22 351.2 58.53C326.7 38.69 277.2 16 191.1 16C106.8 16 57.26 38.69 32.79 58.53C20.49 68.51 16.17 85.29 16 104L16.01 103.1zM16 119.1V231.1H184V119.1H16zM128 319.1C128 337.7 113.7 352 96 352C78.33 352 64 337.7 64 319.1C64 302.3 78.33 287.1 96 287.1C113.7 287.1 128 302.3 128 319.1zM96 336C104.8 336 112 328.8 112 319.1C112 311.2 104.8 303.1 96 303.1C87.16 303.1 80 311.2 80 319.1C80 328.8 87.16 336 96 336zM368 368C368 385.7 353.7 400 336 400C318.3 400 304 385.7 304 368C304 350.3 318.3 336 336 336C353.7 336 368 350.3 368 368zM336 384C344.8 384 352 376.8 352 368C352 359.2 344.8 352 336 352C327.2 352 320 359.2 320 368C320 376.8 327.2 384 336 384zM528 368C528 350.3 542.3 336 560 336C577.7 336 592 350.3 592 368C592 385.7 577.7 400 560 400C542.3 400 528 385.7 528 368zM560 352C551.2 352 544 359.2 544 368C544 376.8 551.2 384 560 384C568.8 384 576 376.8 576 368C576 359.2 568.8 352 560 352zM368.1 177.3C368 176.9 368 176.4 368 175.1V167.1C368 145.9 385.9 127.1 408 127.1H488C510.1 127.1 528 145.9 528 167.1V175.1C528 176.4 527.1 176.9 527.9 177.3C547.7 181.7 563.9 196.6 569.6 216.6L591.7 293.8L590.7 294.1C619.6 306.1 640 334.7 640 368V504C640 508.4 636.4 512 632 512C627.6 512 624 508.4 624 504V448H272V504C272 508.4 268.4 512 264 512C259.6 512 256 508.4 256 504V368C256 334.7 276.4 306.1 305.3 294.1L304.3 293.8L326.4 216.6C332.1 196.6 348.3 181.7 368.1 177.3H368.1zM384 167.1V175.1H512V167.1C512 154.7 501.3 143.1 488 143.1H408C394.7 143.1 384 154.7 384 167.1zM380.2 191.1C362.3 191.1 346.7 203.8 341.7 221L322.3 289.2C326.7 288.4 331.3 288 336 288H560C564.7 288 569.3 288.4 573.7 289.2L554.3 221C549.4 203.8 533.7 191.1 515.8 191.1H380.2zM624 368C624 332.7 595.3 303.1 560 303.1H336C300.7 303.1 272 332.7 272 368V432H624V368z"],
    "bracket-curly": [256, 512, ["bracket-curly-left"], "7b", "M80 152.5V104c0-30.88 25.12-56 56-56h48C188.4 48 192 44.42 192 40S188.4 32 184 32h-48C96.3 32 64 64.3 64 104v48.45c0 41.08-22.83 78.02-59.58 96.39C1.719 250.2 0 252.1 0 256s1.719 5.797 4.422 7.156C41.17 281.5 64 318.5 64 359.5V408C64 447.7 96.3 480 136 480h48c4.422 0 8-3.578 8-8s-3.578-8-8-8h-48c-30.88 0-56-25.12-56-56v-48.45C80 317.2 58.89 278.7 24.06 256C58.89 233.3 80 194.8 80 152.5z"],
    "lobster": [512, 512, [129438], "e421", "M424 0c-2.438 0-4.75 1.109-6.25 3.016c-1.531 1.906-2.094 4.406-1.531 6.781l24 104c1 4.297 5.125 7 9.594 6c4.281-1 6.969-5.297 5.969-9.594l-21.56-93.48C469.1 21.7 496 51.77 496 88V128c0 26.47-21.53 48-48 48S400 154.5 400 128V80c0-4.422-3.594-8-8-8S384 75.58 384 80V128c0 20.29 9.678 38.2 24.46 49.93L379.9 197.9C370.5 204.5 359.4 208 347.8 208H326.1C322 182.8 309.5 162.9 296 148.8V72C296 49.94 313.9 32 336 32c4.406 0 8-3.578 8-8S340.4 16 336 16c-30.88 0-56 25.12-56 56v62.3c-10.74-8.346-19.46-12.98-20.44-13.46c-2.25-1.125-4.875-1.125-7.125 0C251.5 121.3 242.7 125.1 232 134.3V72c0-30.88-25.12-56-56-56c-4.406 0-8 3.578-8 8S171.6 32 176 32c22.06 0 40 17.94 40 40v76.75C202.5 162.9 189.1 182.8 185.9 208H164.2c-11.56 0-22.69-3.5-32.13-10.11L103.5 177.9C118.3 166.2 128 148.3 128 128V80c0-4.422-3.594-8-8-8S112 75.58 112 80V128c0 26.47-21.53 48-48 48S16 154.5 16 128V88c0-36.23 26.91-66.3 61.78-71.28L56.22 110.2c-1 4.297 1.688 8.594 5.969 9.594c4.5 1.016 8.625-1.688 9.594-6l24-104c.5625-2.375 0-4.875-1.531-6.781C92.75 1.109 90.44 0 88 0C39.47 0 0 39.47 0 88V128c0 35.3 28.72 64 64 64c8.738 0 17.06-1.781 24.66-4.967l34.22 23.95C135 219.5 149.3 224 164.2 224H184v32H159.1C150.5 256 141.8 253.1 134.1 250.1l-34.5-17.25C95.75 230.9 90.81 232.5 88.84 236.4S88.47 245.2 92.44 247.2l34.5 17.25C136.8 269.4 147.1 272 159.1 272H184v32H138.4c-6 0-11.97-.9687-17.69-2.875L82.53 288.4c-4.125-1.391-8.719 .8906-10.12 5.062C71 297.7 73.28 302.2 77.47 303.6l38.16 12.72C123 318.8 130.7 320 138.4 320H184v32H175.1c-11.12 0-22.25 2.625-32.16 7.594l-18.5 9.25c-3.969 1.984-5.562 6.781-3.594 10.73C122.3 382.4 125.1 384 128 384c1.219 0 2.438-.2656 3.562-.8438l18.5-9.25C157.8 370 166.5 368 175.1 368H184v.4219c0 11.23 1.812 22.3 5.344 32.89l15.91 47.72C179.5 454.1 160 476.8 160 504C160 508.4 163.6 512 168 512h176c4.406 0 8-3.578 8-8c0-27.2-19.5-49.94-45.25-54.97l15.91-47.7C326.2 390.7 328 379.7 328 368.4V368h8.906c8.625 0 17.28 2.047 25.03 5.906l18.5 9.25C381.6 383.7 382.8 384 384 384c2.938 0 5.75-1.625 7.156-4.422c1.969-3.953 .375-8.75-3.594-10.73l-18.5-9.25C359.2 354.6 348 352 336.9 352H328v-32h45.63c7.719 0 15.38-1.234 22.75-3.688l38.16-12.72c4.188-1.406 6.469-5.938 5.062-10.12S433.7 287 429.5 288.4l-38.16 12.72C385.6 303 379.6 304 373.6 304H328v-32h24.91c11.12 0 22.25-2.625 32.16-7.594l34.5-17.25c3.969-1.984 5.562-6.781 3.594-10.73s-6.812-5.516-10.72-3.578l-34.5 17.25C370.2 253.1 361.5 256 352.9 256H328V224h19.81c14.88 0 29.16-4.5 41.31-13.02l34.22-23.95C430.9 190.2 439.3 192 448 192c35.28 0 64-28.7 64-64V88C512 39.47 472.5 0 424 0zM312 368.4c0 9.5-1.531 18.86-4.531 27.83L305.2 402.1c-25.04 6.33-73.39 6.33-98.44 0l-2.252-6.764C201.5 387.3 200 377.9 200 368.4v-.3145C218.6 375.3 247.9 376 256 376s37.35-.6836 56-7.893V368.4zM312 350.4C308.6 353.8 289.1 360 256 360c-33.88 0-53.81-6.516-56-8v-31.89C218.6 327.3 247.9 328 256 328s37.35-.6836 56-7.893V350.4zM200 224c0-49.72 43.13-79.14 56-86.83C268.9 144.9 312 174.3 312 224v78.44C308.6 305.8 289.1 312 256 312c-33.88 0-53.81-6.516-56-8V224zM335.2 496H176.8c3.719-18.23 20.03-32 40.38-32c2.812 0 5.406-1.469 6.844-3.875c1.469-2.406 1.531-5.391 .2187-7.875l-1.312-2.312c-.6562-1.109-1.219-2.062-1.469-2.828l-8.828-26.52C225.1 422.8 240 424 256 424c15.97 0 30.92-1.203 43.36-3.41l-8.828 26.5c-.25 .7813-.8125 1.734-1.469 2.844l-1.312 2.312c-1.312 2.484-1.25 5.469 .2187 7.875C289.4 462.5 292 464 294.8 464H296C315.3 464 331.5 477.8 335.2 496z"],
    "cart-flatbed-empty": [640, 512, ["dolly-flatbed-empty"], "f476", "M632 416H128V72C128 29.59 101.7 0 64 0H8C3.594 0 0 3.594 0 8S3.594 16 8 16H64c33.16 0 48 28.12 48 56v352c0 4.406 3.594 8 8 8h52.46C164.8 440.5 160 451.7 160 464C160 490.5 181.5 512 208 512S256 490.5 256 464c0-12.35-4.797-23.49-12.46-32h216.9c-7.664 8.506-12.43 19.65-12.43 32c0 26.51 21.49 48 47.99 48c26.51 0 48.01-21.49 48.01-48c0-12.35-4.828-23.49-12.49-32H632c4.406 0 8-3.596 8-8.002S636.4 416 632 416zM240 464c0 17.64-14.36 32-32 32s-32-14.36-32-32s14.36-32 32-32S240 446.4 240 464zM528 464c0 17.64-14.36 32-32 32s-32-14.36-32-32s14.36-32 32-32S528 446.4 528 464z"],
    "colon": [128, 512, [], "3a", "M64 320c-35.35 0-64 28.65-64 64c0 35.35 28.65 64 64 64s64-28.65 64-64C128 348.7 99.35 320 64 320zM64 432c-26.47 0-48-21.53-48-48s21.53-48 48-48s48 21.53 48 48S90.47 432 64 432zM64 192c35.35 0 64-28.65 64-64c0-35.35-28.65-64-64-64s-64 28.65-64 64C.0008 163.3 28.66 192 64 192zM64 80c26.47 0 48 21.53 48 48s-21.53 48-48 48s-48-21.53-48-48S37.54 80 64 80z"],
    "cart-arrow-down": [576, 512, [], "f218", "M78.53 32H288V48H82.7L141.1 272H487.8C494.9 272 501.2 267.2 503.2 260.3L557.2 68.33C560 58.13 552.4 48 541.8 48H384V32H541.8C562.1 32 578.3 52.25 572.6 72.66L518.6 264.7C514.7 278.5 502.1 288 487.8 288H145.3L166.2 368H496C500.4 368 504 371.6 504 376C504 380.4 500.4 384 496 384H159.1C156.4 384 153.2 381.5 152.3 378L57.82 16H8C3.582 16 0 12.42 0 8C0 3.582 3.582 0 8 0H64C67.64 0 70.82 2.458 71.74 5.98L78.53 32zM128 464C128 437.5 149.5 416 176 416C202.5 416 224 437.5 224 464C224 490.5 202.5 512 176 512C149.5 512 128 490.5 128 464zM176 496C193.7 496 208 481.7 208 464C208 446.3 193.7 432 176 432C158.3 432 144 446.3 144 464C144 481.7 158.3 496 176 496zM512 464C512 490.5 490.5 512 464 512C437.5 512 416 490.5 416 464C416 437.5 437.5 416 464 416C490.5 416 512 437.5 512 464zM464 432C446.3 432 432 446.3 432 464C432 481.7 446.3 496 464 496C481.7 496 496 481.7 496 464C496 446.3 481.7 432 464 432zM344 180.7L410.3 114.3C413.5 111.2 418.5 111.2 421.7 114.3C424.8 117.5 424.8 122.5 421.7 125.7L341.7 205.7C338.5 208.8 333.5 208.8 330.3 205.7L250.3 125.7C247.2 122.5 247.2 117.5 250.3 114.3C253.5 111.2 258.5 111.2 261.7 114.3L328 180.7V8C328 3.582 331.6 0 336 0C340.4 0 344 3.582 344 8L344 180.7z"],
    "wand": [512, 512, [], "f72a", "M502.8 9.02C496.7 2.927 488.7 0 480.7 0c-7.498 0-15.03 2.562-21 7.961L186.6 255.1H144c-8.836 0-15.1 7.165-15.1 16v36.88L10.52 414.9c-13.58 12.25-14.08 33.41-1.145 46.34l41.4 41.41C57.06 508.9 65.26 512 73.42 512c8.719 0 17.4-3.545 23.73-10.52l279.2-309.5h23.62c8.875 0 15.1-7.126 15.1-16V147.1l87.92-95.82C515.1 39.78 514.6 20.82 502.8 9.02zM492.1 41.5l-92.13 100.3l.0039 34.23h-30.74l-283.9 314.7C82.23 494.1 78.01 496 73.42 496c-4.268 0-8.287-1.668-11.32-4.695l-41.43-41.44c-3.121-3.123-4.777-7.271-4.664-11.69s1.98-8.473 5.258-11.43l122.8-110.8l-.002-43.98h48.8l277.6-252.1C473.3 17.4 476.9 16 480.7 16c4.09 0 7.932 1.592 10.82 4.48C497.3 26.26 497.5 35.52 492.1 41.5z"],
    "walkie-talkie": [384, 512, [], "f8ef", "M328 96V80c0-13.22-10.78-24-24-24h-32c-13.22 0-24 10.78-24 24V96h-16V80c0-13.22-10.78-24-24-24h-32c-13.22 0-24 10.78-24 24V96H96V8C96 3.594 92.41 0 88 0S80 3.594 80 8V96H56C33.94 96 16 113.9 16 136v153.3c0 21.97 9.844 42.47 27.03 56.22L56 355.8V472C56 494.1 73.94 512 96 512h192c22.06 0 40-17.94 40-40v-116.2l12.97-10.38C358.2 331.7 368 311.2 368 289.3V136C368 113.9 350.1 96 328 96zM264 80c0-4.406 3.594-8 8-8h32c4.406 0 8 3.594 8 8V96h-48V80zM168 80c0-4.406 3.594-8 8-8h32c4.406 0 8 3.594 8 8V96h-48V80zM352 289.3c0 17.09-7.656 33.03-21.03 43.72L315 345.8C313.1 347.3 312 349.6 312 352v120c0 13.22-10.78 24-24 24H96c-13.22 0-24-10.78-24-24V352c0-2.438-1.094-4.719-3-6.25l-15.97-12.78C39.66 322.3 32 306.3 32 289.3V136C32 122.8 42.78 112 56 112h272C341.2 112 352 122.8 352 136V289.3zM280 160h-176C99.59 160 96 163.6 96 168S99.59 176 104 176h176C284.4 176 288 172.4 288 168S284.4 160 280 160zM280 224h-176C99.59 224 96 227.6 96 232S99.59 240 104 240h176C284.4 240 288 236.4 288 232S284.4 224 280 224zM280 288h-176C99.59 288 96 291.6 96 296S99.59 304 104 304h176C284.4 304 288 300.4 288 296S284.4 288 280 288z"],
    "file-pen": [576, 512, [128221, "file-edit"], "f31c", "M64 496H256C256 501.5 256.1 506.9 258.8 512H64C28.65 512 0 483.3 0 448V64C0 28.65 28.65 0 64 0H204.1C216.8 0 229.1 5.057 238.1 14.06L369.9 145.9C378.9 154.9 384 167.2 384 179.9V299.6L368 315.6V179.9C368 178.6 367.9 177.3 367.8 176H248C225.9 176 208 158.1 208 136V16.24C206.7 16.08 205.4 16 204.1 16H64C37.49 16 16 37.49 16 64V448C16 474.5 37.49 496 64 496V496zM361.1 160C360.3 159 359.5 158.1 358.6 157.3L226.7 25.37C225.9 24.5 224.1 23.68 224 22.93V136C224 149.3 234.7 160 248 160H361.1zM292.7 507.2C288.7 503.2 287.1 497.4 288.5 491.1L303.5 431.8C304.9 426.2 307.8 421.1 311.9 416.1L493.2 235.7C508.8 220.1 534.1 220.1 549.8 235.7L564.1 250.1C579.8 265.7 579.8 291 564.1 306.7L382.9 487.9C378.8 492 373.6 494.9 368 496.3L307.9 511.4C302.4 512.7 296.7 511.1 292.7 507.2L292.7 507.2zM304 495.8L364.1 480.8C366.9 480.1 369.5 478.7 371.6 476.6L514.4 333.7L466.1 285.4L323.2 428.3C321.2 430.3 319.7 432.9 319 435.7L304 495.8zM552.8 261.4L538.4 247C529.1 237.7 513.9 237.7 504.5 247L477.4 274.1L525.7 322.4L552.8 295.4C562.2 285.1 562.2 270.8 552.8 261.4L552.8 261.4zM364.6 482.8L368 496.3z"],
    "receipt": [384, 512, [129534], "f543", "M288 151.1C292.4 151.1 296 155.6 296 159.1C296 164.4 292.4 167.1 288 167.1H96C91.58 167.1 88 164.4 88 159.1C88 155.6 91.58 151.1 96 151.1H288zM88 352C88 347.6 91.58 344 96 344H288C292.4 344 296 347.6 296 352C296 356.4 292.4 360 288 360H96C91.58 360 88 356.4 88 352zM288 247.1C292.4 247.1 296 251.6 296 255.1C296 260.4 292.4 263.1 288 263.1H96C91.58 263.1 88 260.4 88 255.1C88 251.6 91.58 247.1 96 247.1H288zM72 53.37L130.7 1.979C133.9-.794 138.7-.635 141.7 2.343L192.4 53.05L250.7 1.98C253.9-.7937 258.7-.6347 261.7 2.344L312.4 53.05L370.7 1.98C373.1-.0871 376.4-.5815 379.3 .7157C382.2 2.013 384 4.862 384 8.001V504C384 507.1 382.2 509.1 379.3 511.3C376.4 512.6 373.1 512.1 370.7 510L312.4 458.1L261.7 509.7C258.7 512.6 253.9 512.8 250.7 510L192 458.6L133.3 510C130.1 512.8 125.3 512.6 122.3 509.7L71.64 458.1L13.27 510C10.91 512.1 7.553 512.6 4.694 511.3C1.836 509.1 0 507.1 0 504V8.001C0 4.862 1.836 2.013 4.694 .7157C7.553-.5812 10.91-.0868 13.27 1.98L72 53.37zM66.73 441.1C69.9 439.2 74.68 439.4 77.66 442.3L128.4 493L186.7 441.1C189.7 439.3 194.3 439.3 197.3 441.1L255.6 493L306.3 442.3C309.3 439.4 314.1 439.2 317.3 441.1L368 486.4V25.63L317.3 70.02C314.1 72.79 309.3 72.63 306.3 69.66L255.6 18.95L197.3 70.02C194.1 72.79 189.3 72.63 186.3 69.66L135.6 18.95L77.27 70.02C74.25 72.66 69.75 72.66 66.73 70.02L16 25.63V486.4L66.73 441.1z"],
    "table-picnic": [512, 512, [], "e32d", "M427.2 320c-5.666 0-9.539 5.721-7.436 10.98l44.79 111.1C465.8 446.1 468.8 448 472 448c1 0 1.1-.1875 2.969-.5625c4.094-1.656 6.094-6.312 4.469-10.41l-44.8-111.1C433.4 321.1 430.5 320 427.2 320zM84.8 320c-3.275 0-6.219 1.992-7.436 5.033l-44.8 111.1c-1.625 4.094 .375 8.75 4.469 10.41C37.1 447.8 39 448 40 448c3.188 0 6.188-1.906 7.438-5.031l44.79-111.1C94.34 325.7 90.46 320 84.8 320zM480 224h-85.75l-38.42-96H416c17.67 0 32-14.33 32-32c0-17.67-14.33-32-32-32H96C78.33 64 64 78.33 64 96c0 17.67 14.33 32 32 32h60.18L117.8 224H32C14.33 224 0 238.3 0 256c0 17.67 14.33 32 32 32h448c17.67 0 32-14.33 32-32C512 238.3 497.7 224 480 224zM96 112C87.18 112 80 104.8 80 96S87.18 80 96 80h320c8.822 0 16 7.178 16 16S424.8 112 416 112H96zM173.4 128h165.1l38.4 96H135L173.4 128zM480 272H32C23.18 272 16 264.8 16 256S23.18 240 32 240h448c8.822 0 16 7.178 16 16S488.8 272 480 272z"],
    "square-pen": [448, 512, ["pen-square", "pencil-square"], "f14b", "M100.7 379.2C96.71 375.2 95.12 369.4 96.48 363.1L111.5 303.8C112.9 298.2 115.8 293.1 119.9 288.1L275.4 133.5C291 117.9 316.3 117.9 331.1 133.5L346.3 147.9C361.1 163.5 361.1 188.8 346.3 204.5L190.9 359.9C186.8 364 181.6 366.9 176 368.3L172.1 352.8C174.9 352.1 177.5 350.7 179.6 348.6L298.4 229.7L250.1 181.4L131.2 300.3C129.2 302.3 127.7 304.9 127 307.7L112 367.9L172.1 352.8L176 368.3L115.9 383.4C110.4 384.7 104.7 383.1 100.7 379.2L100.7 379.2zM335 159.2L320.6 144.8C311.3 135.4 296.1 135.4 286.7 144.8L261.4 170.1L309.7 218.4L335 193.1C344.4 183.8 344.4 168.6 335 159.2V159.2zM0 96C0 60.65 28.65 32 64 32H384C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96zM16 96V416C16 442.5 37.49 464 64 464H384C410.5 464 432 442.5 432 416V96C432 69.49 410.5 48 384 48H64C37.49 48 16 69.49 16 96z"],
    "circle-microphone-lines": [512, 512, ["microphone-circle-alt"], "e117", "M256 320c35.3 0 64-28.7 64-64V160c0-35.3-28.7-64-64-64S192 124.7 192 160v96C192 291.3 220.7 320 256 320zM208 160c0-26.47 21.53-48 48-48s48 21.53 48 48L256 159.1c-4.422 0-8 3.578-8 8S251.6 176 256 176h48V224L256 223.1c-4.422 0-8 3.578-8 8S251.6 240 256 240h48V256c0 26.47-21.53 48-48 48S208 282.5 208 256V160zM360 216C355.6 216 352 219.6 352 224v32c0 52.94-43.06 96-96 96S160 308.9 160 256V224c0-4.422-3.578-8-8-8S144 219.6 144 224v32c0 59.01 46.04 107 104 111.2V416c0 4.422 3.578 8 8 8s8-3.578 8-8v-48.81C321.1 363 368 315 368 256V224C368 219.6 364.4 216 360 216zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 496c-132.3 0-240-107.7-240-240S123.7 16 256 16s240 107.7 240 240S388.3 496 256 496z"],
    "display-slash": [640, 512, ["desktop-slash"], "e2fa", "M544 342.1l-.001-278.1L194.2 64l20.13 16H528v249.4L544 342.1zM560 16c17.64 0 32 14.36 32 32v320c0 3.734-.9512 7.197-2.133 10.53l13.12 10.43c3.109-6.357 5.011-13.41 5.011-20.96v-320c0-26.5-21.5-48-48-48L113.6 0l20.13 16H560zM472 496h-66.21l-26.67-80h26.45l-20.13-16H80c-17.64 0-32-14.36-32-32V131.8L32 119.1L31.1 368c0 26.5 21.5 48 47.1 48h180.9l-26.67 80H168C163.6 496 160 499.6 160 504S163.6 512 168 512h304c4.406 0 8-3.578 8-8S476.4 496 472 496zM251.1 496l26.67-80h84.46l26.67 80H251.1zM96 169.9L95.1 352h229.1l-20.13-16H112V182.6L96 169.9zM636.1 497.7L12.99 1.73C11.53 .5664 9.771 0 8.025 0C5.674 0 3.336 1.027 1.738 3.012c-2.75 3.469-2.172 8.5 1.281 11.25l623.1 496C628.5 511.4 630.2 512 631.1 512c2.344 0 4.688-1.031 6.266-3.016C641 505.5 640.4 500.5 636.1 497.7z"],
    "suitcase-rolling": [448, 512, [], "f5c1", "M368 128h-47.95L320 40C320 17.94 302.1 0 280 0h-112C145.9 0 128 17.94 128 40L128 128H80C53.49 128 32 149.5 32 176v256C32 458.5 53.49 480 80 480h16.05c0 17.64 14.43 32 32.07 32s31.94-14.36 31.94-32h128c0 17.64 14.42 32 32.06 32s31.93-14.36 31.93-32H368c26.51 0 48-21.49 48-48v-256C416 149.5 394.5 128 368 128zM144 40c0-13.22 10.78-24 24-24h112c13.22 0 24 10.78 24 24V128h-160V40zM128 496c-8.828 0-16-7.172-16-16h32C144 488.8 136.8 496 128 496zM320 496c-8.828 0-16-7.172-16-16h32C336 488.8 328.8 496 320 496zM400 432c0 17.64-14.36 32-32 32h-288c-17.64 0-32-14.36-32-32v-256c0-17.64 14.36-32 32-32h288c17.64 0 32 14.36 32 32V432zM344 352h-240C99.58 352 96 355.6 96 360s3.578 8 8 8h240c4.422 0 8-3.578 8-8S348.4 352 344 352zM344 224h-240C99.58 224 96 227.6 96 232S99.58 240 104 240h240C348.4 240 352 236.4 352 232S348.4 224 344 224z"],
    "person-circle-exclamation": [576, 512, [], "e53f", "M103.1 56C103.1 25.07 129.1 0 159.1 0C190.9 0 215.1 25.07 215.1 56C215.1 86.93 190.9 112 159.1 112C129.1 112 103.1 86.93 103.1 56zM159.1 96C182.1 96 199.1 78.09 199.1 56C199.1 33.91 182.1 16 159.1 16C137.9 16 119.1 33.91 119.1 56C119.1 78.09 137.9 96 159.1 96zM141.1 144C119.6 144 100 156.3 90.67 175.7L23.21 315.5C21.29 319.5 16.5 321.1 12.53 319.2C8.546 317.3 6.877 312.5 8.797 308.5L76.26 168.7C88.27 143.8 113.5 128 141.1 128H178.9C206.5 128 231.7 143.8 243.7 168.7L289.8 264.2C286.2 269.2 282.8 274.5 279.6 279.9L229.3 175.7C219.1 156.3 200.4 144 178.9 144H141.1zM104 480C104 488.8 111.2 496 120 496C128.8 496 135.1 488.8 135.1 480V360C135.1 346.7 146.7 336 160 336C173.3 336 184 346.7 184 360V480C184 488.8 191.2 496 200 496C208.8 496 215.1 488.8 215.1 480V248C215.1 243.6 219.6 240 223.1 240C228.4 240 231.1 243.6 231.1 248V480C231.1 497.7 217.7 512 200 512C182.3 512 168 497.7 168 480V360C168 355.6 164.4 352 160 352C155.6 352 151.1 355.6 151.1 360V480C151.1 497.7 137.7 512 120 512C102.3 512 88 497.7 88 480V248C88 243.6 91.58 240 96 240C100.4 240 104 243.6 104 248V480zM416 432C416 423.2 423.2 416 432 416C440.8 416 448 423.2 448 432C448 440.8 440.8 448 432 448C423.2 448 416 440.8 416 432zM431.1 280C436.4 280 439.1 283.6 439.1 288V384C439.1 388.4 436.4 392 431.1 392C427.6 392 423.1 388.4 423.1 384V288C423.1 283.6 427.6 280 431.1 280zM576 368C576 447.5 511.5 512 432 512C352.5 512 288 447.5 288 368C288 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368zM432 240C361.3 240 304 297.3 304 368C304 438.7 361.3 496 432 496C502.7 496 560 438.7 560 368C560 297.3 502.7 240 432 240z"],
    "transporter-2": [512, 512, [], "e044", "M320 320H192c-4.406 0-8 3.578-8 8S187.6 336 192 336h128c4.406 0 8-3.578 8-8S324.4 320 320 320zM104 272h304C412.4 272 416 268.4 416 264S412.4 256 408 256h-304C99.59 256 96 259.6 96 264S99.59 272 104 272zM256 96c26.5 0 48-21.5 48-48S282.5 0 256 0S208 21.5 208 48S229.5 96 256 96zM256 16c17.64 0 32 14.36 32 32s-14.36 32-32 32s-32-14.36-32-32S238.4 16 256 16zM130.1 224c2.373 0 4.623-1.053 6.143-2.875l49.99-59.91C195.3 150.3 208.7 144 223 144h66c14.32 0 27.74 6.273 36.84 17.25l49.96 59.88C377.3 222.9 379.6 224 381.9 224c6.785 0 10.49-7.916 6.143-13.12L338.2 151C326.1 136.4 308 128 289 128h-66C204 128 185.1 136.4 173.9 151L123.9 210.9C119.6 216.1 123.3 224 130.1 224zM320 384H192c-4.406 0-8 3.578-8 8S187.6 400 192 400h128c4.406 0 8-3.578 8-8S324.4 384 320 384zM376 448h-240C113.9 448 96 465.9 96 488v16C96 508.4 99.59 512 104 512s8-3.578 8-8v-16c0-13.23 10.78-24 24-24h240c13.22 0 24 10.77 24 24v16c0 4.422 3.594 8 8 8S416 508.4 416 504v-16C416 465.9 398.1 448 376 448zM504 360h-32v-32c0-4.422-3.594-8-8-8s-8 3.578-8 8v32h-32c-4.406 0-8 3.578-8 8s3.594 8 8 8h32v32c0 4.422 3.594 8 8 8s8-3.578 8-8v-32h32c4.406 0 8-3.578 8-8S508.4 360 504 360zM88 40h-32v-32C56 3.578 52.41 0 48 0S40 3.578 40 8v32h-32C3.594 40 0 43.58 0 48s3.594 8 8 8h32v32C40 92.42 43.59 96 48 96s8-3.578 8-8v-32h32C92.41 56 96 52.42 96 48S92.41 40 88 40z"],
    "hands-holding-diamond": [640, 512, ["hand-receiving"], "f47c", "M438.6 105.4C451.1 117.9 451.1 138.1 438.6 150.6L342.6 246.6C330.1 259.1 309.9 259.1 297.4 246.6L201.4 150.6C188.9 138.1 188.9 117.9 201.4 105.4L297.4 9.372C309.9-3.124 330.1-3.124 342.6 9.372L438.6 105.4zM212.7 116.7C206.4 122.9 206.4 133.1 212.7 139.3L308.7 235.3C314.9 241.6 325.1 241.6 331.3 235.3L427.3 139.3C433.6 133.1 433.6 122.9 427.3 116.7L331.3 20.69C325.1 14.44 314.9 14.44 308.7 20.69L212.7 116.7zM95.1 258.1C95.1 273.1 100.8 286.7 109.5 297.7C110.4 288.8 113.9 280.2 120.1 272.9C137.1 253.1 167.3 251.1 185.7 270.4L278.5 363.2C294.8 379.5 303.1 401.7 303.1 424.8V504C303.1 508.4 300.4 512 295.1 512C291.6 512 287.1 508.4 287.1 504V424.8C287.1 405.9 280.5 387.8 267.2 374.5L174.4 281.7C162.6 269.9 143.1 270.6 132.2 283.4C122.5 294.8 123.1 311.8 133.7 322.4L197.7 386.3C200.8 389.5 200.8 394.5 197.7 397.7C194.5 400.8 189.5 400.8 186.3 397.7L102.9 314.2C88.23 299.5 79.1 279.7 79.1 258.1V111.1C79.1 94.33 65.67 79.1 47.1 79.1C30.33 79.1 15.1 94.33 15.1 111.1V344.2C15.1 367.6 25.27 389.1 41.77 406.5L133.7 498.3C136.8 501.5 136.8 506.5 133.7 509.7C130.5 512.8 125.5 512.8 122.3 509.7L30.46 417.8C10.96 398.3 0 371.8 0 344.2V111.1C0 85.49 21.49 63.1 48 63.1C74.51 63.1 96 85.49 96 111.1L95.1 258.1zM640 112V344.2C640 371.8 629 398.3 609.5 417.8L517.7 509.7C514.5 512.8 509.5 512.8 506.3 509.7C503.2 506.5 503.2 501.5 506.3 498.3L598.2 406.5C614.7 389.1 624 367.6 624 344.2V112C624 94.33 609.7 80 592 80C574.3 80 560 94.33 560 112V258.1C560 279.7 551.8 299.5 537.1 314.2L453.7 397.7C450.5 400.8 445.5 400.8 442.3 397.7C439.2 394.5 439.2 389.5 442.3 386.3L506.3 322.4C516.9 311.8 517.5 294.8 507.8 283.4C496.9 270.6 477.4 269.9 465.6 281.7L372.8 374.5C359.5 387.8 352 405.9 352 424.8V504C352 508.4 348.4 512 344 512C339.6 512 336 508.4 336 504V424.8C336 401.7 345.2 379.5 361.5 363.2L454.3 270.4C472.7 251.1 502.9 253.1 519.9 272.9C526.1 280.2 529.6 288.8 530.5 297.7C539.2 286.7 544 273.1 544 258.1V112C544 85.49 565.5 64 592 64C618.5 64 640 85.49 640 112L640 112z"],
    "money-bill-simple-wave": [576, 512, [], "e1f2", "M376 255.1C376 312 337.9 360 288 360C238.1 360 200 312 200 255.1C200 199.1 238.1 151.1 288 151.1C337.9 151.1 376 199.1 376 255.1zM288 344C326.5 344 360 306 360 255.1C360 205.1 326.5 167.1 288 167.1C249.5 167.1 216 205.1 216 255.1C216 306 249.5 344 288 344zM0 422.3V112.5C0 88.59 25.61 72.83 48.66 79.13C128.4 100.9 208.2 80.59 288 60.25C375 38.08 462 15.9 549 48.38C565.9 54.69 576 71.62 576 89.66V399.5C576 423.4 550.4 439.2 527.3 432.9C447.6 411.1 367.8 431.4 288 451.7C200.1 473.9 113.1 496.1 26.97 463.6C10.06 457.3 .0003 440.4 .0003 422.3L0 422.3zM32.56 448.6C110.7 477.8 189.3 460.3 273.2 438.1C277.2 437.1 281.2 436.1 285.2 435.9C363.1 415.8 447.6 394.5 531.6 417.4C546.8 421.6 560 410.5 560 399.5V89.66C560 77.22 553.1 66.99 543.4 63.37C465.3 34.22 386.7 51.71 302.8 73C298.8 74.01 294.8 75.04 290.8 76.06C212 96.16 128.4 117.5 44.44 94.56C29.22 90.4 16 101.5 16 112.5V422.3C16 434.8 22.86 445 32.56 448.6H32.56z"],
    "chevron-down": [448, 512, [], "f078", "M2.652 162.1c1.531-1.376 3.438-2.048 5.344-2.048c2.188 0 4.375 .891 5.938 2.642L224 396.2l210.1-233.5c2.906-3.283 8-3.58 11.28-.594c3.281 2.97 3.563 8.019 .5938 11.32l-216 240.1c-3 3.345-8.875 3.345-11.88 0L2.058 173.4C-.9104 170.1-.6292 165 2.652 162.1z"],
    "battery-full": [576, 512, [128267, "battery", "battery-5"], "f240", "M64 208C64 181.5 85.49 160 112 160H416C442.5 160 464 181.5 464 208V304C464 330.5 442.5 352 416 352H112C85.49 352 64 330.5 64 304V208zM80 208V304C80 321.7 94.33 336 112 336H416C433.7 336 448 321.7 448 304V208C448 190.3 433.7 176 416 176H112C94.33 176 80 190.3 80 208zM448 416H80C35.82 416 0 380.2 0 336V176C0 131.8 35.82 96 80 96H448C492.2 96 528 131.8 528 176V192H544C561.7 192 576 206.3 576 224V288C576 305.7 561.7 320 544 320H528V336C528 380.2 492.2 416 448 416zM80 112C44.65 112 16 140.7 16 176V336C16 371.3 44.65 400 80 400H448C483.3 400 512 371.3 512 336V176C512 140.7 483.3 112 448 112H80zM544 304C552.8 304 560 296.8 560 288V224C560 215.2 552.8 208 544 208H528V304H544z"],
    "bell-plus": [448, 512, [], "f849", "M224 160C228.4 160 232 163.6 232 168V232H296C300.4 232 304 235.6 304 240C304 244.4 300.4 248 296 248H232V312C232 316.4 228.4 320 224 320C219.6 320 216 316.4 216 312V248H152C147.6 248 144 244.4 144 240C144 235.6 147.6 232 152 232H216V168C216 163.6 219.6 160 224 160zM216 8C216 3.582 219.6 0 224 0C228.4 0 232 3.582 232 8V32L231.1 32.2C316.6 36.36 384 106.3 384 192V228.6C384 270.4 398.2 310.1 424.3 343.6L441.1 364.5C445.6 370.1 448 377.1 448 384.3C448 401.8 433.8 416 416.3 416H31.69C14.19 416 0 401.8 0 384.3C0 377.1 2.449 370.1 6.944 364.5L23.68 343.6C49.78 310.1 64 270.4 64 228.6V192C64 106.3 131.4 36.36 216 32.2L216 32V8zM224 48C144.5 48 80 112.5 80 192V228.6C80 274.1 64.54 318.1 36.17 353.6L19.44 374.5C17.21 377.3 16 380.7 16 384.3C16 392.1 23.02 400 31.69 400H416.3C424.1 400 432 392.1 432 384.3C432 380.7 430.8 377.3 428.6 374.5L411.8 353.6C383.5 318.1 368 274.1 368 228.6V192C368 112.5 303.5 48 224 48zM190.1 481.9C199.1 490.9 211.3 496 224 496C236.7 496 248.9 490.9 257.9 481.9C266.9 472.9 272 460.7 272 448C272 443.6 275.6 440 280 440C284.4 440 288 443.6 288 448C288 464.1 281.3 481.3 269.3 493.3C257.3 505.3 240.1 512 224 512C207 512 190.7 505.3 178.7 493.3C166.7 481.3 160 464.1 160 448C160 443.6 163.6 440 168 440C172.4 440 176 443.6 176 448C176 460.7 181.1 472.9 190.1 481.9z"],
    "book-arrow-right": [640, 512, [], "e0b9", "M440 272c-4.418 0-8 3.582-8 8v104c0 8.836-7.164 15.1-16 15.1L56 399.1c-15.68 0-29.82 6.516-40 16.93V64c0-26.51 21.49-48 48-48h352c8.836 0 16 7.162 16 16v104c0 4.418 3.582 8 8 8S448 140.4 448 136V32c0-17.67-14.33-32-32-32H64C28.66 0 0 28.65 0 64v391.1c0 30.93 25.07 56 56 56L439.1 512C444.4 512 448 508.4 448 504c0-4.422-3.586-8.008-8.008-8.008H416v-79.99c17.67 0 32-14.33 32-32V280C448 275.6 444.4 272 440 272zM400 495.1H56c-23.38 0-42.13-20.14-39.8-43.99c2.016-20.78 20.7-36.02 41.57-36.02L400 416V495.1zM637.7 202.9l-108-108C528.1 93.37 526.1 92.59 524 92.59s-4.094 .7813-5.656 2.344c-3.125 3.125-3.125 8.188 0 11.31l94.34 94.34H264c-4.406 0-8 3.578-8 8s3.594 8 8 8h348.7l-93.17 93.17c-3.125 3.125-3.125 8.188 0 11.31s8.188 3.125 11.31 0l106.8-106.8C640.8 211.1 640.8 206.1 637.7 202.9z"],
    "hospitals": [576, 512, [], "f80e", "M488 0C518.9 0 544 25.07 544 56V456C544 486.9 518.9 512 488 512H352C347.6 512 344 508.4 344 504C344 499.6 347.6 496 352 496H488C510.1 496 528 478.1 528 456V400H360C355.6 400 352 396.4 352 392C352 387.6 355.6 384 360 384H528V304H360C355.6 304 352 300.4 352 296C352 291.6 355.6 288 360 288H528V56C528 33.91 510.1 16 488 16H312C289.9 16 272 33.91 272 56V64C272 68.42 268.4 72 264 72C259.6 72 256 68.42 256 64V56C256 25.07 281.1 0 312 0H488zM184 168C197.3 168 208 178.7 208 192V208H224C237.3 208 248 218.7 248 232V248C248 261.3 237.3 272 224 272H208V288C208 301.3 197.3 312 184 312H168C154.7 312 144 301.3 144 288V272H128C114.7 272 104 261.3 104 248V232C104 218.7 114.7 208 128 208H144V192C144 178.7 154.7 168 168 168H184zM160 224H128C123.6 224 120 227.6 120 232V248C120 252.4 123.6 256 128 256H160V288C160 292.4 163.6 296 168 296H184C188.4 296 192 292.4 192 288V256H224C228.4 256 232 252.4 232 248V232C232 227.6 228.4 224 224 224H192V192C192 187.6 188.4 184 184 184H168C163.6 184 160 187.6 160 192V224zM32 160C32 124.7 60.65 96 96 96H256C291.3 96 320 124.7 320 160V448C320 483.3 291.3 512 256 512H96C60.65 512 32 483.3 32 448V160zM48 160V352H304V160C304 133.5 282.5 112 256 112H96C69.49 112 48 133.5 48 160zM48 416H304V368H48V416zM48 448C48 474.5 69.49 496 96 496H256C282.5 496 304 474.5 304 448V432H48V448zM376 80C376 66.75 386.7 56 400 56H416C429.3 56 440 66.75 440 80V96H456C469.3 96 480 106.7 480 120V136C480 149.3 469.3 160 456 160H440V176C440 189.3 429.3 200 416 200H400C386.7 200 376 189.3 376 176V160H360C346.7 160 336 149.3 336 136V120C336 106.7 346.7 96 360 96H376V80zM400 72C395.6 72 392 75.58 392 80V112H360C355.6 112 352 115.6 352 120V136C352 140.4 355.6 144 360 144H392V176C392 180.4 395.6 184 400 184H416C420.4 184 424 180.4 424 176V144H456C460.4 144 464 140.4 464 136V120C464 115.6 460.4 112 456 112H424V80C424 75.58 420.4 72 416 72H400z"],
    "club": [512, 512, [9827], "f327", "M512 304C512 379.1 451.1 440 376 440C330.5 440 290.3 417.7 265.6 383.4C265.1 382.7 264.5 381.9 264 381.2V496H344C348.4 496 352 499.6 352 504C352 508.4 348.4 512 344 512H168C163.6 512 160 508.4 160 504C160 499.6 163.6 496 168 496H248V381.2C247.5 381.9 246.9 382.7 246.4 383.4C221.7 417.7 181.5 440 136 440C60.89 440 0 379.1 0 304C0 238.5 46.33 183.8 108 170.9C113.2 169.8 118.5 169 123.9 168.5C122.6 163.4 121.7 158.1 121 152.7C120.3 147.2 120 141.7 120 136C120 60.89 180.9 0 256 0C331.1 0 392 60.89 392 136C392 141.7 391.7 147.2 390.1 152.7C390.3 158.1 389.4 163.4 388.1 168.5C393.5 169 398.8 169.8 403.1 170.9C465.7 183.8 512 238.5 512 304V304zM376 136C376 69.73 322.3 16 256 16C189.7 16 136 69.73 136 136C136 145.9 137.2 155.5 139.5 164.7C140.6 169.3 139.6 174 136.9 177.8C134.2 181.6 129.1 184.1 125.3 184.5C64.06 189.9 16 241.3 16 304C16 370.3 69.73 424 136 424C181.8 424 221.7 398.3 241.9 360.5C244.7 355.3 250.1 352.1 256 352.1C261.9 352.1 267.3 355.3 270.1 360.5C290.3 398.3 330.2 424 376 424C442.3 424 496 370.3 496 304C496 241.3 447.9 189.9 386.7 184.5C382 184.1 377.8 181.6 375.1 177.8C372.4 174 371.4 169.3 372.5 164.7C374.8 155.5 376 145.9 376 136L376 136z"],
    "skull-crossbones": [448, 512, [128369, 9760], "f714", "M144 144C144 126.3 158.3 112 176 112C193.7 112 208 126.3 208 144C208 161.7 193.7 176 176 176C158.3 176 144 161.7 144 144zM176 128C167.2 128 160 135.2 160 144C160 152.8 167.2 160 176 160C184.8 160 192 152.8 192 144C192 135.2 184.8 128 176 128zM240 144C240 126.3 254.3 112 272 112C289.7 112 304 126.3 304 144C304 161.7 289.7 176 272 176C254.3 176 240 161.7 240 144zM272 160C280.8 160 288 152.8 288 144C288 135.2 280.8 128 272 128C263.2 128 256 135.2 256 144C256 152.8 263.2 160 272 160zM272 288H176C158.3 288 144 273.7 144 256V234.4C105.4 211.5 80 172.4 80 128C80 57.31 144.5 0 224 0C303.5 0 368 57.31 368 128C368 172.4 342.6 211.5 304 234.4V256C304 273.7 289.7 288 272 288zM352 128C352 67.86 296.5 16 224 16C151.5 16 96 67.86 96 128C96 165.9 117.7 200.2 152.2 220.7C157 223.6 160 228.8 160 234.4V256C160 264.8 167.2 272 176 272H272C280.8 272 288 264.8 288 256V234.4C288 228.8 290.1 223.6 295.8 220.7C330.3 200.2 352 165.9 352 128zM1.008 260.1C3.154 256.3 8.024 254.9 11.89 257L224 374.8L436.1 257C439.1 254.9 444.8 256.3 446.1 260.1C449.1 263.1 447.8 268.8 443.9 270.1L240.5 384L443.9 497C447.8 499.2 449.1 504 446.1 507.9C444.8 511.7 439.1 513.1 436.1 510.1L224 393.2L11.89 510.1C8.024 513.1 3.154 511.7 1.008 507.9C-1.137 504 .2541 499.2 4.116 497L207.5 384L4.116 270.1C.2541 268.8-1.137 263.1 1.008 260.1V260.1z"],
    "droplet-degree": [448, 512, ["dewpoint"], "f748", "M191.1 32C180.7 32 169.5 38.32 165.4 51.36C122.9 189.3 32 226.9 32 324.1C32 410.2 103.6 480 192 480s160-69.78 160-155.9c0-97.78-90.73-134.1-133.4-272.8C214.9 38.6 203.5 32 191.1 32zM336 324.1C336 401.3 271.4 464 192 464s-144-62.74-144-139.9c0-45.9 22.97-77.59 52.06-117.7c27.99-38.61 59.72-82.37 80.67-150.4C182.1 48.79 189.4 48 191.1 48c1.5 0 9.088 .373 11.28 8.07c21.07 68.41 52.81 112.1 80.83 150.6C313.1 246.5 336 277.1 336 324.1zM352 32c-35.25 0-64 28.75-64 64s28.75 64 64 64s64-28.75 64-64S387.3 32 352 32zM352 144c-26.47 0-48-21.53-48-48s21.53-48 48-48s48 21.53 48 48S378.5 144 352 144z"],
    "code-compare": [512, 512, [], "e13a", "M205.4 10.08L293.4 90.08C295 91.6 296 93.75 296 96C296 98.25 295 100.4 293.4 101.9L205.4 181.9C202.1 184.9 197.1 184.7 194.1 181.4C191.1 178.1 191.3 173.1 194.6 170.1L267.3 104H176C127.4 104 88 143.4 88 192V384.5C119.6 388.4 144 415.4 144 448C144 483.3 115.3 512 80 512C44.65 512 16 483.3 16 448C16 415.4 40.43 388.4 72 384.5V192C72 134.6 118.6 88 176 88H267.3L194.6 21.92C191.3 18.95 191.1 13.89 194.1 10.62C197.1 7.35 202.1 7.109 205.4 10.08V10.08zM127.1 448C127.1 421.5 106.5 400 79.1 400C53.49 400 31.1 421.5 31.1 448C31.1 474.5 53.49 496 79.1 496C106.5 496 127.1 474.5 127.1 448zM306.6 501.9L218.6 421.9C216.1 420.4 215.1 418.3 215.1 416C215.1 413.7 216.1 411.6 218.6 410.1L306.6 330.1C309.9 327.1 314.9 327.4 317.9 330.6C320.9 333.9 320.6 338.9 317.4 341.9L244.7 408H336C384.6 408 424 368.6 424 320V127.5C392.4 123.6 368 96.64 368 64C368 28.65 396.7 0 432 0C467.3 0 496 28.65 496 64C496 96.64 471.6 123.6 440 127.5V320C440 377.4 393.4 424 336 424H244.7L317.4 490.1C320.6 493.1 320.9 498.1 317.9 501.4C314.9 504.6 309.9 504.9 306.6 501.9V501.9zM384 64C384 90.51 405.5 112 432 112C458.5 112 480 90.51 480 64C480 37.49 458.5 16 432 16C405.5 16 384 37.49 384 64z"],
    "list-ul": [512, 512, ["list-dots"], "f0ca", "M64 80C72.84 80 80 87.16 80 96C80 104.8 72.84 112 64 112C55.16 112 48 104.8 48 96C48 87.16 55.16 80 64 80zM64 240C72.84 240 80 247.2 80 256C80 264.8 72.84 272 64 272C55.16 272 48 264.8 48 256C48 247.2 55.16 240 64 240zM64 432C55.16 432 48 424.8 48 416C48 407.2 55.16 400 64 400C72.84 400 80 407.2 80 416C80 424.8 72.84 432 64 432zM496 88C500.4 88 504 91.58 504 96C504 100.4 500.4 104 496 104H176C171.6 104 168 100.4 168 96C168 91.58 171.6 88 176 88H496zM496 248C500.4 248 504 251.6 504 256C504 260.4 500.4 264 496 264H176C171.6 264 168 260.4 168 256C168 251.6 171.6 248 176 248H496zM496 408C500.4 408 504 411.6 504 416C504 420.4 500.4 424 496 424H176C171.6 424 168 420.4 168 416C168 411.6 171.6 408 176 408H496z"],
    "hand-holding-magic": [576, 512, [], "f6e5", "M223.1 192h15.1c44.11 0 79.1-35.88 79.1-80c0-4.406-3.584-8-8.005-8s-7.1 3.594-7.1 8c0 35.28-28.7 64-63.1 64H223.1C179.9 176 143.1 140.1 143.1 96s35.89-80 79.1-80h127.1c44.11 0 79.1 35.88 79.1 80v3.812c0 69.5-46.9 130.5-114.1 148.5c-4.265 1.125-6.812 5.5-5.672 9.781C313.2 261.6 316.4 264 319.1 264c.6719 0 1.375-.0938 2.062-.2813c74.15-19.78 125.9-87.19 125.9-163.9L447.1 96c0-52.94-43.06-96-95.1-96H223.1c-52.94 0-95.1 43.06-95.1 96S171.1 192 223.1 192zM566.6 323.6c-7.64-10.38-18.84-17.12-31.55-19.03c-12.77-2-25.31 1.25-35.58 8.875L381.1 400H263.1c-4.344 0-7.1-3.656-7.1-7.969c0-4.344 3.656-8 7.1-8h78.23c20.36 0 38.09-14.31 41.26-33.34c1.906-11.72-1.359-23.59-8.984-32.53c-7.625-8.969-18.76-14.12-30.53-14.12H183.1c-28.72 0-56.83 9.969-79.15 28.03l-44.3 35.97H7.1C3.578 368 0 371.6 0 376s3.578 8 7.1 8h58.22l48.69-39.53c19.48-15.78 44.01-24.47 69.08-24.47h159.1c7.078 0 13.77 3.094 18.34 8.469c4.64 5.469 6.547 12.44 5.39 19.59c-1.891 11.38-12.84 19.94-25.48 19.94H263.1c-13.23 0-23.1 10.78-23.1 24S250.7 416 263.1 416h123.2l121.8-89.72c6.859-5.094 15.31-7.094 23.69-5.938c8.468 1.281 15.94 5.781 21.05 12.72c5.062 6.875 7.156 15.31 5.875 23.75c-1.281 8.469-5.765 15.91-12.66 20.97l-135.1 99.5C395.5 489.3 375.3 496 354.1 496H7.1C3.578 496 0 499.6 0 504S3.578 512 7.1 512h346.1c23.72 0 47.33-7.75 66.45-21.84l135.1-99.5c10.31-7.594 17.06-18.75 18.98-31.44C577.4 346.6 574.2 333.9 566.6 323.6z"],
    "watermelon-slice": [512, 512, [], "e337", "M338.3 258.3c-3.125 3.125-3.125 8.188 0 11.31l16 16C355.9 287.2 357.9 288 360 288s4.094-.7813 5.656-2.344c3.125-3.125 3.125-8.188 0-11.31l-16-16C346.5 255.2 341.5 255.2 338.3 258.3zM250.3 338.3c-3.125 3.125-3.125 8.188 0 11.31l16 16C267.9 367.2 269.9 368 272 368s4.094-.7813 5.656-2.344c3.125-3.125 3.125-8.188 0-11.31l-16-16C258.5 335.2 253.5 335.2 250.3 338.3zM338.3 189.7C339.9 191.2 341.9 192 344 192s4.094-.7813 5.656-2.344c3.125-3.125 3.125-8.188 0-11.31l-16-16c-3.125-3.125-8.188-3.125-11.31 0s-3.125 8.188 0 11.31L338.3 189.7zM173.7 322.3c-3.125-3.125-8.188-3.125-11.31 0s-3.125 8.188 0 11.31l16 16C179.9 351.2 181.9 352 184 352s4.094-.7813 5.656-2.344c3.125-3.125 3.125-8.188 0-11.31L173.7 322.3zM258.3 269.7C259.9 271.2 261.9 272 264 272s4.094-.7813 5.656-2.344c3.125-3.125 3.125-8.188 0-11.31l-16-16c-3.125-3.125-8.188-3.125-11.31 0s-3.125 8.188 0 11.31L258.3 269.7zM424.6 2.344c-3.125-3.125-8.188-3.125-11.31 0L2.344 413.4C.8438 414.9 0 416.9 0 419c0 2.125 .8438 4.156 2.344 5.656C60.53 482.9 137 512 213.4 512c76.47 0 152.9-29.1 211.1-87.32C480.9 368.3 512 293.3 512 213.5S480.9 58.75 424.6 2.344zM373.4 64.85c37.68 40.51 58.53 92.9 58.53 148.7c0 58.45-22.69 113.4-63.91 154.6c-41.28 41.28-96.16 64.02-154.5 64.02c-55.71 0-108.1-20.89-148.6-58.64L373.4 64.85zM413.3 413.4C304.9 521.7 129.9 523.5 19.41 418.9l34.13-34.15c43.56 40.76 99.94 63.33 159.9 63.33c62.66 0 121.6-24.4 165.8-68.71c44.25-44.25 68.59-103.2 68.59-165.9c0-60.04-22.51-116.4-63.22-159.1l34.13-34.14C523.4 129.1 521.5 305.1 413.3 413.4z"],
    "circle-ellipsis": [512, 512, [], "e10a", "M256 240C264.8 240 272 247.2 272 256C272 264.8 264.8 272 256 272C247.2 272 240 264.8 240 256C240 247.2 247.2 240 256 240zM352 272C343.2 272 336 264.8 336 256C336 247.2 343.2 240 352 240C360.8 240 368 247.2 368 256C368 264.8 360.8 272 352 272zM160 240C168.8 240 176 247.2 176 256C176 264.8 168.8 272 160 272C151.2 272 144 264.8 144 256C144 247.2 151.2 240 160 240zM256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512zM496 256C496 123.5 388.5 16 256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496C388.5 496 496 388.5 496 256z"],
    "school-lock": [640, 512, [], "e56f", "M63.1 216C63.1 202.7 74.74 192 87.1 192H103.1C117.3 192 127.1 202.7 127.1 216V264C127.1 277.3 117.3 288 103.1 288H87.1C74.74 288 63.1 277.3 63.1 264V216zM87.1 208C83.58 208 79.1 211.6 79.1 216V264C79.1 268.4 83.58 272 87.1 272H103.1C108.4 272 111.1 268.4 111.1 264V216C111.1 211.6 108.4 208 103.1 208H87.1zM63.1 344C63.1 330.7 74.74 320 87.1 320H103.1C117.3 320 127.1 330.7 127.1 344V392C127.1 405.3 117.3 416 103.1 416H87.1C74.74 416 63.1 405.3 63.1 392V344zM87.1 336C83.58 336 79.1 339.6 79.1 344V392C79.1 396.4 83.58 400 87.1 400H103.1C108.4 400 111.1 396.4 111.1 392V344C111.1 339.6 108.4 336 103.1 336H87.1zM459.6 112.6L596.4 143.7C621.9 149.5 640 172.2 640 198.3V272C640 250.9 634.2 231.1 624 214.3V198.3C624 179.6 611.1 163.4 592.9 159.3L464 130V180.1C458.2 184.1 452.9 188.6 448 193.6V123.8L319.1 18.36L191.1 123.8V496H255.1V384C255.1 348.7 284.7 320 319.1 320C355.3 320 384 348.7 384 384V496H386C387.5 501.7 389.7 507 392.6 512H56C25.07 512 0 486.9 0 456V198.3C0 172.2 18.09 149.5 43.59 143.7L180.4 112.6L314.9 1.824C317.9-.6082 322.1-.6082 325.1 1.824L459.6 112.6zM15.1 198.3V456C15.1 478.1 33.91 496 55.1 496H175.1V130L47.13 159.3C28.92 163.4 15.1 179.6 15.1 198.3V198.3zM368 496V384C368 357.5 346.5 336 319.1 336C293.5 336 271.1 357.5 271.1 384V496H368zM328 168H344C348.4 168 352 171.6 352 176C352 180.4 348.4 184 344 184H319.1C315.6 184 311.1 180.4 311.1 176V144C311.1 139.6 315.6 136 319.1 136C324.4 136 328 139.6 328 144V168zM239.1 176C239.1 131.8 275.8 95.1 319.1 95.1C364.2 95.1 400 131.8 400 176C400 220.2 364.2 256 319.1 256C275.8 256 239.1 220.2 239.1 176zM319.1 240C355.3 240 384 211.3 384 176C384 140.7 355.3 111.1 319.1 111.1C284.7 111.1 255.1 140.7 255.1 176C255.1 211.3 284.7 240 319.1 240zM528 192C563.3 192 592 220.7 592 256V320H608C625.7 320 640 334.3 640 352V480C640 497.7 625.7 512 608 512H448C430.3 512 416 497.7 416 480V352C416 334.3 430.3 320 448 320H464V256C464 220.7 492.7 192 528 192zM528 208C501.5 208 480 229.5 480 256V320H576V256C576 229.5 554.5 208 528 208zM432 352V480C432 488.8 439.2 496 448 496H608C616.8 496 624 488.8 624 480V352C624 343.2 616.8 336 608 336H448C439.2 336 432 343.2 432 352z"],
    "tower-cell": [576, 512, [], "e585", "M46.07 16.54C50.19 18.13 52.24 22.76 50.66 26.88C38.63 58.09 32 92.22 32 128C32 163.8 38.63 197.9 50.66 229.1C52.24 233.2 50.19 237.9 46.07 239.5C41.94 241.1 37.31 239 35.73 234.9C22.1 201.9 16 165.8 16 128C16 90.23 22.1 54.15 35.73 21.13C37.31 17 41.94 14.95 46.07 16.54V16.54zM529.9 16.54C534.1 14.95 538.7 17 540.3 21.13C553 54.15 560 90.23 560 128C560 165.8 553 201.9 540.3 234.9C538.7 239 534.1 241.1 529.9 239.5C525.8 237.9 523.8 233.2 525.3 229.1C537.4 197.9 544 163.8 544 128C544 92.22 537.4 58.09 525.3 26.88C523.8 22.76 525.8 18.13 529.9 16.54V16.54zM479.3 500.6C481.1 504.6 479.4 509.4 475.4 511.3C471.4 513.1 466.6 511.4 464.7 507.4L414.1 399.1H161L111.3 507.4C109.4 511.4 104.6 513.1 100.6 511.3C96.63 509.4 94.88 504.6 96.74 500.6L246.7 176.9C232.8 165.2 224 147.6 224 127.1C224 92.65 252.7 63.1 288 63.1C323.3 63.1 352 92.65 352 127.1C352 147.6 343.2 165.2 329.3 176.9L479.3 500.6zM288 175.1C314.5 175.1 336 154.5 336 127.1C336 101.5 314.5 79.1 288 79.1C261.5 79.1 240 101.5 240 127.1C240 154.5 261.5 175.1 288 175.1zM407.6 383.1L370.5 303.1H205.5L168.4 383.1H407.6zM288 191.1C278.1 191.1 268.7 189.7 260.3 185.7L212.9 287.1H363.1L315.7 185.7C307.3 189.7 297.9 191.1 288 191.1V191.1zM128 127.1C128 149.6 132.5 170.2 140.6 188.8C142.4 192.8 140.6 197.6 136.5 199.3C132.5 201.1 127.8 199.2 125.1 195.2C116.1 174.6 111.1 151.9 111.1 127.1C111.1 104.1 116.1 81.38 125.1 60.79C127.8 56.74 132.5 54.9 136.5 56.67C140.6 58.43 142.4 63.15 140.6 67.2C132.5 85.81 128 106.4 128 127.1V127.1zM464 127.1C464 151.9 459 174.6 450 195.2C448.2 199.2 443.5 201.1 439.5 199.3C435.4 197.6 433.6 192.8 435.4 188.8C443.5 170.2 448 149.6 448 127.1C448 106.4 443.5 85.81 435.4 67.2C433.6 63.15 435.4 58.43 439.5 56.67C443.5 54.9 448.2 56.74 450 60.79C459 81.38 464 104.1 464 127.1V127.1z"],
    "sd-cards": [448, 512, [], "e240", "M384 0h-160L96 128v224c0 35.25 28.75 64 64 64h224c35.25 0 64-28.75 64-64V64C448 28.75 419.3 0 384 0zM432 352c0 26.47-21.53 48-48 48H160c-26.47 0-48-21.53-48-48V134.6L230.6 16H384c26.47 0 48 21.53 48 48V352zM344 448c-4.422 0-8 3.594-8 8c0 22.06-17.94 40-40 40h-224c-30.88 0-56-25.12-56-56v-288c0-22.06 17.94-40 40-40C60.42 112 64 108.4 64 104S60.42 96 56 96C25.13 96 0 121.1 0 152v288C0 479.7 32.3 512 72 512h224c30.88 0 56-25.12 56-56C352 451.6 348.4 448 344 448zM248 64c-4.406 0-8 3.594-8 8v80C240 156.4 243.6 160 248 160S256 156.4 256 152v-80C256 67.59 252.4 64 248 64zM312 64c-4.406 0-8 3.594-8 8v80C304 156.4 307.6 160 312 160S320 156.4 320 152v-80C320 67.59 316.4 64 312 64zM376 64c-4.406 0-8 3.594-8 8v80C368 156.4 371.6 160 376 160S384 156.4 384 152v-80C384 67.59 380.4 64 376 64z"],
    "down-long": [320, 512, ["long-arrow-alt-down"], "f309", "M295.1 320.2l-72 .1514l.001-288.3c0-17.69-14.33-32.02-31.1-32.02H128c-17.67 0-31.1 14.34-31.1 32.02l.001 288.3l-72-.1514c-9.578 0-18.25 5.709-22.05 14.51c-3.781 8.803-1.984 19.03 4.594 26l135.1 144.1c4.531 4.801 10.99 7.201 17.45 7.201s12.92-2.4 17.45-7.201l135.1-144.1c6.578-6.973 8.375-17.2 4.594-26C314.2 325.9 305.6 320.2 295.1 320.2zM301.8 349.7l-135.1 144.1c-1.291 1.367-3.467 2.184-5.818 2.184s-4.527-.8164-5.816-2.184L18.19 349.7c-2.201-2.332-2.801-5.75-1.541-8.686c1.271-2.945 4.158-4.848 7.355-4.848h87.1V32.02c0-8.836 7.178-16.02 15.1-16.02h63.1c8.822 0 15.1 7.188 15.1 16.02v304.2h87.1c3.197 0 6.084 1.902 7.346 4.826C304.6 343.1 304 347.4 301.8 349.7z"],
    "envelopes": [640, 512, [], "e170", "M560 32h-384C149.5 32 128 53.5 128 80v256C128 362.5 149.5 384 176 384h384c26.5 0 48-21.5 48-48v-256C608 53.5 586.5 32 560 32zM592 336c0 17.64-14.36 32-32 32h-384c-17.64 0-32-14.36-32-32V133.3l200.3 146.9C351.4 285.4 359.7 288 368 288s16.59-2.594 23.66-7.781L592 133.3V336zM592 113.5l-209.8 153.9c-8.5 6.219-19.94 6.219-28.44 0L144 113.5V80c0-17.64 14.36-32 32-32h384c17.64 0 32 14.36 32 32V113.5zM504 416c-4.422 0-8 3.594-8 8c0 22.06-17.94 40-40 40h-352c-30.88 0-56-25.12-56-56v-256c0-22.06 17.94-40 40-40C92.42 112 96 108.4 96 104S92.42 96 88 96C57.13 96 32 121.1 32 152v256C32 447.7 64.3 480 104 480h352c30.88 0 56-25.12 56-56C512 419.6 508.4 416 504 416z"],
    "phone-office": [576, 512, [], "f67d", "M128 448h64c26.4 0 48-21.6 48-48v-352C240 21.6 218.4 0 192 0H128C101.6 0 80 21.6 80 48v352C80 426.4 101.6 448 128 448zM96 48c0-17.64 14.36-32 32-32h64c17.64 0 32 14.36 32 32v352c0 17.64-14.36 32-32 32H128c-17.64 0-32-14.36-32-32V48zM304 424c0 13.23 10.77 24 24 24h32c13.23 0 24-10.77 24-24v-32c0-13.23-10.77-24-24-24h-32c-13.23 0-24 10.77-24 24V424zM320 392c0-4.484 3.516-8 8-8h32c4.484 0 8 3.516 8 8v32c0 4.484-3.516 8-8 8h-32c-4.484 0-8-3.516-8-8V392zM304 312c0 13.23 10.77 24 24 24h32c13.23 0 24-10.77 24-24v-32C384 266.8 373.2 256 360 256h-32c-13.23 0-24 10.77-24 24V312zM320 280c0-4.484 3.516-8 8-8h32c4.484 0 8 3.516 8 8v32c0 4.484-3.516 8-8 8h-32C323.5 320 320 316.5 320 312V280zM472 368h-32c-13.23 0-24 10.77-24 24v32c0 13.23 10.77 24 24 24h32c13.23 0 24-10.77 24-24v-32C496 378.8 485.2 368 472 368zM480 424c0 4.484-3.516 8-8 8h-32c-4.484 0-8-3.516-8-8v-32c0-4.484 3.516-8 8-8h32c4.484 0 8 3.516 8 8V424zM496 280C496 266.8 485.2 256 472 256h-32C426.8 256 416 266.8 416 280v32c0 13.23 10.77 24 24 24h32c13.23 0 24-10.77 24-24V280zM480 312C480 316.5 476.5 320 472 320h-32c-4.484 0-8-3.516-8-8v-32c0-4.484 3.516-8 8-8h32C476.5 272 480 275.5 480 280V312zM496 120C496 106.8 485.2 96 472 96h-144c-13.23 0-24 10.77-24 24v64c0 13.23 10.77 24 24 24h144c13.23 0 24-10.77 24-24V120zM480 184C480 188.4 476.4 192 472 192h-144C323.6 192 320 188.4 320 184v-64c0-4.406 3.594-8 8-8h144C476.4 112 480 115.6 480 120V184zM528 32H280C275.6 32 272 35.58 272 40S275.6 48 280 48h248c17.67 0 32 14.33 32 32v384c0 17.67-14.33 32-32 32h-480c-17.67 0-32-14.33-32-32v-384c0-15.37 10.9-28.25 25.37-31.31C45.17 47.89 48 44.73 48 40.84c0-4.898-4.404-8.893-9.215-7.957C16.69 37.18 0 56.65 0 80v384C0 490.5 21.49 512 48 512h480c26.51 0 48-21.49 48-48v-384C576 53.49 554.5 32 528 32z"],
    "ranking-star": [640, 512, [], "e561", "M302.6 10.76C309.9-3.853 330.6-3.342 337.4 10.83L359.1 54.79L407.3 61.75C423 64.17 429.7 83.54 418.2 95.06L418.1 95.17L383.2 128.9L391.5 176.9C393.9 192.6 377.6 204.8 363.1 197.5L363 197.4L320.2 174.1L276.9 197.9C262.4 205.1 246.1 192.1 248.5 177.3L248.5 177.1L256.8 129.2L221.8 95.06C210.3 83.54 216.1 64.17 232.7 61.75L232.7 61.74L280.9 54.79L302.6 10.76zM291.5 69.43L235.1 77.57C232.2 78.04 230.1 81.61 233.1 83.74L273.1 123.6L264.3 179.8C263.9 182.7 266.9 184.9 269.6 183.6L320.2 156.9L370.4 183.2C373.1 184.5 376.1 182.4 375.7 179.4L366 123.2L406.9 83.73C409 81.6 407.8 78.03 404.9 77.57L348.5 69.43L323 17.88L322.1 17.78C321.9 15.48 318.3 15.3 316.1 17.89L291.5 69.43zM224 304C224 277.5 245.5 256 272 256H368C394.5 256 416 277.5 416 304V464C416 490.5 394.5 512 368 512H272C245.5 512 224 490.5 224 464V304zM240 304V464C240 481.7 254.3 496 272 496H368C385.7 496 400 481.7 400 464V304C400 286.3 385.7 272 368 272H272C254.3 272 240 286.3 240 304zM0 368C0 341.5 21.49 320 48 320H144C170.5 320 192 341.5 192 368V464C192 490.5 170.5 512 144 512H48C21.49 512 0 490.5 0 464V368zM16 368V464C16 481.7 30.33 496 48 496H144C161.7 496 176 481.7 176 464V368C176 350.3 161.7 336 144 336H48C30.33 336 16 350.3 16 368zM592 384C618.5 384 640 405.5 640 432V464C640 490.5 618.5 512 592 512H496C469.5 512 448 490.5 448 464V432C448 405.5 469.5 384 496 384H592zM592 400H496C478.3 400 464 414.3 464 432V464C464 481.7 478.3 496 496 496H592C609.7 496 624 481.7 624 464V432C624 414.3 609.7 400 592 400z"],
    "chess-king": [448, 512, [9818], "f43f", "M448 200C448 174.3 426.5 160 408.1 160h-176.1V72h56.01c4.407 0 8.001-3.578 8.001-8s-3.594-8-8.001-8h-56.01v-48c0-4.422-3.591-8-7.998-8C219.6 0 215.1 3.578 215.1 8v48H159.1C155.6 56 151.1 59.58 151.1 64s3.594 8 8.001 8h56.01V160H39.89C21.72 160 0 174.3 0 199.1c0 4.105 .619 8.254 1.884 12.31l73.04 198.5c1.175 3.243 4.266 5.22 7.534 5.22c4.5 0 7.966-3.672 7.966-7.98c0-.9202-.1599-1.856-.4971-2.772l-72.92-198.1c-.7195-2.313-1.072-4.704-1.072-7.088C15.94 184.8 28.61 176 39.89 176h368.2c11.03 0 23.99 8.668 23.99 24.11c0 2.26-.3254 4.498-.9857 6.624l-73.04 198.5c-.3372 .9151-.4971 1.851-.4971 2.772c0 4.364 3.533 7.994 7.998 7.994c3.251 0 6.314-1.1 7.501-5.234l73.17-198.9C447.4 208 448 204 448 200zM360 448H87.96c-30.88 0-56.01 25.12-56.01 56c0 4.422 3.594 8 8.001 8c4.407 0 8.001-3.578 8.001-8c0-22.06 17.94-40 40.01-40h272c22.07 0 40.01 17.94 40.01 40c0 4.422 3.594 8 8.001 8c4.407 0 8.001-3.578 8.001-8C416 473.1 390.9 448 360 448z"],
    "nfc-pen": [576, 512, [], "e1fa", "M565.5 255.7l-21.09-21.1c-7.029-7.029-16.27-10.54-25.48-10.54s-18.41 3.513-25.44 10.54l-186.1 186.1c-2.514 2.512-4.221 5.719-4.918 9.208l-14.29 71.42C287 506.9 291.5 512 296.1 512c.5898 0 1.182-.0571 1.79-.1782l71.45-14.29c3.482-.6992 6.661-2.402 9.175-4.917l186.1-186C579.5 292.5 579.5 269.7 565.5 255.7zM367.1 481.8l-61.1 12.34l12.74-62.26l130.1-130.1l49.31 49.31L367.1 481.8zM554.1 295.3l-43.85 43.73l-49.33-49.33l43.79-43.79c3.777-3.777 8.797-5.857 14.14-5.857s10.36 2.08 14.14 5.857l21.1 21.11C557.9 270.7 560 275.8 560 281.1S557.9 291.5 554.1 295.3zM248 464H64c-26.51 0-48-21.49-48-48V96c0-26.51 21.49-48 48-48h320c26.51 0 48 21.49 48 48v136c0 4.418 3.582 8 8 8S448 236.4 448 232V96c0-35.35-28.65-64-64-64H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h184C252.4 480 256 476.4 256 472S252.4 464 248 464zM280 384h-176C99.6 384 96 380.4 96 376v-240C96 131.6 99.6 128 104 128h44.44c4.422 0 8-3.578 8-8s-3.578-8-8-8H104C90.75 112 80 122.7 80 136v240c0 13.25 10.75 24 24 24h176c4.418 0 8-3.582 8-8S284.4 384 280 384zM360 288c4.418 0 8-3.582 8-8v-144c0-13.26-10.75-24-24-24H224c-4.418 0-8 3.582-8 8v97.62c-20.09 4.238-34.1 22.66-31.49 44.83c2.506 15.84 14.74 29.07 30.39 32.54C240.9 300.8 264 281 264 256c0-19.23-13.89-34.56-32-38.38V128h112C348.4 128 352 131.6 352 136v144C352 284.4 355.6 288 360 288zM248 256c0 13.23-10.77 24-24 24S200 269.2 200 256S210.8 232 224 232S248 242.8 248 256z"],
    "person-harassing": [576, 512, [], "e549", "M247.1 56C247.1 86.93 222.9 112 191.1 112C161.1 112 135.1 86.93 135.1 56C135.1 25.07 161.1 0 191.1 0C222.9 0 247.1 25.07 247.1 56zM191.1 16C169.9 16 151.1 33.91 151.1 56C151.1 78.09 169.9 96 191.1 96C214.1 96 231.1 78.09 231.1 56C231.1 33.91 214.1 16 191.1 16V16zM104 480C104 488.8 111.2 496 120 496C128.8 496 136 488.8 136 480V360C136 346.7 146.7 336 160 336C173.3 336 184 346.7 184 360V480C184 488.8 191.2 496 200 496C208.8 496 216 488.8 216 480V248C216 243.6 219.6 240 224 240C228.4 240 232 243.6 232 248V480C232 497.7 217.7 512 200 512C182.3 512 168 497.7 168 480V360C168 355.6 164.4 352 160 352C155.6 352 152 355.6 152 360V480C152 497.7 137.7 512 120 512C102.3 512 88 497.7 88 480V248C88 243.6 91.59 240 96 240C100.4 240 104 243.6 104 248V480zM141.1 144C119.6 144 100 156.3 90.67 175.7L23.21 315.5C21.29 319.5 16.5 321.1 12.53 319.2C8.546 317.3 6.877 312.5 8.797 308.5L76.26 168.7C88.27 143.8 113.5 128 141.1 128H184.8C208.9 128 231.4 140.1 244.7 160.2L326.7 283.6C329.1 287.3 328.1 292.2 324.4 294.7C320.7 297.1 315.8 296.1 313.3 292.4L231.4 169C221 153.4 203.5 144 184.8 144L141.1 144zM463.4 492.7L408.8 438L380.6 494.3C372.7 510.1 353.5 516.5 337.7 508.6C321.9 500.7 315.5 481.5 323.4 465.7L371.4 369.7C375.1 360.5 384.7 354.1 394.9 352.4C405 350.8 415.4 354.1 422.6 361.4L464 402.7V344C464 313.1 489.1 288 520 288C550.9 288 576 313.1 576 344V446.1C576 482.5 546.5 512 510.1 512C492.6 512 475.8 505.1 463.4 492.7V492.7zM411.3 372.7C407.7 369 402.5 367.4 397.4 368.2C392.4 369 387.1 372.2 385.7 376.8L337.7 472.8C333.7 480.7 336.9 490.4 344.8 494.3C352.7 498.3 362.4 495.1 366.3 487.2L394.5 430.9C396.8 426.3 401.1 423.1 406.2 422.2C411.3 421.4 416.4 423.1 420.1 426.7L474.7 481.4C484.1 490.7 496.8 496 510.1 496C537.6 496 560 473.6 560 446.1V344C560 321.9 542.1 304 520 304C497.9 304 480 321.9 480 344V402.7C480 409.2 476.1 415 470.1 417.5C464.1 420 457.3 418.6 452.7 414.1L411.3 372.7zM384 240C384 213.5 405.5 192 432 192C458.5 192 480 213.5 480 240C480 266.5 458.5 288 432 288C405.5 288 384 266.5 384 240zM432 208C414.3 208 400 222.3 400 240C400 257.7 414.3 272 432 272C449.7 272 464 257.7 464 240C464 222.3 449.7 208 432 208zM296 48C296 43.58 299.6 40 304 40H360C364.4 40 368 43.58 368 48C368 52.42 364.4 56 360 56H304C299.6 56 296 52.42 296 48zM331.6 128.8C335.5 130.8 337.1 135.6 335.2 139.6C333.2 143.5 328.4 145.1 324.4 143.2L276.4 119.2C272.5 117.2 270.9 112.4 272.8 108.4C274.8 104.5 279.6 102.9 283.6 104.8L331.6 128.8z"],
    "hat-winter": [512, 512, [], "f7a8", "M191.2 106.9C188.5 117.5 191.4 128.7 199.4 136.7C207.3 144.3 218.3 147.9 229.2 144.1C234.1 154.2 244.9 160 256 160s21.05-5.828 26.8-15.08c11.06 2.969 21.68-.5531 29.87-8.334c7.906-7.938 10.77-19.15 8.15-29.74C330.2 101.1 336 91.09 336 80s-5.828-21.11-15.17-26.86c2.625-10.59-.3094-21.84-8.216-29.78c-7.938-7.938-19.07-10.91-29.75-8.159C277.1 5.859 267.1 0 256 0S234.9 5.844 229.1 15.19C218.4 12.41 207.3 15.48 199.4 23.38C191.5 31.32 188.6 42.56 191.2 53.16C181.8 58.91 176 68.91 176 80S181.8 101.1 191.2 106.9zM203.7 64.94c2.312-.7187 4.156-2.406 5.062-4.656c.9062-2.219 .75-4.75-.4062-6.844c-3.438-6.312-2.5-13.84 2.375-18.75c4.906-4.844 12.5-5.75 18.75-2.375c2.125 1.156 4.625 1.375 6.844 .4062c2.25-.9062 3.938-2.75 4.656-5.062C243.1 20.69 249.1 16 256 16s12.94 4.688 15.06 11.66c.7187 2.312 2.406 4.156 4.656 5.062c2.25 .9687 4.781 .75 6.844-.4062c6.375-3.438 13.84-2.469 18.75 2.375c4.875 4.906 5.812 12.44 2.375 18.75c-1.156 2.094-1.312 4.625-.4062 6.844c.9062 2.25 2.75 3.938 5.062 4.656C315.3 67.06 320 73.13 320 80s-4.688 12.94-11.66 15.06c-2.312 .7187-4.156 2.406-5.062 4.656c-.9062 2.219-.75 4.75 .4062 6.844c3.438 6.312 2.5 13.84-2.219 18.59c-4.906 4.656-10.25 7.062-19 2.469c-2.094-1.156-4.688-1.281-6.812-.3438c-2.219 .9375-3.875 2.781-4.594 5.062C268.9 139.3 262.9 144 256 144S243.1 139.3 240.9 132.3C240.2 130 238.5 128.2 236.3 127.3c-.9687-.4062-2-.5938-3.031-.5938c-1.312 0-2.625 .3125-3.812 .9687C221.1 132.2 215.3 129.8 210.7 125.3C205.8 120.4 204.9 112.9 208.3 106.6c1.156-2.094 1.312-4.625 .4062-6.844C207.8 97.47 205.1 95.78 203.7 95.06C196.7 92.94 192 86.88 192 80S196.7 67.06 203.7 64.94zM488 416H24C10.78 416 0 426.8 0 440v48C0 501.2 10.78 512 24 512h464c13.22 0 24-10.78 24-24v-48C512 426.8 501.2 416 488 416zM496 488c0 4.344-3.656 8-8 8H24c-4.344 0-8-3.656-8-8v-48c0-4.344 3.656-8 8-8h464c4.344 0 8 3.656 8 8V488zM40 384c4.406 0 8-3.594 8-8c0-17.84 2.289-35.23 5.598-52.27l6.84 3.422c2.25 1.125 4.875 1.125 7.125 0L128 296.9l60.44 30.22c2.25 1.125 4.875 1.125 7.125 0L256 296.9l60.44 30.22c2.25 1.125 4.875 1.125 7.125 0L384 296.9l60.44 30.22C445.6 327.7 446.8 328 448 328s2.438-.2813 3.562-.8438l6.84-3.422C461.7 340.8 464 358.2 464 376c0 4.406 3.594 8 8 8S480 380.4 480 376c0-104.6-56.53-200.8-140.7-239.3c-4.062-1.812-8.781-.0938-10.62 3.938s-.0625 8.781 3.938 10.62c59.78 27.37 104.5 86.27 122.5 156.2L448 311.1l-60.44-30.22c-2.25-1.125-4.875-1.125-7.125 0L320 311.1l-60.44-30.22c-2.25-1.125-4.875-1.125-7.125 0L192 311.1L131.6 280.8c-2.25-1.125-4.875-1.125-7.125 0L64 311.1L56.86 307.5C74.89 237.6 119.6 178.6 179.3 151.3c4-1.844 5.781-6.594 3.938-10.62C181.4 136.6 176.7 134.9 172.7 136.7C88.53 175.3 32 271.4 32 376C32 380.4 35.59 384 40 384z"],
    "brazilian-real-sign": [512, 512, [], "e46c", "M400 0C404.4 0 408 3.582 408 8V64.08C426.5 64.68 444.7 68.65 461.8 75.81L475.1 81.38C479.2 83.09 481.1 87.78 479.4 91.85C477.7 95.93 472.1 97.85 468.9 96.14L455.6 90.57C438.1 83.59 421.1 80 403 80H383.1C339.4 80 304 115.4 304 159.1C304 193.4 326.1 223.8 358.8 234.3L446.1 262.5C485.4 275.1 512 311.7 512 352.9C512 405.4 469.4 448 416.9 448H408V504C408 508.4 404.4 512 400 512C395.6 512 392 508.4 392 504V447.1C368.6 447.4 345.7 440.7 325.5 428.7L299.9 413.3C296.1 411.1 294.9 406.2 297.1 402.4C299.4 398.6 304.3 397.3 308.1 399.6L333.7 414.1C352.4 426.1 373.7 432 395.4 432H416.9C460.6 432 496 396.6 496 352.9C496 318.6 473.9 288.2 441.2 277.7L353.9 249.5C314.6 236.9 288 200.3 288 159.1C288 106.6 330.6 64 383.1 64H392V8C392 3.582 395.6 .0003 400 .0003V0zM0 72C0 49.91 17.91 32 40 32H120C195.1 32 256 92.89 256 168C256 236.7 205.1 293.5 138.9 302.7L199.5 469.3C201 473.4 198.9 478 194.7 479.5C190.6 481 185.1 478.9 184.5 474.7L122.4 303.1C121.6 303.1 120.8 303.1 120 303.1H16V472C16 476.4 12.42 480 8 480C3.582 480 .0003 476.4 .0003 472L0 72zM16 288H120C186.3 288 240 234.3 240 168C240 101.7 186.3 48 120 48H40C26.75 48 16 58.75 16 72V288z"],
    "landmark-dome": [512, 512, ["landmark-alt"], "f752", "M256 0C260.4 0 264 3.582 264 8V16.16C360.1 20.14 439.4 96.07 447.3 192H464C468.4 192 472 195.6 472 200C472 204.4 468.4 208 464 208H48C43.58 208 40 204.4 40 200C40 195.6 43.58 192 48 192H64.66C72.57 96.07 151 20.14 248 16.16V8C248 3.582 251.6 0 256 0V0zM80.72 192H431.3C423.2 102.3 347.8 32 256 32C164.2 32 88.8 102.3 80.72 192zM80 368H184V248C184 243.6 187.6 240 192 240C196.4 240 200 243.6 200 248V368H312V248C312 243.6 315.6 240 320 240C324.4 240 328 243.6 328 248V368H432V248C432 243.6 435.6 240 440 240C444.4 240 448 243.6 448 248V376C448 380.4 444.4 384 440 384H72C67.58 384 64 380.4 64 376V248C64 243.6 67.58 240 72 240C76.42 240 80 243.6 80 248V368zM472 432C476.4 432 480 435.6 480 440C480 444.4 476.4 448 472 448H40C35.58 448 32 444.4 32 440C32 435.6 35.58 432 40 432H472zM504 496C508.4 496 512 499.6 512 504C512 508.4 508.4 512 504 512H8C3.582 512 0 508.4 0 504C0 499.6 3.582 496 8 496H504z"],
    "bone-break": [640, 512, [], "f5d8", "M242.3 157.7C243.9 159.2 245.9 160 247.1 160S252.1 159.2 253.7 157.7c3.125-3.125 3.125-8.188 0-11.31l-80-80c-3.125-3.125-8.188-3.125-11.31 0s-3.125 8.188 0 11.31L242.3 157.7zM391.1 160c2.062 0 4.094-.7813 5.656-2.344l80-80c3.125-3.125 3.125-8.188 0-11.31s-8.188-3.125-11.31 0l-80 80c-3.125 3.125-3.125 8.188 0 11.31C387.9 159.2 389.9 160 391.1 160zM319.1 0C315.6 0 311.1 3.578 311.1 8v112c0 4.422 3.592 7.997 7.998 7.997S327.1 124.4 327.1 120v-112C327.1 3.578 324.4 0 319.1 0zM284.9 371.1l-70.73 21.28c-24.16 5.426-42.03 25.83-44.46 50.78c-2.561 25.32-20.79 45.86-45.38 51.38c-4.137 .9297-8.424 1.418-12.74 1.451c-27.05 .209-51.32-20.3-57.71-48.78L52.89 442.9c-4.895-21.79 2.773-44 20.01-57.96c8.541-7.047 12.28-18.01 9.883-28.7c-2.4-10.69-10.47-19-21.06-21.68c-21.69-5.281-38.12-22.08-43.02-43.87L17.74 286.5c-6.395-28.47 6.777-57.39 31.32-68.77c3.92-1.814 8.002-3.207 12.14-4.135C85.79 208 111 218.8 124 240.4c13.07 21.84 37.89 32.55 62.05 27.13l88.22-19.81c4.449-1 7.166-5.512 5.965-9.91C279.2 233.6 274.1 231.1 270.8 232.1L182.9 251.8C165.4 255.7 147.3 248 138.1 232.6L137.7 232.1c-16.54-27.42-48.83-41.17-80.05-34.16c-5.293 1.188-10.56 2.973-15.71 5.391c-31.88 14.96-47.78 51.35-40.06 85.71l1.168 5.201c6.191 27.56 27.32 49.21 54.7 55.87c10.19 2.58 13.15 15.75 5.041 22.44c-21.9 17.73-31.74 46.33-25.55 73.9l1.172 5.217c7.73 34.43 37.78 60.53 73.06 60.33c5.617-.0313 11.07-.666 16.3-1.84c31.22-7.012 54.54-33.26 57.76-65.11l.0313-.3281c1.713-18 14.81-32.86 32.45-36.82l70.32-21.18c4.502-1.012 7.217-5.609 5.93-10.04C293.1 372.6 288.1 370.2 284.9 371.1zM598 203.3c-5.148-2.418-10.41-4.203-15.71-5.391c-31.22-7.012-63.52 6.742-80.05 34.16L501.9 232.6c-9.248 15.39-27.32 23.13-44.85 19.2l-87.91-19.74c-4.174-.9355-8.346 1.576-9.471 5.703C358.5 242.2 361.2 246.7 365.7 247.7l88.22 19.81c24.15 5.424 48.98-5.291 62.05-27.13c13-21.56 38.26-32.34 62.85-26.81c4.139 .9277 8.221 2.32 12.14 4.135c24.54 11.38 37.71 40.3 31.32 68.77L621.3 290.7c-4.895 21.79-21.32 38.59-43.02 43.87c-10.59 2.684-18.66 10.99-21.06 21.68c-2.4 10.69 1.342 21.65 9.883 28.7c17.24 13.96 24.91 36.16 20.01 57.96l-.9609 4.279c-6.395 28.47-30.67 48.98-57.71 48.78c-4.318-.0332-8.605-.5215-12.74-1.451c-24.59-5.521-42.81-26.06-45.38-51.38c-2.432-24.95-20.3-45.36-44.46-50.78l-70.73-21.28c-4.123-.9258-8.254 1.514-9.436 5.572c-1.287 4.432 1.428 9.029 5.93 10.04l70.32 21.18c17.64 3.961 30.73 18.82 32.45 36.82l.0313 .3281c3.223 31.86 26.54 58.1 57.76 65.11c5.23 1.174 10.68 1.809 16.3 1.84c35.29 .1934 65.33-25.9 73.06-60.33l1.172-5.217c6.189-27.56-3.656-56.17-25.55-73.9c-8.105-6.688-5.148-19.86 5.041-22.44c27.38-6.662 48.51-28.31 54.7-55.87l1.168-5.201C645.8 254.7 629.9 218.3 598 203.3z"],
    "arrow-up": [384, 512, [8593], "f062", "M15.82 204.9l170.5-170.5c3.14-3.14 8.226-3.14 11.37 0l170.5 170.5c3.14 3.14 3.14 8.226 0 11.37c-3.14 3.14-8.226 3.14-11.37 0L200 59.44v412.5c0 4.427-3.595 8.038-8.037 8.038S183.1 476.4 183.1 471.1V59.44L27.19 216.2c-3.14 3.14-8.226 3.14-11.37 0C12.68 213.1 12.68 207.1 15.82 204.9z"],
    "down-from-dotted-line": [448, 512, [], "e407", "M206.6 456.5L73.23 316.1C58.71 300.9 69.55 275.6 90.63 275.6H160V147.6C160 129.9 174.3 115.6 192 115.6H256C273.7 115.6 288 129.9 288 147.6V275.6H357.4C378.5 275.6 389.3 300.9 374.8 316.1L241.4 456.5C231.9 466.5 216.1 466.5 206.6 456.5V456.5zM357.4 291.6H272V147.6C272 138.8 264.8 131.6 256 131.6H192C183.2 131.6 176 138.8 176 147.6V291.6H90.63C83.61 291.6 79.99 300 84.83 305.1L218.2 445.5C221.4 448.8 226.6 448.8 229.8 445.5L363.2 305.1C368 300 364.4 291.6 357.4 291.6zM48 51.61C48 60.45 40.84 67.61 32 67.61C23.16 67.61 16 60.45 16 51.61C16 42.77 23.16 35.61 32 35.61C40.84 35.61 48 42.77 48 51.61zM400 51.62C400 42.78 407.2 35.62 416 35.62C424.8 35.62 432 42.78 432 51.62C432 60.45 424.8 67.62 416 67.62C407.2 67.62 400 60.45 400 51.62V51.62zM336 51.62C336 60.45 328.8 67.62 320 67.62C311.2 67.62 304 60.45 304 51.62C304 42.78 311.2 35.62 320 35.62C328.8 35.62 336 42.78 336 51.62V51.62zM208 51.62C208 42.78 215.2 35.62 224 35.62C232.8 35.62 240 42.78 240 51.62C240 60.45 232.8 67.62 224 67.62C215.2 67.62 208 60.45 208 51.62V51.62zM144 51.62C144 60.45 136.8 67.62 128 67.62C119.2 67.62 112 60.45 112 51.62C112 42.78 119.2 35.62 128 35.62C136.8 35.62 144 42.78 144 51.62V51.62z"],
    "tv": [640, 512, [63717, "television", "tv-alt"], "f26c", "M592 0h-544C21.5 0 0 21.5 0 48v352C0 426.5 21.5 448 48 448h544c26.5 0 48-21.5 48-48v-352C640 21.5 618.5 0 592 0zM624 400c0 17.64-14.36 32-32 32h-544c-17.64 0-32-14.36-32-32v-352c0-17.64 14.36-32 32-32h544c17.64 0 32 14.36 32 32V400zM64 384h512V64H64V384zM80 80h480v288h-480V80zM536 496H104C99.59 496 96 499.6 96 504S99.59 512 104 512h432c4.406 0 8-3.578 8-8S540.4 496 536 496z"],
    "border-left": [448, 512, [], "f84f", "M8 480C3.582 480 0 476.4 0 472V40C0 35.58 3.582 32 8 32C12.42 32 16 35.58 16 40V472C16 476.4 12.42 480 8 480zM128 464C119.2 464 112 456.8 112 448C112 439.2 119.2 432 128 432C136.8 432 144 439.2 144 448C144 456.8 136.8 464 128 464zM144 64C144 72.84 136.8 80 128 80C119.2 80 112 72.84 112 64C112 55.16 119.2 48 128 48C136.8 48 144 55.16 144 64zM128 272C119.2 272 112 264.8 112 256C112 247.2 119.2 240 128 240C136.8 240 144 247.2 144 256C144 264.8 136.8 272 128 272zM336 448C336 456.8 328.8 464 320 464C311.2 464 304 456.8 304 448C304 439.2 311.2 432 320 432C328.8 432 336 439.2 336 448zM320 80C311.2 80 304 72.84 304 64C304 55.16 311.2 48 320 48C328.8 48 336 55.16 336 64C336 72.84 328.8 80 320 80zM336 256C336 264.8 328.8 272 320 272C311.2 272 304 264.8 304 256C304 247.2 311.2 240 320 240C328.8 240 336 247.2 336 256zM224 464C215.2 464 208 456.8 208 448C208 439.2 215.2 432 224 432C232.8 432 240 439.2 240 448C240 456.8 232.8 464 224 464zM240 64C240 72.84 232.8 80 224 80C215.2 80 208 72.84 208 64C208 55.16 215.2 48 224 48C232.8 48 240 55.16 240 64zM224 272C215.2 272 208 264.8 208 256C208 247.2 215.2 240 224 240C232.8 240 240 247.2 240 256C240 264.8 232.8 272 224 272zM432 448C432 456.8 424.8 464 416 464C407.2 464 400 456.8 400 448C400 439.2 407.2 432 416 432C424.8 432 432 439.2 432 448zM416 80C407.2 80 400 72.84 400 64C400 55.16 407.2 48 416 48C424.8 48 432 55.16 432 64C432 72.84 424.8 80 416 80zM432 256C432 264.8 424.8 272 416 272C407.2 272 400 264.8 400 256C400 247.2 407.2 240 416 240C424.8 240 432 247.2 432 256zM224 368C215.2 368 208 360.8 208 352C208 343.2 215.2 336 224 336C232.8 336 240 343.2 240 352C240 360.8 232.8 368 224 368zM432 352C432 360.8 424.8 368 416 368C407.2 368 400 360.8 400 352C400 343.2 407.2 336 416 336C424.8 336 432 343.2 432 352zM416 176C407.2 176 400 168.8 400 160C400 151.2 407.2 144 416 144C424.8 144 432 151.2 432 160C432 168.8 424.8 176 416 176zM240 160C240 168.8 232.8 176 224 176C215.2 176 208 168.8 208 160C208 151.2 215.2 144 224 144C232.8 144 240 151.2 240 160z"],
    "circle-divide": [512, 512, [], "e106", "M288 160C288 177.7 273.7 192 256 192C238.3 192 224 177.7 224 160C224 142.3 238.3 128 256 128C273.7 128 288 142.3 288 160zM256 144C247.2 144 240 151.2 240 160C240 168.8 247.2 176 256 176C264.8 176 272 168.8 272 160C272 151.2 264.8 144 256 144zM360 248C364.4 248 368 251.6 368 256C368 260.4 364.4 264 360 264H152C147.6 264 144 260.4 144 256C144 251.6 147.6 248 152 248H360zM224 352C224 334.3 238.3 320 256 320C273.7 320 288 334.3 288 352C288 369.7 273.7 384 256 384C238.3 384 224 369.7 224 352zM256 368C264.8 368 272 360.8 272 352C272 343.2 264.8 336 256 336C247.2 336 240 343.2 240 352C240 360.8 247.2 368 256 368zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16z"],
    "shrimp": [512, 512, [129424], "e448", "M192.3 176C183.5 176 176.3 183.2 176.3 192c0 8.836 7.174 16 16.03 16c8.85 0 16.02-7.164 16.02-16C208.3 183.2 201.2 176 192.3 176zM511.2 286.7C502.7 198.3 422.8 128.9 328.9 128c-.1523-.0078-272.8 0-272.8 0C33.99 128 16.03 110.1 16.03 88S33.99 48 56.09 48h383.9C444.4 48 448 44.42 448 40S444.4 32 439.1 32H56.09C25.16 32 0 57.13 0 88S25.16 144 56.09 144H64c4.238 97.32 84.65 175.3 183.2 175.3h99.66c20.85 0 37.78 16.92 37.78 37.72c0 11.11-4.852 21.59-13.37 28.77c-8.449 7.188-19.65 10.3-30.58 8.438L233.3 376.5c-3.568-.5938-7.074 1.266-8.576 4.516c-1.533 3.266-.6875 7.141 2.066 9.469l48.26 41l-47.73 34.03c-2.816 2.031-4.037 5.641-2.973 8.953S228.5 480 232 480h102.3c50.02 0 98.06-21.27 131.8-58.34C499.9 384.5 515.9 336.6 511.2 286.7zM478.4 374.8l-43.19-14.38c-4.133-1.375-8.732 .8906-10.14 5.062c-1.408 4.188 .875 8.719 5.07 10.12l40.32 13.42c-4.869 7.568-9.945 15.05-16.16 21.88c-24.74 27.17-58.57 44.41-94.31 50.34V432c0-4.422-3.6-8-8.012-8c-4.414 0-8.014 3.578-8.014 8v30.92C340.5 463.1 337.8 464 334.3 464h-77.31l35.74-25.48c2.002-1.438 3.223-3.719 3.35-6.172c.0938-2.469-.9395-4.844-2.818-6.438l-34.05-28.92l78.78 12.98c15.62 2.578 31.49-1.766 43.6-12.02c12.08-10.22 18.1-25.16 18.1-40.97c0-29.62-24.13-53.72-53.8-53.72H247.2c-89.7 0-163.2-70.73-167.4-159.3H320V256c0 4.422 3.6 8 8.012 8c4.414 0 8.014-3.578 8.014-8V144.9c56.79 3.078 107.2 33.1 135.4 77.14l-44.42 44.35c-3.129 3.125-3.129 8.188 0 11.31C428.6 279.2 430.6 280 432.7 280c2.064 0 4.1-.7813 5.664-2.344l41.47-41.41c8.039 16.12 13.63 33.52 15.4 52.02C498.1 318.8 491.8 348.3 478.4 374.8z"],
    "list-check": [512, 512, ["tasks"], "f0ae", "M69.66 141.7C66.73 144.6 62.06 144.8 58.88 142.1L10.88 102.1C7.484 99.32 7.026 94.27 9.854 90.88C12.68 87.48 17.73 87.03 21.12 89.85L63.51 125.2L146.3 42.34C149.5 39.22 154.5 39.22 157.7 42.34C160.8 45.47 160.8 50.53 157.7 53.66L69.66 141.7zM69.66 301.7C66.73 304.6 62.06 304.8 58.88 302.1L10.88 262.1C7.484 259.3 7.026 254.3 9.854 250.9C12.68 247.5 17.73 247 21.12 249.9L63.51 285.2L146.3 202.3C149.5 199.2 154.5 199.2 157.7 202.3C160.8 205.5 160.8 210.5 157.7 213.7L69.66 301.7zM200 95.1C200 91.58 203.6 87.1 208 87.1H496C500.4 87.1 504 91.58 504 95.1C504 100.4 500.4 103.1 496 103.1H208C203.6 103.1 200 100.4 200 95.1zM200 255.1C200 251.6 203.6 247.1 208 247.1H496C500.4 247.1 504 251.6 504 255.1C504 260.4 500.4 263.1 496 263.1H208C203.6 263.1 200 260.4 200 255.1zM168 416C168 411.6 171.6 408 176 408H496C500.4 408 504 411.6 504 416C504 420.4 500.4 424 496 424H176C171.6 424 168 420.4 168 416zM64 432C55.16 432 48 424.8 48 416C48 407.2 55.16 400 64 400C72.84 400 80 407.2 80 416C80 424.8 72.84 432 64 432z"],
    "diagram-subtask": [512, 512, [], "e479", "M448 32C483.3 32 512 60.65 512 96V160C512 195.3 483.3 224 448 224H136V320C136 350.9 161.1 376 192 376H224V352C224 316.7 252.7 288 288 288H448C483.3 288 512 316.7 512 352V416C512 451.3 483.3 480 448 480H288C252.7 480 224 451.3 224 416V392H192C152.2 392 120 359.8 120 320V224H64C28.65 224 0 195.3 0 160V96C0 60.65 28.65 32 64 32H448zM448 48H64C37.49 48 16 69.49 16 96V160C16 186.5 37.49 208 64 208H448C474.5 208 496 186.5 496 160V96C496 69.49 474.5 48 448 48zM448 304H288C261.5 304 240 325.5 240 352V416C240 442.5 261.5 464 288 464H448C474.5 464 496 442.5 496 416V352C496 325.5 474.5 304 448 304z"],
    "jug-detergent": [384, 512, [], "e519", "M96 80V24C96 10.75 106.7 0 120 0H200C213.3 0 224 10.75 224 24V80H248C252.4 80 256 83.58 256 88C256 92.42 252.4 96 248 96H72C67.58 96 64 92.42 64 88C64 83.58 67.58 80 72 80H96zM112 24V80H208V24C208 19.58 204.4 16 200 16H120C115.6 16 112 19.58 112 24zM320 248V328C320 350.1 302.1 368 280 368C257.9 368 240 350.1 240 328V248C240 225.9 257.9 208 280 208C302.1 208 320 225.9 320 248zM256 328C256 341.3 266.7 352 280 352C293.3 352 304 341.3 304 328V248C304 234.7 293.3 224 280 224C266.7 224 256 234.7 256 248V328zM256 128C326.7 128 384 185.3 384 256V448C384 483.3 355.3 512 320 512H64C28.65 512 0 483.3 0 448V256C0 185.3 57.31 128 128 128H256zM256 144H128C66.14 144 16 194.1 16 256V448C16 474.5 37.49 496 64 496H320C346.5 496 368 474.5 368 448V256C368 194.1 317.9 144 256 144z"],
    "circle-user": [512, 512, [62142, "user-circle"], "f2bd", "M256 128C211.8 128 176 163.8 176 208S211.8 288 256 288c44.18 0 80-35.82 80-80S300.2 128 256 128zM256 272c-35.29 0-64-28.71-64-64s28.71-64 64-64s64 28.71 64 64S291.3 272 256 272zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 496c-54.04 0-103.8-18.17-143.1-48.43C112.3 386 162.4 336 224 336h64c61.61 0 111.7 50.02 111.1 111.6C359.8 477.8 310 496 256 496zM414.7 435.5C408.4 370.8 354.4 320 288 320H224c-66.42 0-120.4 50.78-126.7 115.5C47.55 391.5 16 327.4 16 256c0-132.3 107.7-240 240-240s240 107.7 240 240C496 327.4 464.4 391.5 414.7 435.5z"],
    "square-y": [448, 512, [], "e287", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM432 416c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V96c0-26.47 21.53-48 48-48h320c26.47 0 48 21.53 48 48V416zM337.9 130.8L224 263.7L110.1 130.8C107.2 127.5 102.2 127.1 98.8 129.9C95.44 132.8 95.05 137.9 97.92 141.2L216 278.1V376C216 380.4 219.6 384 224 384s8-3.578 8-8V278.1l118.1-137.8c2.875-3.344 2.484-8.406-.875-11.28C345.9 127 340.8 127.5 337.9 130.8z"],
    "user-doctor-hair": [448, 512, [], "e458", "M96 128C96 57.31 153.3 0 224 0C294.7 0 352 57.31 352 128V144C352 214.7 294.7 272 224 272C153.3 272 96 214.7 96 144V128zM334.9 112H312C289.9 112 269 101.8 255.4 84.49L250.1 89.86C231.2 113.1 201.7 128 170.5 128H112V144C112 205.9 162.1 256 224 256C285.9 256 336 205.9 336 144V128C336 122.6 335.6 117.2 334.9 112L334.9 112zM312 96H331.4C324.6 73.21 310.7 53.46 292.4 39.29L265.8 71.75L267.2 73.6C277.8 87.7 294.4 96 312 96H312zM278.1 30.4C262.7 21.23 243.1 16 224 16C167.6 16 120.9 57.72 113.1 112H170.5C196.9 112 221.9 100.2 238.6 79.72L278.1 30.4zM0 481.2C0 383.3 79.33 304 177.2 304H270.8C368.7 304 448 383.3 448 481.2C448 498.2 434.2 512 417.2 512H30.82C13.8 512 .0006 498.2 .0006 481.2H0zM152 368.7C174.7 372.5 192 392.2 192 416C192 442.5 170.5 464 144 464C117.5 464 96 442.5 96 416C96 392.2 113.3 372.5 136 368.7V325.3C66.93 343.5 16 406.4 16 481.2C16 489.4 22.63 496 30.81 496H417.2C425.4 496 432 489.4 432 481.2C432 406.4 381.1 343.5 312 325.3V368.7C334.7 372.5 352 392.2 352 416V440C352 442.1 351.2 444.2 349.7 445.7L333.7 461.7C330.5 464.8 325.5 464.8 322.3 461.7C319.2 458.5 319.2 453.5 322.3 450.3L336 436.7V416C336 398.3 321.7 384 304 384C286.3 384 272 398.3 272 416V436.7L285.7 450.3C288.8 453.5 288.8 458.5 285.7 461.7C282.5 464.8 277.5 464.8 274.3 461.7L258.3 445.7C256.8 444.2 256 442.1 256 440V416C256 392.2 273.3 372.5 296 368.7V321.1C287.8 320.7 279.4 320 270.8 320H177.2C168.6 320 160.2 320.7 152 321.1V368.7zM144 448C161.7 448 176 433.7 176 416C176 398.3 161.7 384 144 384C126.3 384 112 398.3 112 416C112 433.7 126.3 448 144 448z"],
    "planet-ringed": [512, 512, [129680], "e020", "M500.9 11.09c-19.87-19.87-61.62-12.95-120.8 20.01c-3.859 2.14-5.249 7.015-3.093 10.87c2.14 3.875 7.046 5.25 10.87 3.093c50.03-27.87 88.04-36.32 101.7-22.67c14.17 14.17 4.687 53.96-25.34 106.4c-6.486 11.33-13.98 23.11-22.01 35.09c-34.04-68.58-104.6-115.9-186.2-115.9c-114.7 0-207.1 93.3-207.1 207.1c0 81.61 47.35 152.2 115.9 186.2c-11.98 8.019-23.76 15.52-35.09 22.01c-52.46 30.04-92.27 39.53-106.4 25.34c-13.67-13.67-5.187-51.68 22.67-101.7c2.156-3.859 .7655-8.734-3.093-10.87C38.11 374.8 33.23 376.2 31.11 380.1c-32.97 59.15-39.89 100.9-20.01 120.8C18.98 508.8 29.76 512 42.17 512c28.18 0 64.71-16.8 94.63-33.92c14.33-8.198 29.23-17.67 44.51-28.22c23.21 8.974 48.34 14.1 74.68 14.1c114.7 0 207.1-93.3 207.1-207.1c0-26.34-5.134-51.47-14.11-74.68c10.55-15.28 20.02-30.18 28.22-44.51C502.7 93.73 526.7 36.93 500.9 11.09zM63.99 255.1c0-105.9 86.12-191.1 191.1-191.1c78.53 0 146.1 47.44 175.8 115.1c-31.03 43.89-70.92 90.78-116.4 136.3s-92.37 85.38-136.3 116.4C111.4 402.1 63.99 334.5 63.99 255.1zM447.1 255.1c0 105.9-86.12 191.1-191.1 191.1c-20.58 0-40.36-3.338-58.96-9.357c42.13-30.62 86.55-68.79 129.7-111.9s81.29-87.55 111.9-129.7C444.6 215.6 447.1 235.4 447.1 255.1z"],
    "mushroom": [512, 512, [127812], "e425", "M144 168c-22.06 0-40 17.94-40 40S121.9 248 144 248S184 230.1 184 208S166.1 168 144 168zM144 232c-13.22 0-24-10.77-24-24S130.8 184 144 184S168 194.8 168 208S157.2 232 144 232zM376 160C345.1 160 320 185.1 320 216s25.12 56 56 56s56-25.12 56-56S406.9 160 376 160zM376 256c-22.06 0-40-17.94-40-40s17.94-40 40-40S416 193.9 416 216S398.1 256 376 256zM488.5 242.1l-6.207-28.02C458.7 107.7 364.6 32 256 32S53.32 107.7 29.75 214.1L23.54 242.1C14.69 282.1 45.01 320 85.81 320h90.23l-15.61 114.2c-1.688 11.52 1.688 23.17 9.281 31.97C177.3 474.1 188.4 480 200 480h112c11.62 0 22.66-5.047 30.28-13.86c7.594-8.797 10.97-20.45 9.312-31.88L335.1 320h90.23C466.1 320 497.3 282.1 488.5 242.1zM330.2 455.7C325.6 460.1 318.1 464 312 464h-112c-6.969 0-13.59-3.031-18.16-8.312s-6.594-12.27-5.562-19.27L192.2 320h127.6l15.94 116.5C336.8 443.4 334.7 450.4 330.2 455.7zM463.4 286.1C454.3 297.5 440.7 304 426.2 304H85.81c-14.53 0-28.09-6.514-37.2-17.87C39.43 274.7 35.99 259.9 39.17 245.6l6.207-28.03C67.48 117.7 154.1 48 256 48s188.5 69.72 210.6 169.6l6.207 28.03C476 259.9 472.6 274.7 463.4 286.1zM289.6 64.16c-4.5-.9062-8.562 1.922-9.469 6.234C273.3 103.8 243.3 128 208.7 128C185.5 128 164.3 117.5 150.4 99.17C147.7 95.64 142.7 94.95 139.2 97.63c-3.5 2.672-4.188 7.688-1.531 11.2C154.6 131.2 180.5 144 208.7 144c42.09 0 78.75-29.61 87.13-70.39C296.7 69.28 293.9 65.05 289.6 64.16z"],
    "user-shield": [640, 512, [], "f505", "M224 256c70.7 0 128-57.31 128-128S294.7 0 224 0C153.3 0 96 57.31 96 128S153.3 256 224 256zM224 16c61.76 0 112 50.24 112 112S285.8 240 224 240S112 189.8 112 128S162.2 16 224 16zM384 496H41.44C27.41 496 16 485.2 16 472C16 388.2 87.41 320 175.2 320h97.69c15.34 0 30.5 2.062 44.97 6.156c4.344 1.25 8.719-1.281 9.875-5.5c1.219-4.25-1.25-8.688-5.5-9.875C306.3 306.3 289.7 304 272.8 304H175.2C78.56 304 0 379.4 0 472C0 494.1 18.59 512 41.44 512H384c4.406 0 8-3.594 8-8S388.4 496 384 496zM622.3 271.1l-115.1-45.01C504.7 225.1 500.8 224 495.1 224c-3.35 0-7.143 .5544-11.1 2.097L369.8 271.1C359 275.2 352 285.1 352 295.1c0 111.6 68.75 188.8 132.9 213.9C488.8 511.4 492.6 512 495.1 512c4.783 0 8.669-1.139 11.17-2.096C558.4 489.9 640 420.5 640 295.1C640 285.1 633 275.2 622.3 271.1zM488 493.7c-58.32-24.27-120-95.57-120-197.7c0-4.299 2.938-8.201 7.576-9.982L488 242V493.7zM504 493.8V242l112.5 43.99C621.1 287.8 624 291.7 624 295.1C624 413.2 546.9 475.9 504 493.8z"],
    "megaphone": [576, 512, [128227], "f675", "M512 64C512 46.33 526.3 32 544 32C561.7 32 576 46.33 576 64V448C576 465.7 561.7 480 544 480C526.3 480 512 465.7 512 448V64zM544 48C535.2 48 528 55.16 528 64V448C528 456.8 535.2 464 544 464C552.8 464 560 456.8 560 448V64C560 55.16 552.8 48 544 48zM480 82.25L16 198.2V313.8L480 429.8V446.2L345.8 412.7L347.5 413.2C335.1 451.9 298.9 480 256 480C202.1 480 160 437 160 384C160 378.1 160.5 372.3 161.6 366.6L16 330.2V344C16 348.4 12.42 352 8 352C3.582 352 0 348.4 0 344V168C0 163.6 3.582 160 8 160C12.42 160 16 163.6 16 168V181.8L480 65.75V82.25zM256 464C291.4 464 321.4 441 331.9 409.2L177.1 370.5C176.4 374.9 176 379.4 176 384C176 428.2 211.8 464 256 464H256zM256 288L256.4 288H255.6L256 288z"],
    "circle-exclamation-check": [640, 512, [], "e10d", "M256 496C343.2 496 419.6 449.5 461.6 379.9C463.9 376.1 468.8 374.9 472.6 377.2C476.4 379.4 477.6 384.4 475.3 388.1C430.5 462.3 349 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C362.3 0 453.4 64.74 492.1 156.9C493.8 160.1 491.9 165.7 487.8 167.4C483.8 169.1 479.1 167.2 477.4 163.1C441 76.67 355.6 16 255.1 16C123.5 16 15.1 123.5 15.1 256C15.1 388.5 123.5 496 255.1 496L256 496zM264 296C264 300.4 260.4 304 256 304C251.6 304 248 300.4 248 296V136C248 131.6 251.6 128 256 128C260.4 128 264 131.6 264 136V296zM240 352C240 343.2 247.2 336 256 336C264.8 336 272 343.2 272 352C272 360.8 264.8 368 256 368C247.2 368 240 360.8 240 352zM613.7 186.3C616.8 189.5 616.8 194.5 613.7 197.7L485.7 325.7C482.5 328.8 477.5 328.8 474.3 325.7L410.3 261.7C407.2 258.5 407.2 253.5 410.3 250.3C413.5 247.2 418.5 247.2 421.7 250.3L480 308.7L602.3 186.3C605.5 183.2 610.5 183.2 613.7 186.3H613.7z"],
    "wind": [512, 512, [], "f72e", "M188 336H8C3.594 336 0 339.6 0 344S3.594 352 8 352h180C216.7 352 240 375.3 240 404v8c0 28.69-23.31 52-52 52H136C131.6 464 128 467.6 128 472S131.6 480 136 480h52C225.5 480 256 449.5 256 412v-8C256 366.5 225.5 336 188 336zM8 176h372C417.5 176 448 145.5 448 108v-8C448 62.5 417.5 32 380 32H328C323.6 32 320 35.59 320 40s3.594 8 8 8h52c28.69 0 52 23.31 52 52v8C432 136.7 408.7 160 380 160H8C3.594 160 0 163.6 0 168S3.594 176 8 176zM444 248H8C3.594 248 0 251.6 0 256s3.594 8 8 8h436c28.69 0 52 23.31 52 52S472.7 368 444 368H392c-4.406 0-8 3.594-8 8S387.6 384 392 384h52C481.5 384 512 353.5 512 316S481.5 248 444 248z"],
    "box-dollar": [448, 512, ["box-usd"], "f4a0", "M232 248.6C233.8 248.8 235.6 249 237.5 249.3C242.3 250.1 256.9 252.9 262.1 254.3C266.3 255.4 268.9 259.8 267.7 264.1C266.6 268.3 262.2 270.9 257.9 269.7C253.5 268.6 239.5 265.8 235 265.1C220.9 262.9 208.5 264.6 199.6 268.6C190.7 272.7 185.7 278.8 184.5 285.6C183.6 291 184.2 294.9 185.6 297.8C187 300.8 189.5 303.6 193.3 306.1C201.3 311.5 212.9 315 226.3 319.1L226.5 319.1C239.2 322.1 253.7 327.4 264.2 334.1C269.6 338.9 274.3 343.9 277.1 350.5C279.1 357.1 280.7 364.7 279.3 373.1C276.8 387.5 267.4 397.4 254.7 402.9C247.1 405.8 240.3 407.4 232 407.9V424C232 428.4 228.4 432 223.1 432C219.6 432 215.1 428.4 215.1 424V407.4C214.2 407.2 212.4 406.1 210.5 406.7L210.5 406.7C201.9 405.3 187.8 400.5 178.4 397.3C176.6 396.6 174.9 396.1 173.5 395.6C169.3 394.2 167 389.7 168.4 385.5C169.8 381.3 174.3 379 178.5 380.4C180.3 380.1 182.2 381.7 184.3 382.4C193.8 385.6 205.9 389.7 213 390.9C227.3 393.1 239.6 391.9 248.4 388.2C256.1 384.5 262.1 378.5 263.5 370.4C264.5 364.5 263.9 360.2 262.4 356.9C261 353.6 258.5 350.6 254.8 347.9C246.9 342.2 235.3 338.5 221.9 334.5L220.2 333.1C208 330.3 194.4 326.2 184.4 319.4C178.9 315.7 174.1 310.1 171.2 304.7C168.1 298.3 167.3 291 168.7 282.9C171 269.5 180.6 259.7 192.1 254.1C199.8 250.1 207.6 249.1 216 248.4V232C216 227.6 219.6 224 224 224C228.4 224 232 227.6 232 232L232 248.6zM442.5 163.6C446.1 171.8 448 180.6 448 189.6V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V189.6C0 180.6 1.879 171.8 5.516 163.6L47.11 70.01C57.38 46.89 80.3 32 105.6 32H342.4C367.7 32 390.6 46.9 400.9 70.01L442.5 163.6zM232 176H430C429.4 173.1 428.7 172 427.9 170.1L386.3 76.51C378.6 59.17 361.4 48 342.4 48H232V176zM16 416C16 442.5 37.49 464 64 464H384C410.5 464 432 442.5 432 416V192H16V416zM216 48H105.6C86.62 48 69.43 59.17 61.73 76.51L20.14 170.1C19.28 172 18.55 173.1 17.96 176H216V48z"],
    "car-burst": [640, 512, ["car-crash"], "f5e1", "M221.9 88.7L287.9 72.38L276.3 91.73L219.3 105.8C215.6 106.7 211.7 104.9 210.1 101.4L175.1 27.16L141.9 101.4C140.3 104.9 136.4 106.7 132.7 105.8L53.37 86.21L90.14 159.2C91.8 162.5 90.1 166.5 88.2 168.9L29.7 218.9L103.2 235.7C106.9 236.5 109.5 239.8 109.4 243.6L107.9 325.3L149.3 291.1L144.1 310.5C143.5 312.8 143 315 142.7 317.3L104.7 348.7C102.3 350.7 98.98 351.1 96.16 349.8C93.35 348.4 91.58 345.6 91.64 342.4L93.3 249.8L10.63 230.1C7.685 230.3 5.368 228 4.645 225.1C3.921 222.1 4.914 219.1 7.212 217.1L73.03 160.8L31.25 77.87C29.85 75.08 30.19 71.72 32.14 69.28C34.09 66.83 37.28 65.75 40.32 66.5L130.1 88.7L168.7 4.659C170 1.82 172.9 0 175.1 0C179.1 0 181.1 1.82 183.3 4.659L221.9 88.7zM543.1 354.2C528.6 350.3 520 335.4 523.9 320.9C527.8 306.4 542.7 297.8 557.2 301.7C571.7 305.6 580.3 320.5 576.4 334.1C572.5 349.5 557.6 358.1 543.1 354.2zM560.1 330.8C562.6 324.9 559 318.7 553.1 317.1C547.1 315.5 540.1 319.1 539.4 325.1C537.8 331 541.3 337.2 547.3 338.8C553.2 340.4 559.4 336.8 560.1 330.8zM294.6 231.3C309.1 235.2 317.7 250.1 313.8 264.6C309.9 279.1 295 287.7 280.5 283.8C266 279.1 257.4 265 261.3 250.5C265.2 236 280.1 227.4 294.6 231.3V231.3zM276.7 254.7C275.1 260.7 278.7 266.8 284.6 268.4C290.6 269.1 296.8 266.4 298.3 260.5C299.9 254.5 296.4 248.4 290.4 246.8C284.5 245.2 278.3 248.7 276.7 254.7zM600.4 169L601.8 259.1C627.5 272.8 641.3 302.8 633.5 332.1L588.5 500.1C587.5 503.7 583.8 505.8 580.2 504.9C576.5 503.9 574.4 500.2 575.4 496.5L591.2 437.5L197.3 331.9L181.4 390.1C180.5 394.6 176.7 396.8 173.1 395.8C169.5 394.8 167.3 391.1 168.3 387.5L213.3 219.5C221.2 190.2 248.1 171.1 277.2 172.1L323.5 94.86C340.1 67.29 372.9 54.02 403.9 62.34L547 100.7C578.1 109 599.8 136.9 600.4 169H600.4zM399.8 77.8C375.6 71.32 350.1 81.65 337.2 103.1L294.2 174.9L585.7 253L584.4 169.3C583.9 144.3 567 122.6 542.9 116.1L399.8 77.8zM584.1 269.2L287.5 189.7C261.9 182.8 235.6 198 228.8 223.6L203.7 317.1L592.1 421.4L618 327.1C624.9 302.3 609.7 276 584.1 269.2V269.2z"],
    "y": [384, 512, [121], "59", "M382.4 44.76l-182.4 245.9v181.3c0 4.406-3.594 8.011-8 8.011s-7.999-3.605-7.999-8.011V290.7l-182.4-245.9C-1.057 41.2-.3069 36.2 3.224 33.55c3.562-2.594 8.562-1.844 11.22 1.656L192 274.6l177.6-239.4c2.687-3.5 7.656-4.25 11.22-1.656C384.3 36.2 385.1 41.2 382.4 44.76z"],
    "user-headset": [448, 512, [], "f82d", "M314.7 352H133.3C59.7 352 0 411.7 0 485.3C0 500.1 11.94 512 26.66 512H421.3C436.1 512 448 500.1 448 485.3C448 411.7 388.3 352 314.7 352zM421.3 496H26.66C20.78 496 16 491.2 16 485.3C16 420.6 68.64 368 133.3 368h181.3C379.4 368 432 420.6 432 485.3C432 491.2 427.2 496 421.3 496zM64 176c0-90.27 75.16-163.3 166.2-159.9C316.8 19.4 384 93.29 384 179.9V216c0 48.6-39.4 88-88 88h-28.9c4.49-7.564 7.056-16.35 2.535-27.17c-5.378-12.87-18.49-20.83-32.44-20.83L209.4 256C192.7 255.1 177.7 268.2 176.2 284.9C174.3 303.9 189.3 320 208 320h88c57.44 0 104-46.56 104-104V180.3c0-95.3-73.94-176.6-169.2-180.2C130.7-3.679 48 76.7 48 176v40C48 220.4 51.58 224 55.1 224S64 220.4 64 216V176zM240 304h-32C199.2 304 192 296.8 192 288s7.178-16 16-16h32C248.8 272 256 279.2 256 288S248.8 304 240 304zM224 80c61.75 0 112 50.25 112 112c0 24.44-7.75 47.69-22.41 67.19c-2.656 3.531-1.938 8.562 1.594 11.22C316.6 271.5 318.3 272 320 272c2.438 0 4.812-1.094 6.406-3.188C343.2 246.5 352 219.9 352 192c0-70.59-57.41-128-128-128s-128 57.41-128 128C96 219.9 104.8 246.5 121.6 268.8C124.3 272.4 129.3 273 132.8 270.4c3.531-2.656 4.25-7.688 1.594-11.22C119.8 239.7 112 216.4 112 192C112 130.3 162.3 80 224 80z"],
    "arrows-retweet": [640, 512, ["retweet-alt"], "f361", "M352 400H159.1c-13.23 0-24-10.78-24-24V90.4l106.5 99.44C244.1 191.3 246 192 248 192c2.141 0 4.266-.8438 5.844-2.531c3.016-3.25 2.844-8.312-.3906-11.31l-120-112c-3.062-2.875-7.844-2.875-10.91 0l-120 112c-3.234 3-3.406 8.062-.3906 11.31c3.031 3.219 8.078 3.406 11.3 .375L119.1 90.4V376c0 22.06 17.94 40 40 40H352c4.422 0 8-3.594 8-8S356.4 400 352 400zM637.8 322.5c-3-3.219-8.078-3.375-11.3-.375l-106.5 99.44V136c0-22.06-17.94-40-40-40H288C283.6 96 280 99.59 280 104S283.6 112 288 112h192c13.23 0 24 10.78 24 24v285.6l-106.5-99.44c-3.203-3-8.266-2.844-11.3 .375c-3.016 3.25-2.844 8.312 .3906 11.31l120 112C508.1 447.3 510 448 512 448s3.923-.7187 5.455-2.156l120-112C640.7 330.8 640.9 325.8 637.8 322.5z"],
    "person-snowboarding": [512, 512, [127938, "snowboarding"], "f7ce", "M499.2 198.4l-111.5-83.48c-13.79-10.32-29.09-18.34-45.42-23.79l-63.66-21.23l-26.12-52.12C246.3 5.36 228.4-5.873 209.7 3.5C193.8 11.38 187.4 30.63 195.3 46.38l29.12 58.12c5.666 11.31 15.69 19.95 27.67 23.98l16.45 5.522L227.3 154.6C205.6 165.5 191.9 187.5 191.9 211.8L191.9 264.9L117.9 288c-16.77 5.598-25.82 23.73-20.24 40.5c4.473 13.42 16.97 21.9 30.37 21.9c3.361 0 6.777-.5332 10.14-1.656l84.87-26.76c19.58-6.537 32.77-24.83 32.77-45.48l0-20.53l60.51 45.27l-28.96 92.01c-3.691 17.3 7.342 34.31 24.64 38c18.53 3.961 34.71-8.576 38.14-24.57l31.18-102.1c3.924-18.29-3.147-37.18-18.12-48.4l-52.01-39l66.01-30.5l83.52 62.88c14.1 10.85 34.44 7.296 44.86-6.383C516.2 229.1 513.3 209 499.2 198.4zM492.9 233.6c-4.475 5.875-14.12 9.365-22.53 3.285l-83.51-62.88c-5.145-3.871-11.49-3.979-16.34-1.742l-66.01 30.5c-5.113 2.363-8.602 7.237-9.193 12.84c-.5938 5.602 1.799 11.11 6.305 14.49l52.01 39c9.938 7.455 14.68 20.12 12.41 30.95l-31.5 103.3c-4.592 21.4-35.29 13.03-31.88-5.277l28.95-92.01c2.039-6.484-.2383-13.55-5.682-17.62l-60.51-45.25c-3.172-2.371-9.711-5.018-16.75-1.492c-5.416 2.713-8.836 8.25-8.836 14.31v20.5c0 13.78-8.783 25.97-21.6 30.25l-85.1 26.81C113.1 340.3 102.9 309.9 122.7 303.3L196.7 280.2C203.4 278.1 207.9 271.9 207.9 264.9V211.9c0-18.3 10.17-34.75 26.54-42.94l41.26-20.62c5.783-2.891 9.258-8.979 8.807-15.43c-.4492-6.449-4.738-11.99-10.87-14.05l-16.57-5.566C249 110.6 242.5 104.9 238.7 97.34L209.6 39.22c-3.896-7.791-.8359-17.41 7.221-21.41C227.9 12.25 236.2 20.81 238.2 24.92l26.13 52.13c1.898 3.787 5.219 6.666 9.236 8.008l63.63 21.25c14.73 4.922 28.51 12.14 40.95 21.45l111.4 83.42C496.8 216.6 497.1 226.7 492.9 233.6zM474.3 477.2c-17.89 17.91-44.69 23.63-68.31 14.5L57.61 357.7c-21.09-8.094-36.5-27-40.2-49.28L15.89 299.4C15.16 295 11.04 291.1 6.676 292.9C2.316 293.6-.6211 297.7 .1133 302l1.516 9.033c4.625 27.88 23.88 51.47 50.23 61.6l348.4 134C409.6 510.3 419.3 512 428.1 512c20.89 0 41.39-8.156 56.67-23.44c3.125-3.125 3.125-8.188 0-11.31S477.5 474.1 474.3 477.2zM428 104c28.71 0 52-23.29 52-52S456.7 0 428 0c-28.71 0-52 23.29-52 52S399.3 104 428 104zM428 16c19.85 0 36 16.15 36 36c0 19.85-16.15 36-36 36s-36-16.15-36-36C392 32.15 408.2 16 428 16z"],
    "square-chevron-right": [448, 512, ["chevron-square-right"], "f32b", "M170.7 149.8L284.4 256l-113.7 106.2C168.1 363.7 168.1 365.9 168.1 368c0 1.969 .7187 3.906 2.156 5.469c3.016 3.219 8.078 3.406 11.3 .375l120-112c3.25-3 3.25-8.688 0-11.69l-120-112C178.3 135.1 173.3 135.3 170.3 138.5C167.3 141.8 167.4 146.8 170.7 149.8zM0 96v320c0 35.34 28.65 64 64 64h320c35.35 0 64-28.66 64-64V96c0-35.35-28.65-64-64-64H64C28.65 32 0 60.65 0 96zM384 48c26.47 0 48 21.53 48 48v320c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V96c0-26.47 21.53-48 48-48H384z"],
    "lacrosse-stick-ball": [640, 512, [], "e3b6", "M566.8 275.4c55.05-42.81 54.85-132-.4336-203.2C530.2 25.56 480.5 0 435.1 0c-23.85 0-46.53 7.045-65.5 21.79c-10.78 8.41-19.68 18.86-26.4 31.08C319.9 95.07 296.5 124.5 269.4 145.6L263.2 150.4C236.9 170.8 220.2 200.2 216.1 233.2C215.1 233.9 215.8 235.2 215.6 236.8c-4.609 33.47 5.162 65.48 24.47 90l-205.2 171c-3.391 2.844-3.844 7.875-1.016 11.28C35.44 511 37.72 512 39.1 512c1.812 0 3.625-.5938 5.125-1.844l205.1-171.7c18.32 17.76 42.15 30.12 69.55 33.13c1.582 .1738 2.75 .3066 3.432 .3926c5.164 .6445 10.36 .9473 15.57 .9473c26.7 0 53.6-8.506 76.28-26.14l6.237-4.873c27.08-21.04 61.41-36.49 107.1-48.63C543.7 289.8 555.1 283.8 566.8 275.4zM412.3 329.3l-6.207 4.85c-19.18 14.92-42.15 22.8-66.45 22.8c-4.549 0-9.09-.2832-13.59-.8477l-3.67-.4199C294.5 352.6 269.6 338.7 252.3 316.6C235 294.4 227.6 266.9 231.4 239l.5137-3.834c3.592-28.72 18.16-54.33 41-72.09l6.295-4.873c28.86-22.47 53.63-53.49 77.95-97.64c5.646-10.28 13.12-19.08 22.19-26.16C394.9 22.37 414.2 16 435.1 16c42.19 0 86.56 24.68 118.7 66.01c49.78 64.04 51.21 143.4 3.277 180.7c-9.164 7.088-19.56 12.18-30.93 15.12C477.4 290.5 441.2 306.9 412.3 329.3zM435.1 56c-12.09 0-22.58 3.375-31.16 10.03c-4.797 3.75-8.625 8.281-11.66 13.78c-27.08 49.16-55.17 84.09-88.44 109.1l-6.391 4.969C283.1 205.9 273.9 222 271.7 240.1L271.1 244.5c-2.359 17.06 2.172 33.94 12.75 47.5s25.84 22.09 42.95 23.97l4.297 .5c2.844 .3438 5.719 .5313 8.609 .5313c10.69 0 26.64-2.5 41.92-14.38l6.078-4.781c33.41-25.94 74.19-44.59 128.3-58.69c6.266-1.625 11.69-4.281 16.58-8.094c29.66-23.09 24.98-78.91-10.42-124.5C497.9 75.38 464.6 56 435.1 56zM522.8 218.4C519.6 220.9 516.2 222.6 512 223.6c-56.33 14.69-98.94 34.25-134.2 61.56l-6.094 4.781c-11.67 9.094-23.88 11-32.06 11c-2.234 0-4.453-.125-6.719-.4062l-4.406-.5c-12.81-1.438-24.22-7.781-32.11-17.91C288.5 272 285.2 259.4 286.9 246.6l.6094-4.5c1.734-13.88 8.734-26.22 19.72-34.75l6.391-4.969c35.05-27.25 64.48-63.75 92.63-114.8c2-3.625 4.453-6.531 7.5-8.938C419.4 74.22 426.6 72 435.1 72c24.66 0 53.21 17 74.49 44.38C538.5 153.7 544.7 201.3 522.8 218.4zM528 352c-44.18 0-79.1 35.82-79.1 80c0 44.18 35.82 80 79.1 80S608 476.2 608 432C608 387.8 572.2 352 528 352zM528 496c-35.29 0-64-28.71-64-64s28.71-64 64-64c35.29 0 64 28.71 64 64S563.3 496 528 496z"],
    "truck-fast": [640, 512, ["shipping-fast"], "f48b", "M80 64V96H216C220.4 96 224 99.58 224 104C224 108.4 220.4 112 216 112H8C3.582 112 0 108.4 0 104C0 99.58 3.582 96 8 96H64V64C64 28.65 92.65 0 128 0H352C387.3 0 416 28.65 416 64V96H474.7C485.4 96 495.5 100.2 503 107.7L596.3 200.1C603.8 208.5 608 218.6 608 229.3V400H632C636.4 400 640 403.6 640 408C640 412.4 636.4 416 632 416H575.6C575.9 418.6 576 421.3 576 424C576 472.6 536.6 512 488 512C439.4 512 400 472.6 400 424C400 421.3 400.1 418.6 400.4 416H239.6C239.9 418.6 240 421.3 240 424C240 472.6 200.6 512 152 512C103.4 512 64 472.6 64 424C64 421.3 64.12 418.6 64.36 416H64V288H80V373.4C95.93 350.8 122.2 336 152 336C192.3 336 226.2 363.1 236.7 400H400V64C400 37.49 378.5 16 352 16H128C101.5 16 80 37.49 80 64H80zM588 216C587.1 214.7 586.1 213.4 584.1 212.3L491.7 119C487.2 114.5 481.1 112 474.7 112H416V216H588zM416 232V373.4C431.9 350.8 458.2 336 488 336C528.3 336 562.2 363.1 572.7 400H592V232H416zM152 352C112.2 352 80 384.2 80 424C80 463.8 112.2 496 152 496C191.8 496 224 463.8 224 424C224 384.2 191.8 352 152 352zM488 496C527.8 496 560 463.8 560 424C560 384.2 527.8 352 488 352C448.2 352 416 384.2 416 424C416 463.8 448.2 496 488 496zM280 160C284.4 160 288 163.6 288 168C288 172.4 284.4 176 280 176H40C35.58 176 32 172.4 32 168C32 163.6 35.58 160 40 160H280zM216 224C220.4 224 224 227.6 224 232C224 236.4 220.4 240 216 240H8C3.582 240 0 236.4 0 232C0 227.6 3.582 224 8 224H216z"],
    "star-sharp": [512, 512, [], "e28b", "M237.1 13.2C240.5 5.338 247.8 0 256 0C264.2 0 271.5 5.338 274.1 13.2L325.8 176H493.1C503.5 176 512 184.5 512 194.9C512 200.5 509.5 205.8 505.2 209.4L369.2 322.7L419.9 489.5C423.4 500.7 414.1 512 403.2 512C399.4 512 395.6 510.7 392.5 508.3L256 402.1L119.5 508.3C116.4 510.7 112.6 512 108.8 512C97.04 512 88.65 500.7 92.06 489.5L142.8 322.7L6.799 209.4C2.491 205.8 0 200.5 0 194.9C0 184.5 8.46 176 18.9 176H186.2L237.1 13.2zM256 16C254.7 16 253.6 16.83 253.2 18.05L199.6 186.4C198.6 189.7 195.5 192 192 192H18.9C17.3 192 16 193.3 16 194.9C16 195.8 16.38 196.6 17.04 197.1L157.1 313.9C159.6 315.9 160.6 319.3 159.7 322.3L107.4 494.1C107.1 495.1 107.8 496 108.8 496C109.1 496 109.4 495.9 109.6 495.7L251.1 385.7C253.1 383.4 258 383.4 260.9 385.7L402.4 495.7C402.6 495.9 402.9 496 403.2 496C404.2 496 404.9 495.1 404.6 494.1L352.3 322.3C351.4 319.3 352.4 315.9 354.9 313.9L494.1 197.1C495.6 196.6 496 195.8 496 194.9C496 193.3 494.7 192 493.1 192H320C316.5 192 313.4 189.7 312.4 186.4L258.8 18.05C258.4 16.83 257.3 16 256 16H256z"],
    "circle-1": [512, 512, [], "e0ee", "M320 368h-56V136c0-2.844-1.516-5.5-3.984-6.906c-2.438-1.406-5.484-1.469-7.984-.0313l-56 32C192.2 163.3 190.9 168.1 193 171.1c2.219 3.844 7.094 5.125 10.92 2.969L248 149.8V368H192c-4.422 0-8 3.594-8 8S187.6 384 192 384h128c4.422 0 8-3.594 8-8S324.4 368 320 368zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 496c-132.3 0-240-107.7-240-240S123.7 16 256 16s240 107.7 240 240S388.3 496 256 496z"],
    "circle-star": [512, 512, ["star-circle"], "e123", "M387.6 198.1C393.7 199 398.7 203.2 400.6 209C402.4 214.8 400.9 221.2 396.5 225.4L337.9 282.6L351.7 363.3C352.7 369.3 350.3 375.4 345.3 378.1C340.4 382.6 333.9 383 328.5 380.2L256 342.1L183.5 380.2C178.1 383 171.6 382.6 166.7 378.1C161.7 375.4 159.3 369.3 160.3 363.3L174.1 282.6L115.5 225.4C111.1 221.2 109.6 214.8 111.4 209C113.3 203.2 118.3 199 124.4 198.1L205.4 186.4L241.7 112.9C244.3 107.5 249.9 103.1 256 103.1C262.1 103.1 267.7 107.5 270.3 112.9L306.6 186.4L387.6 198.1zM126.7 213.1L185.3 271.1C189.1 274.8 190.8 280.1 189.9 285.3L176.1 366L248.6 327.9C253.2 325.5 258.8 325.5 263.4 327.9L335.9 366L322.1 285.3C321.2 280.1 322.9 274.8 326.7 271.1L385.3 213.1L304.3 202.2C299.1 201.4 294.6 198.2 292.2 193.4L256 120L219.8 193.4C217.4 198.2 212.9 201.4 207.7 202.2L126.7 213.1zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16z"],
    "fish": [576, 512, [128031], "f578", "M384 256C384 238.3 398.3 224 416 224C433.7 224 448 238.3 448 256C448 273.7 433.7 288 416 288C398.3 288 384 273.7 384 256zM416 240C407.2 240 400 247.2 400 256C400 264.8 407.2 272 416 272C424.8 272 432 264.8 432 256C432 247.2 424.8 240 416 240zM180.5 370.5C164.3 356.7 150 341.9 137.8 327.3L48.12 379.6C35.61 386.9 19.76 384.9 9.474 374.7C-.8133 364.5-2.97 348.7 4.216 336.1L50 256L4.216 175.9C-2.97 163.3-.8133 147.5 9.474 137.3C19.76 127.1 35.61 125.1 48.12 132.4L137.8 184.7C150 170.1 164.3 155.3 180.5 141.5C219.7 108.5 272.6 80 336 80C399.4 80 452.3 108.5 491.5 141.5C530.5 174.5 558.3 213.1 572.4 241.3C577.2 250.5 577.2 261.5 572.4 270.7C558.3 298 530.5 337.5 491.5 370.5C452.3 403.5 399.4 432 336 432C272.6 432 219.7 403.5 180.5 370.5L180.5 370.5zM190.8 358.2C228.2 389.8 277.5 416 336 416C394.5 416 443.8 389.8 481.1 358.2C518.5 326.7 544.1 289 558.2 263.3C560.6 258.7 560.6 253.3 558.2 248.7C544.1 222.1 518.5 185.3 481.1 153.8C443.8 122.2 394.5 96 336 96C277.5 96 228.2 122.2 190.8 153.8C175.4 166.8 161.8 180.1 150.1 194.9L141.5 205.3L40.06 146.2C33.81 142.5 25.88 143.5 20.74 148.6C15.59 153.7 14.51 161.7 18.11 167.9L68.43 255.1L18.11 344.1C14.51 350.3 15.59 358.3 20.74 363.4C25.88 368.5 33.81 369.5 40.06 365.8L141.5 306.7L150.1 317.1C161.8 331 175.4 345.2 190.8 358.2L190.8 358.2z"],
    "cloud-fog": [640, 512, [127787, "fog"], "f74e", "M160 320h320c53 0 96-43 96-96s-43-96-96-96c-.625 0-1.125 .25-1.625 .25C479.5 122.1 480 117.6 480 112C480 67.75 444.3 32 400 32c-24.62 0-46.25 11.25-61 28.75C320.4 24.75 283.3 0 240 0C178.1 0 128 50.13 128 112c0 7.25 .75 14.25 2.125 21.25C91.75 145.7 64 181.5 64 224C64 277 107 320 160 320zM135.1 148.5l13.48-4.391L145.8 130.2C144.6 123.9 144 117.1 144 112c0-52.93 43.06-96 96-96c35.67 0 68.16 19.96 84.79 52.1l11.01 21.28l15.44-18.32C363.8 56.19 381.1 48 400 48c35.29 0 64 28.71 64 64c0 4.691-.416 8.91-1.27 12.9l-4.148 19.35h19.79c1.104 0 2.068-.1016 2.902-.2383C524.8 144.7 560 180.3 560 224c0 44.11-35.89 80-80 80H160C115.9 304 80 268.1 80 224C80 189.6 102.1 159.2 135.1 148.5zM576 408c0-4.406-3.578-8-8-8H8C3.578 400 0 403.6 0 408S3.578 416 8 416h560C572.4 416 576 412.4 576 408zM632 496H296C291.6 496 288 499.6 288 504S291.6 512 295.1 512H632c4.422 0 8-3.594 8-8S636.4 496 632 496zM216 496h-144C67.58 496 64 499.6 64 504S67.58 512 72 512h144C220.4 512 224 508.4 224 504S220.4 496 216 496z"],
    "waffle": [512, 512, [129479], "e466", "M511.7 225.4c-13.94-118.7-106.7-211.2-225.5-225.1c-1.857-.2207-3.719-.3281-5.573-.3281c-8.629 0-17.13 2.339-24.59 6.675C248.5 2.345 240 0 231.4 0C229.6 0 227.7 .1094 225.8 .334C106.1 14.21 14.26 106.8 .3184 225.4c-1.221 10.55 1.096 21.1 6.359 30.12C1.414 264.6-.9023 275.1 .3184 285.7c0 0 0-.0156 0 0c14.38 122.6 114.3 217.7 237.7 226.2C238.9 511.1 239.8 512 240.7 512C245.1 512 251.1 510.7 256 508.6C260.9 510.7 266 512 271.3 512c.875 0 1.75-.0313 2.625-.0938c123.4-8.5 223.3-103.6 237.7-226.2c1.221-10.54-1.094-21.08-6.357-30.11C510.6 246.5 512.9 235.1 511.7 225.4zM491.5 247.5L491.2 248h-115.2v-96h97.1c11.02 23.26 18.65 48.5 21.79 75.28C496.6 234.3 495.1 241.3 491.5 247.5zM248 264v95.1H152V264H248zM152 248v-96H248v96H152zM264 264h95.1v95.1H264V264zM264 248v-96h95.1v96H264zM465 136h-89.03V47.05C413.2 68.28 443.8 98.86 465 136zM280.6 16.01c1.229 0 2.461 .0703 3.717 .2207c26.93 3.143 52.32 10.78 75.7 21.84V136H264V20.54C269.1 17.59 274.8 16.01 280.6 16.01zM227.8 16.22C228.1 16.07 230.2 16 231.4 16c5.736 0 11.45 1.561 16.52 4.51L248 136H152V38.08C175.4 27.01 200.8 19.37 227.8 16.22zM136 47.06V136H46.98C68.21 98.87 98.82 68.29 136 47.06zM38.01 152h97.99v96H20.79L20.5 247.5C16.88 241.3 15.4 234.3 16.21 227.3C19.36 200.5 26.99 175.3 38.01 152zM20.36 264h115.6v95.1H38.49c-11.33-23.5-19.1-49.08-22.28-76.16C15.43 277.1 16.93 270 20.36 264zM47.01 375.1h88.99v88.61C99.08 443.5 68.36 412.9 47.01 375.1zM239.6 495.9c-.1523 0-.3086-.002-.4668-.0039c-31.03-2.137-60.38-10.28-87.13-23.03V375.1H248v118.2C245.4 495.2 242.1 495.9 239.6 495.9zM271.3 496c-2.246 0-4.775-.7813-7.344-1.713V375.1h95.1v96.64C332.9 485.6 303 493.8 271.3 496zM375.1 464.3V375.1h88.95C443.6 412.7 412.1 443.2 375.1 464.3zM473.5 359.1h-97.49V264h115.7c3.42 6.039 4.928 13.05 4.145 19.81C492.6 310.9 484.8 336.5 473.5 359.1z"],
    "music-note": [384, 512, ["music-alt"], "f8cf", "M321.2 .9857l-84.65 24.83c-16.91 5.078-28.5 20.65-28.5 38.3V388C190.9 366.3 161.5 352 128 352c-53.02 0-96 35.81-96 79.1C32 476.2 74.98 512 128 512s96-35.82 96-80l.0938-269.2l110.7-32.53C344.1 127.2 352 117.9 352 107.2V24.01C352 7.997 336.6-3.522 321.2 .9857zM128 496c-44.11 0-80-28.71-80-64s35.89-63.1 80-63.1s80 28.71 80 63.1S172.1 496 128 496zM336 107.2c0 3.551-2.34 6.676-5.742 7.676l-106.2 31.2l-.0469-81.99c0-10.66 7.078-19.97 17.31-22.97l84.39-24.76C330.9 14.83 336 18.67 336 24.01V107.2z"],
    "hexagon-exclamation": [512, 512, [], "e417", "M256 128C260.4 128 264 131.6 264 136V296C264 300.4 260.4 304 256 304C251.6 304 248 300.4 248 296V136C248 131.6 251.6 128 256 128zM272 352C272 360.8 264.8 368 256 368C247.2 368 240 360.8 240 352C240 343.2 247.2 336 256 336C264.8 336 272 343.2 272 352zM342 32C367.1 32 390.5 45.1 403.5 66.56L496 218.6C510 241.6 510 270.4 496 293.4L403.5 445.4C390.5 466.9 367.1 480 342 480H169.1C144.9 480 121.5 466.9 108.5 445.4L15.96 293.4C1.962 270.4 1.962 241.6 15.96 218.6L108.5 66.56C121.5 45.1 144.9 32 169.1 32H342zM29.63 226.9C18.74 244.8 18.74 267.2 29.63 285.1L122.1 437.1C132.3 453.8 150.4 464 169.1 464H342C361.6 464 379.7 453.8 389.8 437.1L482.4 285.1C493.3 267.2 493.3 244.8 482.4 226.9L389.8 74.88C379.7 58.19 361.6 48 342 48H169.1C150.4 48 132.3 58.19 122.1 74.88L29.63 226.9z"],
    "cart-shopping-fast": [640, 512, [], "e0dc", "M64 8C64 3.582 67.58 0 72 0H128C131.6 0 134.8 2.458 135.7 5.98L142.5 32H605.8C626.1 32 642.3 52.25 636.6 72.66L582.6 264.7C578.7 278.5 566.1 288 551.8 288H209.3L230.2 368H560C564.4 368 568 371.6 568 376C568 380.4 564.4 384 560 384H223.1C220.4 384 217.2 381.5 216.3 378L121.8 16H71.1C67.58 16 63.1 12.42 63.1 8H64zM551.8 272C558.9 272 565.2 267.2 567.2 260.3L621.2 68.33C624 58.13 616.4 48 605.8 48H146.7L205.1 272H551.8zM288 464C288 490.5 266.5 512 240 512C213.5 512 192 490.5 192 464C192 437.5 213.5 416 240 416C266.5 416 288 437.5 288 464zM240 432C222.3 432 208 446.3 208 464C208 481.7 222.3 496 240 496C257.7 496 272 481.7 272 464C272 446.3 257.7 432 240 432zM480 464C480 437.5 501.5 416 528 416C554.5 416 576 437.5 576 464C576 490.5 554.5 512 528 512C501.5 512 480 490.5 480 464zM528 496C545.7 496 560 481.7 560 464C560 446.3 545.7 432 528 432C510.3 432 496 446.3 496 464C496 481.7 510.3 496 528 496zM120 128C124.4 128 128 131.6 128 136C128 140.4 124.4 144 120 144H8C3.582 144 0 140.4 0 136C0 131.6 3.582 128 8 128H120zM136 192C140.4 192 144 195.6 144 200C144 204.4 140.4 208 136 208H8C3.582 208 0 204.4 0 200C0 195.6 3.582 192 8 192H136zM152 256C156.4 256 160 259.6 160 264C160 268.4 156.4 272 152 272H8C3.582 272 0 268.4 0 264C0 259.6 3.582 256 8 256H152z"],
    "object-union": [512, 512, [], "e49f", "M64 352C28.65 352 0 323.3 0 288V64C0 28.65 28.65 0 64 0H288C323.3 0 352 28.65 352 64V160H448C483.3 160 512 188.7 512 224V448C512 483.3 483.3 512 448 512H224C188.7 512 160 483.3 160 448V352H64zM176 336V448C176 474.5 197.5 496 224 496H448C474.5 496 496 474.5 496 448V224C496 197.5 474.5 176 448 176H336V64C336 37.49 314.5 16 288 16H64C37.49 16 16 37.49 16 64V288C16 314.5 37.49 336 64 336H176z"],
    "user-graduate": [512, 512, [], "f501", "M376 151.1c-4.406 0-8.001 3.594-8.001 8c0 61.75-50.25 112-111.1 112c-61.75 0-111.1-50.25-111.1-112c0-4.406-3.592-8-7.998-8s-8.003 3.598-8.003 8.004c0 70.6 57.41 128 128 128c70.59 0 127.1-57.4 127.1-128C384 155.6 380.4 151.1 376 151.1zM381.3 323.2c-4.527-2.141-9.379-3.188-14.19-3.188c-8.385 0-16.64 3.186-22.82 9.316l-88.26 87.51l-88.26-87.51C161.6 323.2 153.3 319.1 144.9 319.1c-4.809 0-9.66 1.049-14.19 3.189c-58.65 27.74-99.2 86.81-98.72 155.7C32.14 497.3 48.05 512 66.67 512h378.7c18.62 0 34.53-14.7 34.66-33.15C480.5 409.1 439.9 350.9 381.3 323.2zM248 496h-181.3c-10.05 0-18.59-7.906-18.66-17.27c-.4219-59.77 34.73-115.2 89.56-141.1c2.318-1.098 4.789-1.654 7.344-1.654c4.412 .002 8.518 1.664 11.56 4.68l91.53 90.75V496zM445.3 496h-181.3v-64.58l91.53-90.75c3.043-3.018 7.148-4.68 11.56-4.68c2.555 0 5.025 .5547 7.346 1.652c54.83 25.93 89.98 81.31 89.56 141.1C463.9 488.1 455.4 496 445.3 496zM102.6 252.6c1.5-2.156 1.844-4.875 .9687-7.312L76.18 170c2.283-2.766 3.826-6.176 3.826-10.04c0-5.859-3.303-10.76-7.998-13.55V90.09l55.1 12.28L128 127.1c0 4.406 3.595 8 8.002 8s8-3.594 8-8v-22.11l91.16 19.99C241.9 127.3 248.1 127.1 255.9 127.1c7 0 13.94-.7187 20.78-2.156l91.28-19.98v22.14c0 4.406 3.594 8 8 8s7.999-3.594 7.999-8l.0009-25.64l76.59-16.77c11.59-2.531 19.39-11.22 19.39-21.59c0-10.31-7.827-18.97-19.45-21.59l-183.7-40.28C263.2-.6953 248.8-.7266 235.2 2.148L51.41 42.4C39.79 44.93 31.99 53.6 31.99 64.01C32.05 74.32 39.85 82.99 51.44 85.59l4.562 1v59.86c-4.697 2.787-8 7.688-8 13.55c0 3.865 1.549 7.275 3.83 10.04L24.47 245.3C23.6 247.7 23.94 250.4 25.44 252.6C26.94 254.7 29.38 255.1 32.01 255.1h63.1C98.63 255.1 101.1 254.7 102.6 252.6zM54.91 69.96C50.66 69.02 47.97 66.71 47.97 63.99c0-2.75 2.625-5.062 6.844-5.969l183.7-40.22c5.75-1.219 11.62-1.812 17.53-1.812c5.844 0 11.69 .5938 17.34 1.781l183.6 40.25c4.188 .9375 6.906 3.281 6.906 5.969c0 2.719-2.656 5.062-6.812 5.969l-183.8 40.22c-11.5 2.438-23.56 2.406-34.88 .0313L54.91 69.96zM43.41 239.1l20.59-56.6l20.59 56.6H43.41z"],
    "starfighter": [640, 512, [], "e037", "M280 256C280 233.9 297.9 216 320 216C342.1 216 360 233.9 360 256V304C360 317.3 349.3 328 336 328H304C290.7 328 280 317.3 280 304V256zM296 256V304C296 308.4 299.6 312 304 312H336C340.4 312 344 308.4 344 304V256C344 242.7 333.3 232 320 232C306.7 232 296 242.7 296 256zM277.1 27.34C279.4 11.64 292.9 0 308.7 0H331.3C347.1 0 360.6 11.64 362.9 27.34L399.7 277.7C399.9 278.8 400 280 400 281.2V440C400 462.1 382.1 480 360 480H280C257.9 480 240 462.1 240 440V281.2C240 280 240.1 278.8 240.3 277.7L277.1 27.34zM308.7 16C300.8 16 294.1 21.82 292.9 29.67L256.1 280C256 280.4 256 280.8 256 281.2V440C256 453.3 266.7 464 280 464H360C373.3 464 384 453.3 384 440V281.2C384 280.8 383.1 280.4 383.9 280L347.1 29.67C345.9 21.82 339.2 16 331.3 16H308.7zM608 128H624C628.4 128 632 131.6 632 136C632 140.4 628.4 144 624 144H608V448C608 452.4 604.4 456 600 456C595.6 456 592 452.4 592 448V420L509.3 454.5C503.5 469.4 488.1 480 472 480H448V504C448 508.4 444.4 512 440 512C435.6 512 432 508.4 432 504V472C432 467.6 435.6 464 440 464H472C485.3 464 496 453.3 496 440V312C496 298.7 485.3 288 472 288H440C435.6 288 432 284.4 432 280C432 275.6 435.6 272 440 272H472C494.1 272 512 289.9 512 312V320H592V144H576C571.6 144 568 140.4 568 136C568 131.6 571.6 128 576 128H592V96C592 91.58 595.6 88 600 88C604.4 88 608 91.58 608 96V128zM512 436L592 402.7V336H512V436zM32 96C32 91.58 35.58 88 40 88C44.42 88 48 91.58 48 96V128H64C68.42 128 72 131.6 72 136C72 140.4 68.42 144 64 144H48V320H128V312C128 289.9 145.9 272 168 272H200C204.4 272 208 275.6 208 280C208 284.4 204.4 288 200 288H168C154.7 288 144 298.7 144 312V440C144 453.3 154.7 464 168 464H200C204.4 464 208 467.6 208 472V504C208 508.4 204.4 512 200 512C195.6 512 192 508.4 192 504V480H168C151 480 136.5 469.4 130.7 454.5L48 420V448C48 452.4 44.42 456 40 456C35.58 456 32 452.4 32 448V144H16C11.58 144 8 140.4 8 136C8 131.6 11.58 128 16 128H32V96zM128 336H48V402.7L128 436V336z"],
    "circle-half-stroke": [512, 512, [9680, "adjust"], "f042", "M512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM264 495.9C392.8 491.6 496 385.9 496 256C496 126.1 392.8 20.35 264 16.13V495.9zM248 495.9V16.13C119.2 20.35 16 126.1 16 256C16 385.9 119.2 491.6 248 495.9z"],
    "arrow-right-long-to-line": [640, 512, [], "e3d5", "M640 440C640 444.4 636.4 448 632 448C627.6 448 624 444.4 624 440V72C624 67.58 627.6 64 632 64C636.4 64 640 67.58 640 72V440zM541.7 250.3C544.8 253.5 544.8 258.5 541.7 261.7L389.7 413.7C386.5 416.8 381.5 416.8 378.3 413.7C375.2 410.5 375.2 405.5 378.3 402.3L516.7 264H8C3.594 264 0 260.4 0 256C0 251.6 3.594 248 8 248H516.7L378.3 109.7C375.2 106.5 375.2 101.5 378.3 98.34C379.9 96.78 381.9 96 384 96C386.1 96 388.1 96.78 389.7 98.34L541.7 250.3z"],
    "square-arrow-down": [448, 512, ["arrow-square-down"], "f339", "M218.3 381.7c3.125 3.125 8.188 3.125 11.31 0l120-120C351.2 260.1 352 258.1 352 256s-.7813-4.094-2.344-5.656c-3.125-3.125-8.188-3.125-11.31 0L232 356.7V136c0-4.406-3.576-8-7.997-8S216 131.6 216 136v220.7L109.7 250.3c-3.125-3.125-8.188-3.125-11.31 0s-3.125 8.188 0 11.31L218.3 381.7zM64 480h320c35.35 0 64-28.65 64-64V96c0-35.35-28.65-64-64-64H64C28.65 32 0 60.65 0 96v320C0 451.3 28.65 480 64 480zM16 96c0-26.47 21.53-48 48-48h320c26.47 0 48 21.53 48 48v320c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V96z"],
    "clapperboard": [512, 512, [], "e131", "M448 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h384c35.35 0 64-28.65 64-64V96C512 60.65 483.3 32 448 32zM448 48c3.883 0 7.607 .5879 11.22 1.463L332.7 176H203.3l128-128H448zM308.7 48l-128 128H51.31l128-128H308.7zM16 96c0-26.47 21.53-48 48-48h92.69l-128 128H16V96zM496 416c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V192h480V416zM496 176h-140.7l119.7-119.7C487.7 64.99 496 79.53 496 96V176z"],
    "square-chevron-left": [448, 512, ["chevron-square-left"], "f32a", "M277.3 362.2L163.6 256l113.7-106.2C279 148.3 279.9 146.1 279.9 144c0-1.969-.7187-3.906-2.156-5.469c-3.016-3.219-8.078-3.406-11.3-.375l-120 112c-3.25 3-3.25 8.688 0 11.69l120 112c3.219 3.031 8.281 2.844 11.3-.375C280.7 370.2 280.6 365.2 277.3 362.2zM448 416V96c0-35.34-28.65-64-64-64H64C28.65 32 0 60.66 0 96v320c0 35.35 28.65 64 64 64h320C419.3 480 448 451.3 448 416zM64 464c-26.47 0-48-21.53-48-48V96c0-26.47 21.53-48 48-48h320c26.47 0 48 21.53 48 48v320c0 26.47-21.53 48-48 48H64z"],
    "phone-intercom": [512, 512, [], "e434", "M448 32H224C188.6 32 160 60.64 160 96v320c0 35.36 28.64 64 64 64h224c35.36 0 64-28.64 64-64V96C512 60.64 483.4 32 448 32zM496 416c0 26.5-21.5 48-48 48H224c-26.5 0-48-21.5-48-48V96c0-26.5 21.5-48 48-48h224c26.5 0 48 21.5 48 48V416zM80 32h-32C21.5 32 0 53.5 0 80v352C0 458.5 21.5 480 48 480h32C106.5 480 128 458.5 128 432v-352C128 53.5 106.5 32 80 32zM112 432c0 17.66-14.34 32-32 32h-32c-17.66 0-32-14.34-32-32v-352c0-17.66 14.34-32 32-32h32c17.66 0 32 14.34 32 32V432zM424 96h-176C234.8 96 224 106.8 224 120v112C224 245.2 234.8 256 248 256h176C437.2 256 448 245.2 448 232v-112C448 106.8 437.2 96 424 96zM432 232c0 4.416-3.584 8-8 8h-176C243.6 240 240 236.4 240 232v-112c0-4.416 3.584-8 8-8h176c4.416 0 8 3.584 8 8V232zM272 320C245.5 320 224 341.5 224 368S245.5 416 272 416s48-21.5 48-48S298.5 320 272 320zM272 400c-17.66 0-32-14.34-32-32s14.34-32 32-32s32 14.34 32 32S289.7 400 272 400zM432 328h-64c-4.416 0-8 3.584-8 8s3.584 8 8 8h64c4.416 0 8-3.584 8-8S436.4 328 432 328zM432 392h-64c-4.416 0-8 3.584-8 8s3.584 8 8 8h64c4.416 0 8-3.584 8-8S436.4 392 432 392z"],
    "link-horizontal": [640, 512, ["chain-horizontal"], "e1cb", "M320 432C249.3 432 192 374.7 192 304C192 233.3 249.3 176 320 176H376C380.4 176 384 179.6 384 184C384 188.4 380.4 192 376 192H320C258.1 192 208 242.1 208 304C208 365.9 258.1 416 320 416H512C573.9 416 624 365.9 624 304C624 242.1 573.9 192 512 192H488C483.6 192 480 188.4 480 184C480 179.6 483.6 176 488 176H512C582.7 176 640 233.3 640 304C640 374.7 582.7 432 512 432H320zM320 80C390.7 80 448 137.3 448 208C448 278.7 390.7 336 320 336H264C259.6 336 256 332.4 256 328C256 323.6 259.6 320 264 320H320C381.9 320 432 269.9 432 208C432 146.1 381.9 96 320 96H128C66.14 96 16 146.1 16 208C16 269.9 66.14 320 128 320H152C156.4 320 160 323.6 160 328C160 332.4 156.4 336 152 336H128C57.31 336 0 278.7 0 208C0 137.3 57.31 80 128 80H320z"],
    "mango": [512, 512, [], "e30f", "M509.4 263c-11.02-70.15-63.44-122.6-130.9-142.1c-5.223-1.508-10.46 2.33-10.46 7.766c0 3.621 2.439 6.723 5.918 7.729c62.47 18.05 109.8 66.53 119.6 129.1c9.004 57.34-6.84 113.2-44.61 157.4C409.2 469.4 350.6 496 287.1 496c-106 0-198.2-28.03-243.8-44.74C27.09 444.1 16 429.5 16 411.9c0-11.32 4.797-22.3 13.16-30.13c30.23-28.29 54.79-65.01 78.54-100.5C160.4 202.5 210.2 128.1 319.9 128c.0059 0-.0059 0 0 0L319.1 168c0 4.422 3.591 8 7.997 8s8-3.578 8-8V58.28C355.1 86 389.9 104 431.7 104h53.5c9 0 17.38-3.828 22.34-10.23c4-5.172 5.344-11.38 3.781-17.44C499.1 32.11 450.9 0 394.7 0h-66.72c-4.418 0-8 3.582-8 8l-.0098 104c-.0059 0 .0059 0 0 0c-171.5 .1543-208.8 171-301.8 258.1C6.514 381 0 396.2 0 411.9c0 24.13 15.28 45.79 38.73 54.39C88.41 484.5 181.1 512 287.1 512C423.2 512 530.4 396.9 509.4 263zM394.7 16c49 0 91.56 27.05 101.2 64.33c.125 .4531 .4687 1.812-.9375 3.641C493.4 85.91 490.1 88 485.2 88h-53.5c-51.34 0-90.81-30.44-95.31-72H394.7z"],
    "music-note-slash": [640, 512, ["music-alt-slash"], "f8d0", "M336.1 388C318.9 366.3 289.5 352 256 352c-53.02 0-96 35.81-96 79.1c0 44.18 42.98 80 96 80s95.1-35.82 95.1-80l.0935-58.55l-15.1-12.72V388zM256 496c-44.11 0-79.1-28.71-79.1-64S211.9 368 256 368s79.1 28.71 79.1 64S300.1 496 256 496zM352.1 162.8l110.7-32.53c10.22-3 17.23-12.38 17.23-23.02V24.01c0-16.02-15.39-27.54-30.76-23.03l-84.65 24.83c-16.91 5.078-28.5 20.65-28.5 38.3v112.7l15.1 12.72V162.8zM352 64.07c0-10.66 7.078-19.97 17.31-22.97l84.39-24.76c5.121-1.504 10.25 2.336 10.25 7.676V107.2c0 3.551-2.34 6.676-5.742 7.676l-106.2 31.2L352 64.07zM636.1 497.7l-623.1-496c-1.463-1.164-3.217-1.73-4.963-1.73c-2.352 0-4.689 1.029-6.287 3.012c-2.75 3.469-2.172 8.5 1.281 11.25l623.1 496c1.484 1.172 3.234 1.734 4.984 1.734c2.344 0 4.688-1.031 6.266-3.016C641 505.5 640.4 500.5 636.1 497.7z"],
    "circle-radiation": [512, 512, [9762, "radiation-alt"], "f7ba", "M208 256c0-4.422-3.578-8-8-8H121c-2.281 0-4.359-.9375-5.875-2.656C113.5 243.5 112.8 240.1 113.1 238.4C117.6 201.5 136.3 168.1 165.8 144.4c1.906-1.547 4.422-2.219 6.797-1.812c2.281 .3906 4.219 1.672 5.437 3.609l41.64 66.7c2.344 3.766 7.344 4.891 11.02 2.547c3.75-2.328 4.891-7.266 2.547-11.02L191.6 137.7C187.9 131.9 181.1 127.9 175.2 126.8C168.3 125.6 161.2 127.5 155.7 131.9C123 158.3 102.3 195.4 97.2 236.5C96.33 243.5 98.52 250.7 103.2 255.9C107.7 261.1 114.2 264 121 264H200C204.4 264 208 260.4 208 256zM224 256c0 17.64 14.36 32 32 32s32-14.36 32-32s-14.36-32-32-32S224 238.4 224 256zM256 240c8.828 0 16 7.172 16 16S264.8 272 256 272S240 264.8 240 256S247.2 240 256 240zM256 16C123.5 16 16 123.5 16 256s107.5 240 240 240s240-107.5 240-240S388.5 16 256 16zM256 480c-123.5 0-224-100.5-224-224s100.5-224 224-224s224 100.5 224 224S379.5 480 256 480zM356.4 132c-5.484-4.422-12.58-6.297-19.5-5.172c-6.766 1.141-12.72 5.109-16.36 10.91l-41.72 66.67c-2.344 3.75-1.203 8.688 2.531 11.03c3.781 2.359 8.703 1.234 11.03-2.531l41.72-66.67c1.219-1.953 3.156-3.234 5.438-3.625c2.328-.3438 4.859 .2656 6.797 1.828c29.36 23.72 48.03 57.09 52.58 93.97c.3125 2.547-.4531 5.062-2.094 6.922C395.3 247.1 393.2 248 390.1 248H312c-4.422 0-8 3.578-8 8s3.578 8 8 8h78.95c6.828 0 13.33-2.938 17.86-8.062c4.672-5.281 6.859-12.39 5.984-19.48C409.8 195.4 389 158.3 356.4 132zM292.4 299.1c-2.328-3.688-7.25-4.812-11.03-2.531c-3.734 2.344-4.875 7.281-2.531 11.03l41.78 66.75c1.188 1.938 1.5 4.188 .8594 6.344c-.6875 2.375-2.438 4.375-4.781 5.5c-38.67 18.31-82.86 18.31-121.3 .0313c-2.344-1.125-4.094-3.125-4.781-5.5c-.6406-2.156-.3281-4.406 .875-6.312l41.73-66.81c2.344-3.75 1.203-8.688-2.547-11.03C226.1 294.3 221.1 295.4 219.6 299.1l-41.73 66.81c-3.656 5.844-4.609 12.69-2.672 19.31c1.969 6.75 6.812 12.38 13.28 15.44C209.9 410.8 232.6 416 256 416c23.34 0 46.08-5.156 67.56-15.38c6.453-3.062 11.3-8.688 13.27-15.44c1.938-6.594 1-13.47-2.656-19.31L292.4 299.1z"],
    "face-tongue-sweat": [576, 512, [], "e39e", "M41.02 231.9C36.64 231.4 33.55 227.4 34.11 222.1C50.32 97.19 157.8 0 288 0C429.4 0 544 114.6 544 256C544 362.3 479.3 453.4 387.1 492.1C383 493.8 378.3 491.9 376.6 487.8C374.9 483.8 376.8 479.1 380.9 477.4C467.3 441 528 355.6 528 256C528 123.5 420.5 16 288 16C165.1 16 65.17 107.1 49.98 225C49.42 229.4 45.41 232.5 41.02 231.9H41.02zM195.1 477.4C199.2 479.1 201.1 483.8 199.4 487.8C197.7 491.9 192.1 493.8 188.9 492.1C158.3 479.3 130.8 460.7 107.6 437.7C104.5 434.6 104.5 429.5 107.6 426.4C110.7 423.2 115.8 423.2 118.9 426.3C140.6 447.9 166.5 465.3 195.1 477.4H195.1zM190.3 181C167.9 203.4 139 218.3 107.8 223.5L105.3 223.9C100.1 224.6 96.84 221.7 96.11 217.3C95.38 212.1 98.33 208.8 102.7 208.1L105.2 207.7C133.1 203 158.9 189.8 178.1 169.7L186.3 162.3C189.5 159.2 194.5 159.2 197.7 162.3C200.8 165.5 200.8 170.5 197.7 173.7L190.3 181zM389.7 162.3L397 169.7C417.1 189.8 442.9 203 470.8 207.7L473.3 208.1C477.7 208.8 480.6 212.1 479.9 217.3C479.2 221.7 475 224.6 470.7 223.9L468.2 223.5C436.1 218.3 408.1 203.4 385.7 181L378.3 173.7C375.2 170.5 375.2 165.5 378.3 162.3C381.5 159.2 386.5 159.2 389.7 162.3V162.3zM128 357.3C128 389.8 99.28 416 64 416C28.72 416 0 389.8 0 357.3C0 332.3 38.07 281.8 55.47 260.1C59.73 254.6 68.27 254.6 72.53 260.1C90.09 281.8 128 332.3 128 357.3zM93.33 316C83.71 300.8 72.44 285.7 64.02 275.1C55.61 285.8 44.36 300.8 34.73 316C29.1 324.9 24.24 333.5 20.83 341.1C17.25 349.1 16 354.5 16 357.3C16 379.6 36.21 400 64 400C91.79 400 112 379.6 112 357.3C112 354.4 110.8 349.1 107.2 341.1C103.8 333.5 98.94 324.9 93.33 316H93.33zM367.6 256C376.5 256 383.6 263.2 383.6 272C383.6 280.8 376.5 288 367.6 288C358.8 288 351.6 280.8 351.6 272C351.6 263.2 358.8 256 367.6 256zM207.6 288C198.8 288 191.6 280.8 191.6 272C191.6 263.2 198.8 256 207.6 256C216.5 256 223.6 263.2 223.6 272C223.6 280.8 216.5 288 207.6 288zM216 417.9C216 394.8 234.8 376 257.9 376C269.1 376 279.7 380.4 287.6 388.3L288 388.7L288.4 388.3C296.3 380.4 306.9 376 318.1 376C341.2 376 360 394.8 360 417.9V440C360 479.8 327.8 512 288 512C248.2 512 216 479.8 216 440V417.9zM280 403.3L276.3 399.6C271.4 394.7 264.8 392 257.9 392C243.6 392 232 403.6 232 417.9V440C232 470.9 257.1 496 288 496C318.9 496 344 470.9 344 440V417.9C344 403.6 332.4 392 318.1 392C311.2 392 304.6 394.7 299.7 399.6L296 403.3V432C296 436.4 292.4 440 288 440C283.6 440 280 436.4 280 432V403.3zM195.7 409.6C199.3 412.2 200 417.2 197.4 420.8C194.8 424.3 189.8 425.1 186.2 422.4C175.7 414.6 168 404.3 168 392C168 382.7 172.4 374.4 179.1 367.7C185.7 360.1 194.9 355.3 205.7 350.7C227.1 341.5 256.3 336 288 336C319.7 336 348.9 341.5 370.3 350.7C381.1 355.3 390.3 360.1 396.9 367.7C403.6 374.4 408 382.7 408 392C408 404.3 400.3 414.6 389.8 422.4C386.2 425.1 381.2 424.3 378.6 420.8C375.1 417.2 376.7 412.2 380.3 409.6C388.8 403.2 392 397.1 392 392C392 388.1 390.2 383.7 385.5 378.9C380.8 374.2 373.6 369.5 364 365.4C344.1 357.2 318.1 352 288 352C257.9 352 231 357.2 211.1 365.4C202.4 369.5 195.2 374.2 190.5 378.9C185.8 383.7 184 388.1 184 392C184 397.1 187.2 403.2 195.7 409.6H195.7z"],
    "globe-stand": [448, 512, [], "f5f6", "M55.26 333.4C58.39 330.3 63.45 330.3 66.58 333.4C144.7 411.5 271.3 411.5 349.4 333.4C427.5 255.3 427.5 128.7 349.4 50.58C346.3 47.45 346.3 42.39 349.4 39.26L370.3 18.34C373.5 15.22 378.5 15.22 381.7 18.34C384.8 21.47 384.8 26.53 381.7 29.66L366.3 45.02C445 129.7 443.2 262.3 360.7 344.7C324.7 380.8 279 401.4 232 406.7V496H376C380.4 496 384 499.6 384 504C384 508.4 380.4 512 376 512H72C67.58 512 64 508.4 64 504C64 499.6 67.58 496 72 496H215.1V407.9C160.6 409.9 104.5 390.7 61.02 350.3L45.66 365.7C42.53 368.8 37.47 368.8 34.34 365.7C31.22 362.5 31.22 357.5 34.34 354.3L55.26 333.4zM368 191.1C368 280.4 296.4 352 208 352C119.6 352 48 280.4 48 191.1C48 103.6 119.6 31.1 208 31.1C296.4 31.1 368 103.6 368 191.1zM208 47.1C128.5 47.1 64 112.5 64 191.1C64 271.5 128.5 336 208 336C287.5 336 352 271.5 352 191.1C352 112.5 287.5 47.1 208 47.1z"],
    "baseball": [512, 512, [129358, 9918, "baseball-ball"], "f433", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM446.4 280.8c16.17-1.574 32.19-.2148 47.94 2.539c-12.63 110.6-100.6 198.5-211.2 210.1C281.3 484.4 280 474.4 280 464.2c0-5.031 .2187-10.03 .625-15.03c.375-4.406-2.906-8.25-7.312-8.625c-4.281-.7813-8.25 2.906-8.625 7.312C264.2 453.3 264 458.7 264 464.2c0 10.59 1.314 20.96 3.076 31.25C263.4 495.6 259.7 496 256 496c-132.3 0-240-107.7-240-240c0-3.738 .3906-7.379 .5605-11.08c10.39 1.781 20.88 3.109 31.6 3.109c6.031 0 12.03-.25 18.03-.8125C70.56 246.8 73.81 242.9 73.41 238.5C73 234.1 68.88 230.7 64.69 231.3c-15.85 1.438-31.55 .0391-47-2.664c12.63-110.6 100.6-198.5 211.2-210.1c1.793 9.93 3.135 19.96 3.135 30.2c0 5.344-.25 10.69-.6875 15.97C230.1 68.22 234.3 72.09 238.6 72.47C238.9 72.5 239.1 72.5 239.3 72.5c4.125 0 7.625-3.156 7.969-7.312c.5-5.781 .75-11.56 .75-17.34c0-10.6-1.316-20.99-3.078-31.28C248.6 16.39 252.3 16 256 16c132.3 0 240 107.7 240 240c0 3.852-.3984 7.602-.5781 11.41c-16.66-2.805-33.57-4.211-50.61-2.5c-4.406 .4375-7.625 4.344-7.188 8.75C438.1 278 441.5 281.2 446.4 280.8zM214.1 125.5C201.4 154.8 180.2 180.1 153.5 198.7C144.9 204.8 135.8 210.1 126.3 214.6c-4 1.875-5.719 6.656-3.812 10.62c1.344 2.906 4.219 4.594 7.219 4.594c1.156 0 2.312-.25 3.406-.7813c10.34-4.875 20.31-10.66 29.66-17.19c28.94-20.25 52.03-47.78 66.75-79.66c1.875-4 .125-8.75-3.906-10.59C221.7 119.8 216.8 121.5 214.1 125.5zM378 283.4c-9.938 4.719-19.59 10.38-28.75 16.78c-29.19 20.47-52.41 48.31-67.16 80.56c-1.844 4-.0625 8.75 3.969 10.59c1.062 .5 2.188 .7187 3.312 .7187c3.031 0 5.938-1.719 7.281-4.688c13.56-29.62 34.91-55.25 61.78-74.06c8.438-5.906 17.31-11.12 26.44-15.47c4-1.906 5.688-6.688 3.781-10.66S381.1 281.6 378 283.4z"],
    "circle-p": [512, 512, [], "e11a", "M280 128h-112C163.6 128 160 131.6 160 136v240C160 380.4 163.6 384 168 384s8-3.578 8-8V304h104c48.53 0 88-39.47 88-88S328.5 128 280 128zM280 288H176V144h104C319.7 144 352 176.3 352 216S319.7 288 280 288zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 496c-132.3 0-240-107.7-240-240S123.7 16 256 16s240 107.7 240 240S388.3 496 256 496z"],
    "award-simple": [384, 512, [], "e0ab", "M192 104C143.4 104 104 143.3 104 192c0 48.58 39.39 88 87.1 88S279.1 240.6 279.1 192C279.1 143.3 240.6 104 192 104zM192 264C152.3 264 120 231.7 120 192S152.3 120 192 120S264 152.3 264 192S231.7 264 192 264zM384 192c0-16.5-17.27-30.52-21.34-45.73c-4.207-15.75 3.607-36.5-4.369-50.29c-8.086-13.98-30.03-17.52-41.37-28.87c-11.35-11.35-14.89-33.29-28.87-41.39c-5.227-3.025-11.46-3.788-18.04-3.788c-6.547 0-13.43 .748-20.03 .748c-4.258 0-8.39-.3125-12.23-1.338C222.5 17.27 208.5 0 192 0C175.5 0 161.5 17.27 146.3 21.34c-3.832 1.023-7.957 1.336-12.21 1.336c-6.602 0-13.5-.752-20.06-.752c-6.57 0-12.8 .7643-18.02 3.786C81.1 33.79 78.46 55.74 67.11 67.08c-11.35 11.35-33.3 14.88-41.39 28.87C17.74 109.7 25.55 130.5 21.35 146.2C17.27 161.5 0 175.5 0 192c0 16.5 17.27 30.52 21.34 45.73c4.207 15.75-3.611 36.5 4.365 50.29C33.8 302 55.74 305.5 67.08 316.9c11.35 11.35 14.88 33.29 28.86 41.39c5.227 3.023 11.47 3.788 18.04 3.788c6.543 0 13.43-.7461 20.03-.7461c4.258 0 8.39 .3105 12.23 1.338C161.5 366.7 175.5 384 192 384c16.5 0 30.52-17.27 45.74-21.34c3.832-1.025 7.96-1.336 12.21-1.336c6.602 0 13.5 .752 20.06 .752c6.566 0 12.79-.7643 18.02-3.784c13.98-8.088 17.52-30.03 28.87-41.38c11.35-11.35 33.29-14.88 41.39-28.86c7.98-13.79 .1699-34.54 4.377-50.29C366.7 222.5 384 208.5 384 192zM359.3 209.9c-4.547 6.91-9.703 14.74-12.11 23.72c-2.48 9.279-1.949 18.85-1.48 27.29c.4219 7.578 .8594 15.42-1.277 19.11c-2.219 3.832-9.301 7.391-16.15 10.83c-7.504 3.768-16.01 8.039-22.72 14.75c-6.699 6.701-10.97 15.2-14.74 22.7c-3.441 6.85-7 13.93-10.83 16.15c-1.891 1.092-5.16 1.625-9.996 1.625c-2.98 0-6.039-.1797-9.102-.3516c-3.676-.2031-7.359-.4004-10.96-.4004c-6.355 0-11.55 .5957-16.34 1.877c-8.977 2.398-16.81 7.557-23.72 12.11C203.4 363.6 196.7 368 192 368c-4.695 0-11.41-4.42-17.9-8.693c-6.914-4.551-14.75-9.707-23.73-12.11c-4.797-1.283-9.996-1.881-16.36-1.881c-3.594 0-7.27 .1953-10.94 .3984c-3.059 .1699-6.113 .3477-9.09 .3477c-4.844 0-8.121-.5313-10.01-1.625c-3.828-2.217-7.387-9.299-10.83-16.15c-3.77-7.504-8.039-16.01-14.75-22.71C71.7 298.9 63.19 294.6 55.69 290.8C48.84 287.4 41.76 283.8 39.54 280C37.41 276.3 37.85 268.5 38.27 260.9C38.74 252.5 39.28 242.9 36.8 233.6c-2.398-8.979-7.555-16.81-12.11-23.72C20.42 203.4 16 196.7 16 192c0-4.697 4.422-11.41 8.695-17.91c4.551-6.91 9.707-14.74 12.11-23.72c2.48-9.277 1.949-18.84 1.48-27.29C37.86 115.5 37.43 107.7 39.57 103.1c2.219-3.83 9.297-7.387 16.14-10.83C63.21 89.37 71.72 85.1 78.43 78.4c6.707-6.705 10.98-15.21 14.75-22.71C96.61 48.84 100.2 41.76 104 39.54c1.891-1.092 5.16-1.623 9.996-1.623c2.98 0 6.039 .1797 9.102 .3496C126.8 38.47 130.5 38.67 134.1 38.67c6.359 0 11.55-.5977 16.34-1.879c8.98-2.398 16.81-7.555 23.72-12.11C180.6 20.42 187.3 16 192 16c4.699 0 11.41 4.42 17.91 8.695c6.91 4.549 14.75 9.705 23.72 12.11c4.797 1.283 9.996 1.881 16.36 1.881c3.594 0 7.266-.1953 10.93-.4004c3.059-.1699 6.113-.3477 9.094-.3477c4.844 0 8.121 .5332 10.01 1.625c3.828 2.219 7.387 9.299 10.83 16.15c3.77 7.504 8.039 16.01 14.75 22.71c6.703 6.707 15.21 10.98 22.71 14.75c6.844 3.441 13.93 6.998 16.14 10.83c2.133 3.689 1.695 11.52 1.273 19.1c-.4687 8.443-1.004 18.01 1.477 27.3c2.398 8.975 7.555 16.8 12.1 23.71C363.6 180.6 368 187.3 368 192C368 196.7 363.6 203.4 359.3 209.9zM286.4 384.2c-4.312 .875-7.125 5.094-6.25 9.422l21 102.6l-105.4-55.23c-2.312-1.219-5.125-1.219-7.438 0L83.22 495.9l20.62-102.3c.875-4.328-1.938-8.547-6.25-9.422c-4.531-.9375-8.562 1.953-9.438 6.266l-20.59 102.2c-1.281 5.984 .9062 12.08 5.688 15.88c4.719 3.781 11.09 4.516 17.03 1.812L192 457l102 53.45C296.2 511.5 298.5 512 300.8 512c3.531 0 7-1.188 9.906-3.484c4.781-3.797 6.969-9.891 5.719-15.78l-20.62-102.3C294.9 386.1 290.8 383.3 286.4 384.2z"],
    "jet-fighter-up": [576, 512, [], "e518", "M353.1 127.6C357.7 137.2 360 147.7 360 158.3V215.1C361.4 215.1 362.8 216.4 364.1 217.1L528 313.1V264C528 259.6 531.6 256 536 256C540.4 256 544 259.6 544 264V408C544 412.4 540.4 416 536 416C531.6 416 528 412.4 528 408V384H360V389.1L410.5 450.5C414.1 454.8 416 460.2 416 465.7V488C416 501.3 405.3 512 392 512H184C170.7 512 160 501.3 160 488V465.7C160 460.2 161.9 454.8 165.5 450.5L216 389.1V384H48V408C48 412.4 44.42 416 40 416C35.58 416 32 412.4 32 408V264C32 259.6 35.58 256 40 256C44.42 256 48 259.6 48 264V313.1L211.9 217.1C213.2 216.4 214.6 215.1 216 215.1V158.3C216 147.7 218.3 137.2 222.9 127.6L280.8 4.594C282.1 1.79 284.9 0 288 0C291.1 0 293.9 1.79 295.2 4.594L353.1 127.6zM392 496C396.4 496 400 492.4 400 488V465.7C400 463.9 399.4 462.1 398.2 460.7L345.8 397.1C344.6 395.7 344 393.9 344 392V158.3C344 150.1 342.2 141.9 338.7 134.5L287.1 26.79L237.3 134.5C233.8 141.9 231.1 150.1 231.1 158.3V392C231.1 393.9 231.4 395.7 230.2 397.1L177.8 460.7C176.6 462.1 175.1 463.9 175.1 465.7V488C175.1 492.4 179.6 496 183.1 496H279.1V416C279.1 411.6 283.6 408 287.1 408C292.4 408 296 411.6 296 416V496L392 496zM528 332.6L360 233.3V368H528V332.6zM216 368V233.3L48 332.6V368L216 368z"],
    "diagram-project": [576, 512, ["project-diagram"], "f542", "M136 32C166.9 32 192 57.07 192 88V120H384V88C384 57.07 409.1 32 440 32H520C550.9 32 576 57.07 576 88V168C576 198.9 550.9 224 520 224H440C409.1 224 384 198.9 384 168V136H192V168C192 181.2 187.5 193.3 179.9 202.8L247.9 298.1C256.1 291.7 268.1 288 280 288H360C390.9 288 416 313.1 416 344V424C416 454.9 390.9 480 360 480H280C249.1 480 224 454.9 224 424V344C224 330.8 228.5 318.7 236.1 309.2L168.1 213.9C159 220.3 147.9 224 136 224H56C25.07 224 0 198.9 0 168V88C0 57.07 25.07 32 56 32H136zM136 48H56C33.91 48 16 65.91 16 88V168C16 190.1 33.91 208 56 208H136C158.1 208 176 190.1 176 168V88C176 65.91 158.1 48 136 48zM360 304H280C257.9 304 240 321.9 240 344V424C240 446.1 257.9 464 280 464H360C382.1 464 400 446.1 400 424V344C400 321.9 382.1 304 360 304zM400 88V168C400 190.1 417.9 208 440 208H520C542.1 208 560 190.1 560 168V88C560 65.91 542.1 48 520 48H440C417.9 48 400 65.91 400 88z"],
    "pedestal": [448, 512, [], "e20d", "M320 64c-17.64 0-32 14.36-32 32s14.36 32 32 32s32-14.36 32-32S337.6 64 320 64zM320 112c-8.836 0-16-7.164-16-16c0-8.838 7.164-16 16-16s16 7.162 16 16C336 104.8 328.8 112 320 112zM128 64C110.4 64 96 78.36 96 96s14.36 32 32 32s32-14.36 32-32S145.6 64 128 64zM128 112C119.2 112 112 104.8 112 96c0-8.838 7.164-16 16-16S144 87.16 144 96C144 104.8 136.8 112 128 112zM440 496H416V64c0-35.35-28.65-64-64-64H96C60.65 0 32 28.65 32 64v432H8C3.578 496 0 499.6 0 504S3.578 512 8 512h432c4.422 0 8-3.594 8-8S444.4 496 440 496zM48 496V64c0-26.47 21.53-48 48-48h256c26.47 0 48 21.53 48 48l.0215 432H48z"],
    "chart-pyramid": [512, 512, [], "e0e6", "M221.4 59.72C236.9 33.26 275.1 33.26 290.6 59.72L500.6 419.8C516.2 446.5 496.9 480 466.1 480H45.93C15.06 480-4.179 446.5 11.38 419.8L221.4 59.72zM276.7 67.78C267.5 51.91 244.5 51.91 235.3 67.78L162.8 191.1H349.2L276.7 67.78zM423.9 319.1L358.5 207.1H153.5L88.14 319.1H423.9zM78.81 336L25.2 427.9C15.86 443.9 27.4 464 45.93 464H466.1C484.6 464 496.1 443.9 486.8 427.9L433.2 336H78.81z"],
    "sidebar": [512, 512, [], "e24e", "M152 96C156.4 96 160 99.58 160 104C160 108.4 156.4 112 152 112H72C67.58 112 64 108.4 64 104C64 99.58 67.58 96 72 96H152zM64 168C64 163.6 67.58 160 72 160H152C156.4 160 160 163.6 160 168C160 172.4 156.4 176 152 176H72C67.58 176 64 172.4 64 168zM152 224C156.4 224 160 227.6 160 232C160 236.4 156.4 240 152 240H72C67.58 240 64 236.4 64 232C64 227.6 67.58 224 72 224H152zM448 32C483.3 32 512 60.65 512 96V416C512 451.3 483.3 480 448 480H64C28.65 480 0 451.3 0 416V96C0 60.65 28.65 32 64 32H448zM448 48H224V464H448C474.5 464 496 442.5 496 416V96C496 69.49 474.5 48 448 48zM16 96V416C16 442.5 37.49 464 64 464H208V48H64C37.49 48 16 69.49 16 96z"],
    "snowman-head": [448, 512, ["frosty-head"], "f79b", "M88 176c4.422 0 8-3.594 8-8v-128c0-13.22 10.77-24 24-24h208c13.23 0 24 10.78 24 24v128c0 4.406 3.578 8 8 8s8-3.594 8-8v-128c0-22.06-17.94-40-40-40h-208c-22.06 0-40 17.94-40 40v128C80 172.4 83.58 176 88 176zM440 208H8c-4.422 0-8 3.594-8 8S3.578 224 8 224H75.31c-27.55 34.07-43.31 75.76-43.31 120c0 61.97 30.27 120.5 80.95 156.5C123.6 508 137.1 512 152 512h143.5c15.73 0 31.36-5.25 44-14.78c59.33-44.75 87.17-118.4 72.66-192.1C406.3 275.5 392.9 247.9 373.6 224h66.42c4.422 0 8-3.594 8-8S444.4 208 440 208zM396.5 308.2c13.31 67.69-12.2 135.2-66.59 176.3C319.1 491.9 307.8 496 295.5 496H152c-8.109 0-19.86-1.469-29.81-8.562C75.75 454.4 48 400.8 48 344c0-44.81 16.78-87.28 47.33-120h257.7C375.3 248 390.3 277 396.5 308.2zM144 320c-8.836 0-16-7.164-16-16s7.164-16 16-16c8.838 0 16 7.164 16 16S152.8 320 144 320zM304 320c-8.836 0-16-7.164-16-16s7.164-16 16-16c8.838 0 16 7.164 16 16S312.8 320 304 320zM224 336c-26.47 0-48 21.53-48 48c0 20.53 24.37 57.96 34.84 73.1C213.8 461.4 218.7 464 224 464s10.17-2.584 13.16-6.9C247.6 441.1 272 404.5 272 384C272 357.5 250.5 336 224 336zM224 448c0 0-32-46.25-32-64s14.25-32 31.1-32s32 14.25 32 32S224 448 224 448z"],
    "copy": [512, 512, [], "f0c5", "M502.6 102.6l-93.26-93.25C403.4 3.371 395.2 0 386.7 0H271.1c-26.51 0-48 21.49-48 48v288c0 26.51 21.49 48 48 48H464c26.51 0 48-21.49 48-48l-.0001-210.7C511.1 116.8 508.6 108.6 502.6 102.6zM399.1 22.63L489.4 112h-65.38c-13.22 0-24-10.77-24-24V22.63zM495.1 336c0 17.64-14.36 32-32 32h-192c-17.64 0-32-14.36-32-32v-288c0-17.64 14.36-32 32-32h112v72c0 22.06 17.94 40 40 40h72V336zM279.1 448c-4.418 0-8 3.582-8 8v8c0 17.67-14.33 32-32 32h-192c-17.67 0-32-14.33-32-32v-288c0-17.67 14.33-32 32-32h104c4.418 0 8-3.582 8-8S156.4 128 151.1 128H47.1c-26.51 0-48 21.49-48 48v288c0 26.51 21.49 48 48 48h192c26.51 0 48-21.49 48-48l0-8C287.1 451.6 284.4 448 279.1 448z"],
    "burger-glass": [640, 512, [], "e0ce", "M633.6 360.1C637.8 367.4 639.1 375.6 639.1 384C639.1 392.4 637.8 400.6 633.6 407.9C629.3 415.2 623.3 421.2 616 425.3V468C615.1 479.7 611.3 490.8 603.1 499.1C594.8 507.3 583.7 511.1 572 512H324C312.3 511.1 301.2 507.3 292.9 499.1C284.7 490.8 280 479.7 279.1 468V425.3C272.7 421.2 266.7 415.2 262.4 407.9C258.2 400.6 256 392.4 256 384C256 375.6 258.2 367.4 262.4 360.1C266.7 352.8 272.7 346.8 279.1 342.7V303.1C280.2 292.6 282.8 281.3 287.4 270.9C292.1 260.5 298.8 251.2 307.2 243.4C346.1 209.6 396.1 191.3 447.6 191.1C447.9 191.1 448.1 191.1 448.4 191.1C499.9 191.3 549.9 209.6 588.8 243.4C597.2 251.2 603.9 260.5 608.5 270.9C613.2 281.3 615.8 292.6 616 303.1V342.7C623.3 346.8 629.3 352.8 633.6 360.1zM295.9 336.8C298.5 336.3 301.2 336 303.9 336H591.9C594.6 336 597.2 336.3 599.9 336.8V303.1C599.7 294.7 597.6 285.5 593.7 277.1C589.9 268.6 584.3 260.1 577.5 254.7C541.6 223.9 495.7 207.2 448.4 207.1C448.1 208 447.9 208 447.7 207.1C400.3 207.2 354.3 223.8 318.4 254.7C311.5 260.1 305.1 268.6 302.1 277.1C298.3 285.5 296.2 294.7 295.1 303.1L295.9 336.8zM600 431.2C597.4 431.7 594.7 431.1 592 432H303.1C301.3 431.1 298.6 431.7 295.1 431.2V468C296 475.4 298.1 482.5 304.2 487.8C309.5 493 316.6 495.1 324 496H572C579.4 495.1 586.5 493 591.8 487.8C597 482.5 599.1 475.4 600 468V431.2zM614.6 406.6C620.6 400.6 624 392.5 624 384C624 375.5 620.6 367.4 614.6 361.4C608.6 355.4 600.5 352 592 352H303.1C295.5 352 287.4 355.4 281.4 361.4C275.4 367.4 271.1 375.5 271.1 384C271.1 392.5 275.4 400.6 281.4 406.6C287.4 412.6 295.5 416 303.1 416H592C600.5 416 608.6 412.6 614.6 406.6zM527.4 287.1C525.9 286.5 524.6 285.6 523.5 284.5C522.4 283.4 521.5 282.1 520.9 280.6C520.3 279.1 519.1 277.6 520 276C520 273.6 520.7 271.3 522 269.3C523.3 267.4 525.2 265.8 527.4 264.9C529.6 264 532 263.8 534.3 264.2C536.7 264.7 538.8 265.8 540.5 267.5C542.2 269.2 543.3 271.3 543.8 273.7C544.2 275.1 543.1 278.4 543.1 280.6C542.2 282.8 540.6 284.7 538.7 285.1C536.7 287.3 534.4 288 532 288C530.4 288 528.9 287.7 527.4 287.1H527.4zM359.4 287.1C357.9 286.5 356.6 285.6 355.5 284.5C354.4 283.4 353.5 282.1 352.9 280.6C352.3 279.1 351.1 277.6 352 276C352 273.6 352.7 271.3 354 269.3C355.3 267.4 357.2 265.8 359.4 264.9C361.6 264 364 263.8 366.3 264.2C368.7 264.7 370.8 265.8 372.5 267.5C374.2 269.2 375.3 271.3 375.8 273.7C376.2 275.1 375.1 278.4 375.1 280.6C374.2 282.8 372.6 284.7 370.7 285.1C368.7 287.3 366.4 288 364 288C362.4 288 360.9 287.7 359.4 287.1zM443.4 267.1C441.9 266.5 440.6 265.6 439.5 264.5C438.4 263.4 437.5 262.1 436.9 260.6C436.3 259.1 435.1 257.6 436 256C436 253.6 436.7 251.3 438 249.3C439.3 247.4 441.2 245.8 443.4 244.9C445.6 244 448 243.8 450.3 244.2C452.7 244.7 454.8 245.8 456.5 247.5C458.2 249.2 459.3 251.3 459.8 253.7C460.2 255.1 459.1 258.4 459.1 260.6C458.2 262.8 456.6 264.7 454.7 265.1C452.7 267.3 450.4 267.1 448 267.1C446.4 268 444.9 267.7 443.4 267.1V267.1zM253.7 498.3C255.2 499.8 255.1 501.9 255.1 504C255.1 506.1 255.2 508.2 253.7 509.7C252.2 511.2 250.1 512 247.1 512H63.1C55.84 512 47.99 508.9 42.05 503.3C36.1 497.8 32.5 490.1 31.1 481.1L-.0009 33.98C-.2722 29.62 .3546 25.24 1.841 21.13C3.327 17.01 5.641 13.25 8.64 10.06C11.64 6.878 15.26 4.342 19.28 2.611C23.29 .8801 27.62-.0086 31.1 .0001H319.1C324.4-.0083 328.7 .8804 332.7 2.611C336.7 4.342 340.4 6.878 343.4 10.06C346.4 13.25 348.7 17.01 350.2 21.13C351.6 25.24 352.3 29.62 352 33.98L341.8 177.2C341.5 181.2 339.7 184.1 336.7 187.7C333.7 190.5 329.8 192 325.8 192H27.39L47.1 480.9C48.27 484.9 50.06 488.8 53.03 491.6C55.1 494.4 59.92 495.1 63.1 496H247.1C250.1 496 252.2 496.8 253.7 498.3H253.7zM26.24 175.1H325.8L336 32.86C336.1 30.69 335.8 28.52 335 26.48C334.3 24.43 333.1 22.57 331.6 20.99C330.1 19.41 328.3 18.15 326.3 17.29C324.3 16.44 322.2 15.1 319.1 15.1H31.1C29.8 15.99 27.63 16.44 25.61 17.31C23.6 18.18 21.78 19.46 20.28 21.06C18.78 22.67 17.63 24.56 16.89 26.63C16.15 28.7 15.85 30.9 15.1 33.09L26.24 175.1z"],
    "volume-xmark": [576, 512, ["volume-mute", "volume-times"], "f6a9", "M301.2 34.85c-4.289-1.969-8.639-2.848-13.17-2.848c-7.496 0-14.92 2.632-20.82 7.714L164.2 159.1H32c-17.67 0-32 14.33-32 32v128c0 17.67 14.33 32 32 32h132.2l102.1 120.3c5.906 5.094 13.32 7.719 20.82 7.719c4.529 0 8.894-.875 13.17-2.844c11.34-5.219 18.82-16.66 18.82-29.16V64C319.1 51.5 312.5 40.07 301.2 34.85zM303.1 448c0 6.223-3.656 11.92-9.309 14.53C292.6 463.5 290.3 464 287.1 464c-3.477 0-6.844-1.133-9.582-3.207L171.6 335.1H32c-8.824 0-16-7.178-16-16v-128c0-8.822 7.176-16 16-16h139.6l106.8-124.8C281.2 49.13 284.5 48 287.1 48c2.322 0 4.584 .4961 6.701 1.467c5.656 2.602 9.312 8.305 9.312 14.53V448zM491.3 255.1l66.34-66.34c3.125-3.125 3.125-8.188 0-11.31s-8.188-3.125-11.31 0L480 244.7l-66.34-66.34c-3.125-3.125-8.188-3.125-11.31 0s-3.125 8.188 0 11.31l66.34 66.34l-66.34 66.34c-3.125 3.125-3.125 8.188 0 11.31c3.127 3.127 8.186 3.127 11.31 0L480 267.3l66.34 66.34c3.127 3.127 8.186 3.127 11.31 0c3.125-3.125 3.125-8.188 0-11.31L491.3 255.1z"],
    "hand-sparkles": [640, 512, [], "e05d", "M72 216C72 220.4 75.59 224 80 224s8-3.594 8-8v-64h64c4.406 0 7.988-3.589 7.988-7.995S156.4 136 152 136h-64v-64C88 67.59 84.41 64 80 64S72 67.59 72 72v64h-64c-4.406 0-7.992 3.59-7.992 7.996S3.594 152 8 152h64V216zM304 416c4.406 0 8-3.594 8-8v-32h32c4.406 0 8-3.595 8-8.001S348.4 360 344 360h-32v-32C312 323.6 308.4 320 304 320s-8 3.594-8 8v32h-32C259.6 360 256 363.6 256 367.1S259.6 376 264 376h32v32C296 412.4 299.6 416 304 416zM631.1 424H568.1v-64c0-4.406-3.636-8-8.047-8c-4.408 0-7.963 3.594-7.963 8v64h-64.04c-4.41 0-7.996 3.589-7.996 7.995S483.6 440 488 440h64.04v64c0 4.406 3.555 8 7.963 8c4.41 0 8.047-3.594 8.047-8v-64h63.94c4.41 0 7.995-3.589 7.995-7.995S636.4 424 631.1 424zM479.6 469.9c-5.643 0-34.62 26.13-87.7 26.13h-62.78c-49.53 0-96.08-19.3-131.1-54.34l-107.9-108.1c-6.673-6.681-10.11-15.52-10.11-24.11c0-18.01 15.08-29.91 29.54-29.91c8.452 0 16.49 3.061 22.45 9.041l62.03 61.14c1.513 1.503 3.521 2.291 5.582 2.291c4.523 0 8.028-3.635 8.028-7.994v-272c0-13.23 10.78-24 24.03-24c13.23 0 24.02 10.77 24.02 24L255.9 240c0 13.23 10.56 24 23.81 24c13.23 0 24.15-10.77 24.15-24L303.7 40c0-13.23 10.78-24 24.02-24c13.25 0 24.03 10.77 24.03 24l.1667 200c0 13.23 10.6 24 23.83 24c13.25 0 24.02-10.77 24.02-24V72c0-13.23 10.77-24 24.02-24s24.02 10.77 24.02 24l.1354 168c0 13.23 10.65 24 24.02 24c13.23 0 24-10.77 24-24V136c0-13.23 10.78-24 24.03-24S544 122.8 544 136v176C544 316.4 547.6 320 552 320s8-3.578 8-8v-176C560 113.9 542 96 519.1 96c-22.08 0-40.03 17.94-40.03 40l.0313 104c0 4.406-3.625 8-8.172 8c-4.422 0-8.016-3.594-8.016-8V72c0-22.06-17.95-40-40.02-40s-40.02 17.94-40.02 40l.1709 168c0 4.406-3.765 8-8.187 8c-4.406 0-8-3.594-8-8V40c0-22.06-17.83-40-39.9-40C305.8 0 287.7 17.94 287.7 40L287.9 240c0 4.406-3.792 8-8.198 8c-4.422 0-8.016-3.594-8.016-8V72c0-22.06-17.95-40-40.02-40C209.6 32 191.6 49.94 191.6 72v252.9L143.3 277.2C134.4 268.4 122.4 263.5 109.9 263.5c-10.51 0-45.84 8.368-45.84 45.91c0 12.73 5.001 25.69 14.75 35.44l107.9 108.1C224.8 491 275.3 512 329.1 512h62.78c47.05 0 95.7-23.48 95.7-34.13C487.6 473.5 484.1 469.9 479.6 469.9z"],
    "bars-filter": [448, 512, [], "e0ad", "M0 88C0 83.58 3.582 80 8 80H440C444.4 80 448 83.58 448 88C448 92.42 444.4 96 440 96H8C3.582 96 0 92.42 0 88zM64 248C64 243.6 67.58 240 72 240H376C380.4 240 384 243.6 384 248C384 252.4 380.4 256 376 256H72C67.58 256 64 252.4 64 248zM280 416H168C163.6 416 160 412.4 160 408C160 403.6 163.6 400 168 400H280C284.4 400 288 403.6 288 408C288 412.4 284.4 416 280 416z"],
    "paintbrush-pencil": [576, 512, [], "e206", "M272 408C272 462.7 229.8 507.5 176.1 511.7C176.1 511.7 176 511.8 176 511.8C176 511.9 175.9 512 175.8 512H32C14.33 512 0 497.7 0 480C0 462.3 14.33 448 32 448H35.96C53.09 448 64.94 430.2 64.12 413C64.04 411.4 64 409.7 64 408C64 350.6 110.6 304 168 304C175.7 304 183.1 304.8 190.3 306.4L480.3 16.4C502.2-5.467 537.6-5.467 559.5 16.4C581.4 38.27 581.4 73.73 559.5 95.6L269.6 385.5C271.2 392.8 272 400.3 272 408V408zM548.2 84.28C563.8 68.66 563.8 43.34 548.2 27.72C532.6 12.09 507.3 12.09 491.6 27.72L297.3 222L353.9 278.6L548.2 84.28zM342.6 289.9L286 233.3L205.3 314L261.9 370.6L342.6 289.9zM80 408C80 409.4 80.03 410.9 80.1 412.3C80.69 424.6 76.79 437 69.52 446.6C62.16 456.3 50.54 464 35.96 464H32C23.16 464 16 471.2 16 480C16 488.8 23.16 496 32 496H172.1C173.6 495.9 174.3 495.8 174.9 495.7C220.3 492.2 256 454.3 256 408C256 399.7 254.8 391.6 252.7 384L191.1 323.3C184.4 321.2 176.3 320 168 320C119.4 320 80 359.4 80 408H80zM160.3 14.63L292.9 147.2L281.6 158.5L227.2 104.1L136.1 195.2L190.5 249.6L179.2 260.9L46.63 128.3C27.88 109.6 27.88 79.2 46.63 60.46L92.46 14.63C111.2-4.12 141.6-4.12 160.3 14.63V14.63zM149 25.94C136.5 13.44 116.3 13.44 103.8 25.94L57.94 71.77C45.44 84.27 45.44 104.5 57.94 117L124.8 183.9L215.9 92.8L149 25.94zM417.4 294.3L428.7 282.1L481.7 335.1C493.1 348.3 503 363.5 507.9 380.2L543.7 501.7C544.5 504.6 543.7 507.6 541.7 509.7C539.6 511.7 536.6 512.5 533.7 511.7L412.2 475.9C395.5 471 380.3 461.1 367.1 449.7L314.1 396.7L326.3 385.4L379.3 438.4C389.7 448.8 402.6 456.4 416.7 460.6L524.2 492.2L492.6 384.7C488.4 370.5 480.8 357.7 470.4 347.3L417.4 294.3z"],
    "party-bell": [512, 512, [], "e31a", "M172.3 353.3c-3.594-2.406-8.625-1.375-11.03 2.406c-2.406 3.688-1.312 8.656 2.406 11.03c48.5 31.19 76.31 76.78 76.31 125V504c0 4.406 3.594 8 7.1 8s7.1-3.594 7.1-8v-12.25C255.1 437.9 225.5 387.5 172.3 353.3zM503.1 240H491.7c-48.25 0-93.84-27.81-125-76.31c-2.375-3.75-7.406-4.781-11.03-2.406c-3.719 2.375-4.812 7.344-2.406 11.03C387.5 225.5 437.9 256 491.7 256h12.25c4.406 0 7.1-3.594 7.1-8S508.4 240 503.1 240zM479.1 96c17.67 0 31.1-14.33 31.1-31.1c0-17.67-14.33-31.1-31.1-31.1c-17.67 0-31.1 14.33-31.1 31.1C448 81.67 462.3 96 479.1 96zM479.1 48.01c8.822 0 15.1 7.176 15.1 15.1c0 8.822-7.176 15.1-15.1 15.1c-8.82 0-15.1-7.176-15.1-15.1C464 55.18 471.2 48.01 479.1 48.01zM488.5 450.5c-1.687-18.41-3.594-39.28-26.28-58.22c-22.56-18.81-43.91-17.5-62.78-16.31c-18.25 1.062-33.87 2.094-51.53-12.69C330.3 348.6 328.9 333.5 327.3 316c-1.656-18.38-3.562-39.22-26.22-58.16c-3.375-2.812-8.406-2.375-11.28 1.031c-2.812 3.406-2.375 8.438 1.031 11.28c17.59 14.66 18.97 29.78 20.56 47.31c1.656 18.38 3.562 39.22 26.22 58.13c22.62 18.84 44.16 17.5 62.78 16.34c18.28-1.156 33.81-2.125 51.53 12.66c17.62 14.69 18.1 29.81 20.62 47.34c1.688 18.41 3.594 39.28 26.28 58.22C500.4 511.4 502.2 512 503.1 512c2.281 0 4.562-.9687 6.156-2.875c2.812-3.406 2.375-8.438-1.031-11.28C491.5 483.2 490.1 468 488.5 450.5zM66.22 352c9.125 0 18.29-3.424 25.41-10.55l249.8-249.8c16.35-16.35 13.21-43.46-6.113-56.17C301.2 13.05 260.4 0 216.5 0C200.4 0 183.8 1.772 166.1 5.498C87.38 23.14 23.14 87.38 5.498 166.1C-8.34 229.4 4.784 288.7 35.47 335.3C42.64 346.2 54.4 352 66.22 352zM21.12 170.5c16.21-73.12 76.22-133.1 149.3-149.3C185.8 17.72 201.3 16 216.5 16c39.29 0 77.33 11.36 110 32.84c5.299 3.484 8.703 9.059 9.34 15.29c.625 6.105-1.418 11.86-5.752 16.19l-249.8 249.8C76.54 333.9 71.53 336 66.22 336c-6.998 0-13.5-3.531-17.39-9.447C18.78 280.8 8.939 225.4 21.12 170.5zM64 448c-17.67 0-31.1 14.33-31.1 31.1C32 497.7 46.33 512 64 512c17.67 0 31.1-14.33 31.1-31.1C95.1 462.3 81.67 448 64 448zM64 496c-8.82 0-15.1-7.176-15.1-15.1c0-8.82 7.176-15.1 15.1-15.1c8.822 0 15.1 7.176 15.1 15.1C79.1 488.8 72.82 496 64 496zM351.1 448c-17.67 0-31.1 14.33-31.1 31.1C319.1 497.7 334.3 512 351.1 512s31.1-14.33 31.1-31.1C383.1 462.3 369.7 448 351.1 448zM351.1 496c-8.822 0-15.1-7.176-15.1-15.1c0-8.82 7.176-15.1 15.1-15.1c8.822 0 15.1 7.176 15.1 15.1C367.1 488.8 360.8 496 351.1 496z"],
    "user-vneck-hair": [448, 512, [], "e462", "M96 128C96 57.31 153.3 0 224 0C294.7 0 352 57.31 352 128V144C352 214.7 294.7 272 224 272C153.3 272 96 214.7 96 144V128zM334.9 112H312C289.9 112 269 101.8 255.4 84.49L250.1 89.86C231.2 113.1 201.7 128 170.5 128H112V144C112 205.9 162.1 256 224 256C285.9 256 336 205.9 336 144V128C336 122.6 335.6 117.2 334.9 112L334.9 112zM312 96H331.4C324.6 73.21 310.7 53.46 292.4 39.29L265.8 71.75L267.2 73.6C277.8 87.7 294.4 96 311.1 96H312zM278.1 30.4C262.7 21.23 243.1 16 224 16C167.6 16 120.9 57.72 113.1 112H170.5C196.9 112 221.9 100.2 238.6 79.72L278.1 30.4zM448 480C448 497.7 433.7 512 416 512H32C14.33 512 0 497.7 0 480V472C0 388.2 61.33 318.8 141.6 306.1L224 416L306.4 306.1C386.7 318.8 448 388.2 448 472V480zM134.7 323.6C66.79 338.8 16 399.5 16 472V480C16 488.8 23.16 496 32 496H416C424.8 496 432 488.8 432 480V472C432 399.5 381.2 338.8 313.3 323.6L236.8 425.6C233.8 429.6 229 432 224 432C218.1 432 214.2 429.6 211.2 425.6L134.7 323.6z"],
    "jack-o-lantern": [576, 512, [127875], "f30e", "M439.5 319.1c-16.4 0-57.64 40.93-151.5 40.93H280v20.94c0 3.656-2.875 6.531-6.531 6.531H258.9c-3.656 0-6.531-2.875-6.531-6.531v-23.34l-6.797-1.031C177.7 347.1 149.1 319.1 136.6 319.1c-11.51 0-22.55 9.348-22.55 22.25c0 7.716 8.488 27.67 19.68 43.48c8.391 11.72 19.39 22.03 33.64 31.53l12.2 8.125l.2344-14.66c.0625-3.562 2.875-6.344 6.422-6.344h14.55c3.656 0 6.531 2.875 6.531 6.562v25.53l5.75 1.688C235.4 444.7 260.6 447.1 288 447.1s52.59-3.311 74.94-9.842l5.75-1.688v-25.53c0-3.687 2.875-6.562 6.531-6.562h14.55c3.5 0 6.312 2.781 6.422 6.344l.4375 14.28l11.95-7.844c13.94-9.156 25.42-19.91 34.14-31.1c10.54-14.8 19.23-35.05 19.23-42.93C461.1 329.2 450.9 319.1 439.5 319.1zM445.6 344.3c-10.75 31.14-26.95 45.37-37.47 53.53c-4.062-5.781-10.75-9.5-18.34-9.5h-14.55c-12.42 0-22.53 10.12-22.53 22.56v13.44C333.2 429.4 310.6 431.1 288 431.1s-45.23-2.531-64.69-7.594v-13.44c0-12.44-10.11-22.56-22.53-22.56H186.2c-7.531 0-14.25 3.812-18.33 9.594c-29.86-23.11-37.87-54.93-37.87-55.77c0-3.48 3.381-6.235 6.531-6.235c5.476 0 36.5 25.08 99.83 36.19v9.687c0 12.44 10.11 22.53 22.53 22.53h14.55c12.42 0 22.53-10.09 22.53-22.53v-5.031c88.92-2.401 137-40.83 143.4-40.83c2.485 0 6.54 2.092 6.54 6.191C445.1 342.8 445.9 343.6 445.6 344.3zM248 104c3.094 0 6.047-1.812 7.344-4.844l33.58-78.1c1.158-2.863 4.097-5.078 7.422-5.078c1.17 0 2.388 .2742 3.593 .8908l39.61 19.75C342.3 37.1 344 40.72 344 43.72v52.28c0 4.406 3.578 7.1 8 7.1s8-3.594 8-7.1V43.72c0-9.094-5.094-17.31-13.31-21.41l-39.53-19.72c-1.999-1.026-5.747-2.589-10.78-2.589c-10.11 0-18.76 6.304-22.22 14.93l-33.5 77.91c-.4448 1.033-.6555 2.106-.6555 3.161C240 99.49 242.8 104 248 104zM432.2 130.2c-22.05 0-39.64 7.97-44.02 11.4C359.6 127.3 326.1 119.9 288 119.9S216.4 127.3 187.8 141.6C183.5 138.2 165.8 130.3 143.8 130.3C59.19 130.3 0 246.5 0 319.9c0 87.93 67.07 192.1 155.3 192.1c23.82 0 47.66-7.076 67.25-20.99c18.31 13.81 40.31 20.99 65.45 20.99c25.09 0 47.1-7.05 65.51-20.83C373.1 505.1 396.9 512 420.8 512C508.4 512 576 408.5 576 319.9C576 250.5 518.1 130.2 432.2 130.2zM420.8 495.8c-44.45 0-59.88-22.74-67.38-22.74c-8.076 0-20.6 22.91-65.4 22.91c-44.79 0-57.16-22.88-65.29-22.88c-7.471 0-23.26 22.69-67.39 22.69C77.86 495.7 16 400.9 16 319.8c0-84.61 65.56-172.8 126.7-172.8c9.229 0 18.54 1.6 27.58 4.778C156.3 160.8 136 177.5 136 183.1c0 4.994 4.138 7.993 8.021 7.993c9.592 0 40.14-55.98 143.1-55.98c103.9 0 134.3 55.99 144 55.99c4.436 0 7.996-3.591 7.996-8.001c0-6.276-19.72-22.79-34.25-32.29c9.038-3.178 18.34-4.778 27.57-4.778C494.9 146.9 560 235.8 560 319.8C560 399.7 499.1 495.8 420.8 495.8zM167.1 296h73.98c10.35 0 13.99-8.237 13.99-13.84c0-2.46-.5782-4.995-1.784-7.347L216.7 214.3C213.7 210.2 208.1 207.1 204.4 207.1c-3.038 0-8.896 1.491-11.61 6.878L155.5 275.2C154.4 277.3 153.9 279.6 153.9 281.1C153.9 289.2 158.1 296 167.1 296zM204.1 225.5l34.39 54.5H171.3L204.1 225.5zM331 296h73.98c10.29 0 13.99-8.226 13.99-13.85c0-2.45-.5749-4.981-1.775-7.336l-37.42-60.56c-3.004-4.005-7.545-6.297-12.24-6.297c-3.078 0-8.992 1.477-11.76 6.922L318.6 275.2c-1.112 2.044-1.664 4.423-1.664 6.81C316.9 289.3 322.1 296 331 296zM368 225.5l34.39 54.5h-68L368 225.5z"],
    "grip": [448, 512, ["grip-horizontal"], "f58d", "M448 376C448 398.1 430.1 416 408 416H360C337.9 416 320 398.1 320 376V328C320 305.9 337.9 288 360 288H408C430.1 288 448 305.9 448 328V376zM432 376V328C432 314.7 421.3 304 408 304H360C346.7 304 336 314.7 336 328V376C336 389.3 346.7 400 360 400H408C421.3 400 432 389.3 432 376zM448 184C448 206.1 430.1 224 408 224H360C337.9 224 320 206.1 320 184V136C320 113.9 337.9 96 360 96H408C430.1 96 448 113.9 448 136V184zM432 184V136C432 122.7 421.3 112 408 112H360C346.7 112 336 122.7 336 136V184C336 197.3 346.7 208 360 208H408C421.3 208 432 197.3 432 184zM200 416C177.9 416 160 398.1 160 376V328C160 305.9 177.9 288 200 288H248C270.1 288 288 305.9 288 328V376C288 398.1 270.1 416 248 416H200zM200 400H248C261.3 400 272 389.3 272 376V328C272 314.7 261.3 304 248 304H200C186.7 304 176 314.7 176 328V376C176 389.3 186.7 400 200 400zM288 184C288 206.1 270.1 224 248 224H200C177.9 224 160 206.1 160 184V136C160 113.9 177.9 96 200 96H248C270.1 96 288 113.9 288 136V184zM272 184V136C272 122.7 261.3 112 248 112H200C186.7 112 176 122.7 176 136V184C176 197.3 186.7 208 200 208H248C261.3 208 272 197.3 272 184zM40 416C17.91 416 0 398.1 0 376V328C0 305.9 17.91 288 40 288H88C110.1 288 128 305.9 128 328V376C128 398.1 110.1 416 88 416H40zM40 400H88C101.3 400 112 389.3 112 376V328C112 314.7 101.3 304 88 304H40C26.75 304 16 314.7 16 328V376C16 389.3 26.75 400 40 400zM128 184C128 206.1 110.1 224 88 224H40C17.91 224 0 206.1 0 184V136C0 113.9 17.91 96 40 96H88C110.1 96 128 113.9 128 136V184zM112 184V136C112 122.7 101.3 112 88 112H40C26.75 112 16 122.7 16 136V184C16 197.3 26.75 208 40 208H88C101.3 208 112 197.3 112 184z"],
    "share-from-square": [576, 512, [61509, "share-square"], "f14d", "M439.1 352c-4.406 0-8 3.578-8 8v80c0 30.88-25.12 56-55.1 56H71.1C41.12 496 16 470.9 16 440V135.1c0-30.88 25.12-56 55.1-56H256c4.406 0 8-3.578 8-8s-3.594-8-8-8H71.1C32.31 63.99 0 96.29 0 135.1V440C0 479.7 32.31 512 71.1 512h303.1c39.69 0 71.1-32.3 71.1-72v-80C447.1 355.6 444.4 352 439.1 352zM573.3 138l-152-136c-3.25-2.875-8.297-2.625-11.3 .625c-2.938 3.312-2.656 8.375 .6406 11.31l136.4 122H344c-74.98 0-136 61.01-136 136V344C208 348.4 211.6 352 216 352S224 348.4 224 344V271.1c0-66.16 53.83-120 120-120h203.1l-136.4 122c-3.297 2.938-3.578 8-.6406 11.31C411.6 287.1 413.8 287.1 416 287.1c1.906 0 3.812-.6875 5.328-2.031l152-136C575 148.4 576 146.3 576 143.1S575 139.5 573.3 138z"],
    "keynote": [512, 512, [], "f66c", "M509.5 269.2l-56.08-112.2c-4-8.031-12.06-13-21.02-13H136v-48c0-30.88 25.12-56 56-56c.582 0 .9434-.5 1.49-.6172C196.9 53.38 208.9 63.1 224 63.1h96c17.67 0 32-14.33 32-31.1s-14.33-32-32-32H224c-15.05 0-27.1 10.62-30.51 24.62C192.9 24.5 192.6 23.1 192 23.1c-39.7 0-72 32.31-72 72v48H79.58c-8.953 0-17.02 4.969-21.02 13L2.484 269.2C.8594 272.4 0 276 0 279.7v48.34c0 12.97 10.55 23.5 23.5 23.5h224.7C248.2 351.7 248 351.8 248 351.1v144h-112c-4.422 0-8 3.594-8 8s3.578 8 8 8h240c4.422 0 8-3.594 8-8s-3.578-8-8-8h-112v-144c0-.1953-.1934-.3086-.207-.5h224.7c12.95 0 23.5-10.53 23.5-23.5V279.7C512 276 511.1 272.4 509.5 269.2zM224 15.1h96c8.822 0 16 7.176 16 16S328.8 47.1 320 47.1H224c-8.822 0-16-7.176-16-16S215.2 15.1 224 15.1zM72.88 164.1c1.281-2.531 3.844-4.125 6.703-4.125h352.8c2.859 0 5.422 1.594 6.703 4.125l53.94 107.9H18.94L72.88 164.1zM496 327.1c0 4.125-3.359 7.5-7.5 7.5H23.5c-4.141 0-7.5-3.375-7.5-7.5v-40h480V327.1z"],
    "gun": [576, 512, [], "e19b", "M544 64h-32V40C512 35.58 508.4 32 504 32S496 35.58 496 40V64H43.17C19.33 64 0 83.33 0 107.2v89.66C0 220.7 19.33 240 43.17 240c21.26 0 36.61 20.35 30.77 40.79l-40.69 158.4C27.41 459.7 42.76 480 64.02 480h119.8c14.29 0 26.84-9.469 30.77-23.21L246.6 336h74.34c17.21 0 32.49-11.02 37.94-27.34l8.711-26.12C369.3 277.4 365.5 272 359.1 272c-3.443 0-6.502 2.203-7.592 5.473l-8.711 26.12C340.4 313.4 331.3 320 320.9 320H250.8L272 240h162.7c8.486 0 16.62-3.373 22.63-9.373L480 208h64c17.67 0 32-14.33 32-32V96C576 78.33 561.7 64 544 64zM199.2 452.4C197.3 459.2 190.1 464 183.9 464H64.02c-5.066 0-9.723-2.32-12.77-6.363c-3.051-4.047-4.002-9.16-2.498-14.45l40.58-158c4.176-14.62 1.32-29.96-7.832-42.09C80.62 241.9 79.51 241.1 78.55 240h176.9L199.2 452.4zM560 176C560 184.8 552.8 192 544 192h-70.63l-27.31 27.31C443 222.3 439 224 434.7 224H43.17C28.19 224 16 211.8 16 196.8V107.2C16 92.19 28.19 80 43.17 80H544c8.822 0 16 7.176 16 16V176zM504 128H72C67.59 128 64 131.6 64 136S67.59 144 72 144h432C508.4 144 512 140.4 512 136S508.4 128 504 128z"],
    "square-phone": [448, 512, ["phone-square"], "f098", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM432 416c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V96c0-26.47 21.53-48 48-48h320c26.47 0 48 21.53 48 48V416zM345.7 296.3l-54.23-23.23c-9.656-4.172-21.05-1.422-27.59 6.766l-17.94 21.89C217.4 286.3 193.7 262.6 178.3 234.1l21.91-17.94c8.078-6.609 10.88-17.94 6.781-27.58L183.7 134.3C179.1 123.8 167.7 118.1 156.7 120.6L106.3 132.2C95.53 134.7 88 144.2 88 155.3C88 285.8 194.2 392 324.7 392c11.09 0 20.56-7.531 23.05-18.31l11.62-50.39C361.1 312.2 356.2 300.8 345.7 296.3zM332.2 370.1C331.4 373.6 328.3 376 324.7 376C203 376 104 276.1 104 155.3c0-3.578 2.422-6.625 5.906-7.422l50.39-11.62C160.9 136.1 161.4 136 161.1 136c3 0 5.813 1.781 7.047 4.625l23.27 54.25c1.312 3.109 .4219 6.766-2.188 8.906L158.3 229.8l2.797 5.703C178.8 271.6 208.4 301.2 244.5 318.1l5.703 2.797l26.09-31.88c2.109-2.625 5.734-3.484 8.844-2.141l54.23 23.23c3.406 1.469 5.266 5.141 4.438 8.734L332.2 370.1z"],
    "plus": [448, 512, [10133, 61543, "add"], "2b", "M432 256C432 260.4 428.4 264 424 264h-192v192c0 4.422-3.578 8.006-8 8.006S216 460.4 216 456v-192h-192c-4.422 0-8-3.572-8-7.994C16 251.6 19.58 248 24 248h192v-192c0-4.422 3.578-7.994 8-7.994S232 51.58 232 56v192h192C428.4 248 432 251.6 432 256z"],
    "expand": [448, 512, [], "f065", "M152 32h-144C3.594 32 0 35.59 0 40v144C0 188.4 3.594 192 8 192S16 188.4 16 184V48h136C156.4 48 160 44.41 160 40S156.4 32 152 32zM440 32h-144C291.6 32 288 35.59 288 40s3.594 8 8 8h136v136C432 188.4 435.6 192 440 192S448 188.4 448 184v-144C448 35.59 444.4 32 440 32zM440 320c-4.406 0-8 3.594-8 8v136h-136c-4.406 0-8 3.594-8 8S291.6 480 296 480h144c4.406 0 8-3.594 8-8v-144C448 323.6 444.4 320 440 320zM152 464H16v-136C16 323.6 12.41 320 8 320S0 323.6 0 328v144C0 476.4 3.594 480 8 480h144C156.4 480 160 476.4 160 472S156.4 464 152 464z"],
    "computer": [640, 512, [], "e4e5", "M48 104C48 90.75 58.75 80 72 80H376C389.3 80 400 90.75 400 104V312C400 325.3 389.3 336 376 336H72C58.75 336 48 325.3 48 312V104zM64 104V312C64 316.4 67.58 320 72 320H376C380.4 320 384 316.4 384 312V104C384 99.58 380.4 96 376 96H72C67.58 96 64 99.58 64 104zM172.9 384H64C28.65 384 0 355.3 0 320V96C0 60.65 28.65 32 64 32H384C419.3 32 448 60.65 448 96V320C448 355.3 419.3 384 384 384H275.1L301.8 464H376C380.4 464 384 467.6 384 472C384 476.4 380.4 480 376 480H72C67.58 480 64 476.4 64 472C64 467.6 67.58 464 72 464H146.2L172.9 384zM16 96V320C16 346.5 37.49 368 64 368H384C410.5 368 432 346.5 432 320V96C432 69.49 410.5 48 384 48H64C37.49 48 16 69.49 16 96zM189.8 384L163.1 464H284.9L258.2 384H189.8zM520 136C520 131.6 523.6 128 528 128H592C596.4 128 600 131.6 600 136C600 140.4 596.4 144 592 144H528C523.6 144 520 140.4 520 136zM592 192C596.4 192 600 195.6 600 200C600 204.4 596.4 208 592 208H528C523.6 208 520 204.4 520 200C520 195.6 523.6 192 528 192H592zM576 336C576 344.8 568.8 352 560 352C551.2 352 544 344.8 544 336C544 327.2 551.2 320 560 320C568.8 320 576 327.2 576 336zM592 32C618.5 32 640 53.49 640 80V432C640 458.5 618.5 480 592 480H528C501.5 480 480 458.5 480 432V80C480 53.49 501.5 32 528 32H592zM592 48H528C510.3 48 496 62.33 496 80V432C496 449.7 510.3 464 528 464H592C609.7 464 624 449.7 624 432V80C624 62.33 609.7 48 592 48z"],
    "fort": [640, 512, [], "e486", "M160 24C160 10.75 170.7 0 184 0H200C213.3 0 224 10.75 224 24V144C224 164.9 210.6 182.7 192 189.3V208H448V189.3C429.4 182.7 416 164.9 416 144V24C416 10.75 426.7 0 440 0H456C469.3 0 480 10.75 480 24V56H496V24C496 10.75 506.7 0 520 0H536C549.3 0 560 10.75 560 24V56H576V24C576 10.75 586.7 0 600 0H616C629.3 0 640 10.75 640 24V144C640 164.9 626.6 182.7 608 189.3V456C608 486.9 582.9 512 552 512H88C57.07 512 32 486.9 32 456V189.3C13.36 182.7 0 164.9 0 144V24C0 10.75 10.75 0 24 0H40C53.25 0 64 10.75 64 24V56H80V24C80 10.75 90.75 0 104 0H120C133.3 0 144 10.75 144 24V56H160V24zM176 72H128V24C128 19.58 124.4 16 120 16H104C99.58 16 96 19.58 96 24V72H48V24C48 19.58 44.42 16 40 16H24C19.58 16 16 19.58 16 24V144C16 161.7 30.33 176 48 176H176C193.7 176 208 161.7 208 144V24C208 19.58 204.4 16 200 16H184C179.6 16 176 19.58 176 24V72zM448 224H192V496H240V392C240 347.8 275.8 312 320 312C364.2 312 400 347.8 400 392V496H448V224zM48 192V456C48 478.1 65.91 496 88 496H176V192H48zM384 496V392C384 356.7 355.3 328 320 328C284.7 328 256 356.7 256 392V496H384zM592 456V192H464V496H552C574.1 496 592 478.1 592 456zM464 24C464 19.58 460.4 16 456 16H440C435.6 16 432 19.58 432 24V144C432 161.7 446.3 176 464 176H592C609.7 176 624 161.7 624 144V24C624 19.58 620.4 16 616 16H600C595.6 16 592 19.58 592 24V72H544V24C544 19.58 540.4 16 536 16H520C515.6 16 512 19.58 512 24V72H464V24z"],
    "cloud-check": [640, 512, [], "e35c", "M293.7 357.7C290.5 360.8 285.5 360.8 282.3 357.7L218.3 293.7C215.2 290.5 215.2 285.5 218.3 282.3C221.5 279.2 226.5 279.2 229.7 282.3L288 340.7L410.3 218.3C413.5 215.2 418.5 215.2 421.7 218.3C424.8 221.5 424.8 226.5 421.7 229.7L293.7 357.7zM256 32C309.6 32 356.1 58.31 386 98.71C389.1 103 392 107.5 394.7 112.2C398.2 109.8 401.9 107.7 405.7 105.8C418.5 99.52 432.8 96 448 96C501 96 544 138.1 544 192C544 198.6 543.3 204.1 542.1 211.2C541 216.5 539.5 221.6 537.6 226.6C542.9 227.6 548.1 229 553.1 230.7C603.6 247.9 640 295.7 640 352C640 422.7 582.7 480 512 480H144C64.47 480 0 415.5 0 336C0 273.2 40.17 219.8 96.2 200.1C96.07 197.4 96 194.7 96 192C96 103.6 167.6 32 256 32V32zM528 192C528 147.8 492.2 112 448 112C431.5 112 416.3 116.1 403.6 125.5C399.9 127.9 395.4 128.7 391.1 127.7C386.7 126.7 383 123.1 380.8 120.2C355.9 76.99 309.3 48 256 48C176.5 48 112 112.5 112 192C112 194.5 112.1 196.9 112.2 199.3C112.5 206.4 108.2 212.9 101.5 215.2C51.68 232.7 16 280.2 16 336C16 406.7 73.31 464 144 464H512C573.9 464 624 413.9 624 352C624 297.8 585.5 252.6 534.4 242.2C529.8 241.3 525.8 238.4 523.6 234.2C521.3 230.1 520.1 225.2 522.7 220.8C526.1 211.9 528 202.2 528 192V192z"],
    "xmark": [320, 512, [128473, 10005, 10006, 10060, 215, "close", "multiply", "remove", "times"], "f00d", "M317.7 402.3c3.125 3.125 3.125 8.188 0 11.31c-3.127 3.127-8.186 3.127-11.31 0L160 267.3l-146.3 146.3c-3.127 3.127-8.186 3.127-11.31 0c-3.125-3.125-3.125-8.188 0-11.31L148.7 256L2.344 109.7c-3.125-3.125-3.125-8.188 0-11.31s8.188-3.125 11.31 0L160 244.7l146.3-146.3c3.125-3.125 8.188-3.125 11.31 0s3.125 8.188 0 11.31L171.3 256L317.7 402.3z"],
    "face-smirking": [512, 512, [], "e397", "M383.7 346.5C378.5 377.4 351.8 400 320.6 400H200C195.6 400 192 396.4 192 392C192 387.6 195.6 384 200 384H320.6C344 384 364.1 367 367.9 343.9L368.1 342.7C368.8 338.3 372.1 335.4 377.3 336.1C381.7 336.8 384.6 340.1 383.9 345.3L383.7 346.5zM176 192C193.7 192 208 206.3 208 224C208 241.7 193.7 256 176 256C158.3 256 144 241.7 144 224C144 218.2 145.6 212.7 148.3 208H104C99.58 208 96 204.4 96 200C96 195.6 99.58 192 104 192H176zM176 208C167.2 208 160 215.2 160 224C160 232.8 167.2 240 176 240C184.8 240 192 232.8 192 224C192 215.2 184.8 208 176 208zM288 200C288 195.6 291.6 192 296 192H368C385.7 192 400 206.3 400 224C400 241.7 385.7 256 368 256C350.3 256 336 241.7 336 224C336 218.2 337.6 212.7 340.3 208H296C291.6 208 288 204.4 288 200zM368 240C376.8 240 384 232.8 384 224C384 215.2 376.8 208 368 208C359.2 208 352 215.2 352 224C352 232.8 359.2 240 368 240zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16z"],
    "arrows-up-down-left-right": [512, 512, ["arrows"], "f047", "M512 255.1c0 2.047-.7813 4.128-2.344 5.691l-80 88C428.1 351.2 426 352 424 352C419.7 352 416 348.6 416 344c0-2.047 .7813-4.094 2.344-5.656L484.7 264H264v220.7l74.34-66.34C339.9 416.8 341.1 416 344 416c2.906 0 8 2.281 8 8c0 2.062-.7813 4.094-2.344 5.656l-88 80C260.1 511.2 258 512 256 512s-4.094-.7813-5.656-2.344l-88-80C160.8 428.1 160 426 160 424C160 419.4 163.7 416 168 416c2.047 0 4.094 .7813 5.656 2.344L248 484.7V264H27.31l66.34 74.34C95.22 339.9 96 341.1 96 344C96 346.9 93.72 352 88 352c-2.062 0-4.094-.7813-5.656-2.344l-80-88C.7813 260.1 0 258 0 255.1s.7813-4.059 2.344-5.622l80-88C83.91 160.8 85.95 160 88 160C92.26 160 96 163.4 96 168c0 2.047-.7813 4.094-2.344 5.656L27.31 248H248V27.31L173.7 93.66C172.1 95.22 170 96 168 96C165.1 96 160 93.72 160 88c0-2.062 .7813-4.094 2.344-5.656l88-80C251.9 .7813 253.1 0 256 0s4.094 .7813 5.656 2.344l88 80C351.2 83.91 352 85.95 352 88C352 92.57 348.3 96 344 96c-2.047 0-4.094-.7813-5.656-2.344L264 27.31V248h220.7l-66.34-74.34C416.8 172.1 416 170 416 168C416 165.1 418.3 160 424 160c2.062 0 4.094 .7813 5.656 2.344l80 88C511.2 251.9 512 253.9 512 255.1z"],
    "chalkboard-user": [640, 512, ["chalkboard-teacher"], "f51c", "M616 0H184C170.8 0 160 10.77 160 24v64C160 92.42 163.6 96 168 96S176 92.42 176 88v-64c0-4.406 3.594-8 8-8h432c4.406 0 8 3.594 8 8v368c0 4.406-3.594 8-8 8H544v-64c0-8.838-7.164-16-16-16h-128c-8.836 0-16 7.162-16 16v64h-24c-4.406 0-8 3.578-8 8S355.6 416 360 416h256c13.22 0 24-10.77 24-24V24C640 10.77 629.2 0 616 0zM528 400h-128v-64h128V400zM192 352H128c-70.69 0-128 57.31-128 128c0 17.67 14.33 32 32 32h256c17.67 0 32-14.33 32-32C320 409.3 262.7 352 192 352zM288 496H32c-8.822 0-16-7.178-16-16c0-61.76 50.24-112 112-112h64c61.76 0 112 50.24 112 112C304 488.8 296.8 496 288 496zM160 320c53.02 0 96-42.98 96-96S213 128 160 128S64 170.1 64 224S106.1 320 160 320zM160 144c44.11 0 80 35.89 80 80c0 44.11-35.89 80-80 80S80 268.1 80 224C80 179.9 115.9 144 160 144z"],
    "rhombus": [448, 512, [], "e23b", "M224 0C235.7 0 246.9 5.14 254.4 14.06L438.4 230.1C451.2 245 451.2 266.1 438.4 281.9L254.4 497.9C246.8 506.9 235.7 512 224 512C212.3 512 201.2 506.9 193.6 497.9L9.55 281.9C-3.183 266.1-3.183 245 9.55 230.1L193.6 14.06C201.2 5.14 212.3 0 224 0V0zM242.3 24.44C237.7 19.08 231 16 224 16C216.1 16 210.3 19.08 205.7 24.44L21.73 240.4C14.09 249.4 14.09 262.6 21.73 271.6L205.7 487.6C210.3 492.9 216.1 496 224 496C231 496 237.7 492.9 242.3 487.6L426.3 271.6C433.9 262.6 433.9 249.4 426.3 240.4L242.3 24.44z"],
    "claw-marks": [576, 512, [], "f6c2", "M34.34 2.343C37.47-.781 42.53-.781 45.66 2.343L165.3 121.9C177.3 133.9 184 150.2 184 167.2V200H216.8C233.8 200 250.1 206.7 262.1 218.7L357.3 313.9C369.3 325.9 376 342.2 376 359.2V392H408.8C425.8 392 442.1 398.7 454.1 410.7L541.7 498.3C544.8 501.5 544.8 506.5 541.7 509.7C538.5 512.8 533.5 512.8 530.3 509.7L442.7 422.1C433.7 413.1 421.5 408 408.8 408H368C363.6 408 360 404.4 360 400V359.2C360 346.5 354.9 334.3 345.9 325.3L250.7 230.1C241.7 221.1 229.5 216 216.8 216H176C171.6 216 168 212.4 168 208V167.2C168 154.5 162.9 142.3 153.9 133.3L34.34 13.66C31.22 10.53 31.22 5.467 34.34 2.343V2.343zM34.34 226.3C37.47 223.2 42.53 223.2 45.66 226.3L135.6 316.3C146.1 326.8 151.1 341 151.1 355.9V392H188.1C202.1 392 217.2 397.9 227.7 408.4L317.7 498.3C320.8 501.5 320.8 506.5 317.7 509.7C314.5 512.8 309.5 512.8 306.3 509.7L216.4 419.7C208.9 412.2 198.7 408 188.1 408H144C139.6 408 136 404.4 136 400V355.9C136 345.3 131.8 335.1 124.3 327.6L34.34 237.7C31.22 234.5 31.22 229.5 34.34 226.3V226.3zM295.6 28.28C306.1 38.79 312 53.03 312 67.88V104H348.1C362.1 104 377.2 109.9 387.7 120.4L423.6 156.3C434.1 166.8 440 181 440 195.9V232H476.1C490.1 232 505.2 237.9 515.7 248.4L541.7 274.3C544.8 277.5 544.8 282.5 541.7 285.7C538.5 288.8 533.5 288.8 530.3 285.7L504.4 259.7C496.9 252.2 486.7 247.1 476.1 247.1H432C427.6 247.1 424 244.4 424 239.1V195.9C424 185.3 419.8 175.1 412.3 167.6L376.4 131.7C368.9 124.2 358.7 119.1 348.1 119.1H304C299.6 119.1 296 116.4 296 111.1V67.88C296 57.27 291.8 47.1 284.3 39.6L258.3 13.66C255.2 10.53 255.2 5.467 258.3 2.343C261.5-.781 266.5-.781 269.7 2.343L295.6 28.28z"],
    "peso-sign": [384, 512, [], "e222", "M48 63.31C48 46.02 62.02 32 79.31 32H184C254.1 32 313.1 79.46 330.7 144H376C380.4 144 384 147.6 384 152C384 156.4 380.4 160 376 160H334.1C335.4 167.8 336 175.8 336 184C336 197.8 334.2 211.3 330.7 224H376C380.4 224 384 227.6 384 232C384 236.4 380.4 240 376 240H325.4C303.1 296.2 248.2 336 184 336H64V472C64 476.4 60.42 480 56 480C51.58 480 48 476.4 48 472V240H8C3.582 240 0 236.4 0 232C0 227.6 3.582 224 8 224H48V160H8C3.582 160 0 156.4 0 152C0 147.6 3.582 144 8 144H48V63.31zM64 240V320H184C239.1 320 286.6 287.2 307.1 240H64zM320 184C320 175.8 319.3 167.8 317.9 160H64V224H314C317.9 211.4 320 197.9 320 184zM79.31 48C70.86 48 64 54.86 64 63.31V144H314C296.9 88.41 245.2 48 184 48H79.31z"],
    "face-smile-tongue": [512, 512, [], "e394", "M256 496C301.3 496 343.7 483.4 379.9 461.6C383.6 459.3 388.6 460.5 390.8 464.3C393.1 468.1 391.9 473 388.1 475.3C349.6 498.6 304.3 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 267.2 511.3 278.2 509.9 289C509.3 293.4 505.3 296.5 500.9 295.9C496.6 295.4 493.5 291.4 494 286.1C495.3 276.8 496 266.5 496 256C496 123.5 388.5 16 256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496H256zM150.9 185.7C143.5 197.1 138.2 212 135.7 225.5C134.9 229.8 130.7 232.7 126.3 231.9C121.1 231 119.1 226.9 119.1 222.5C122.8 207.5 128.7 190.5 137.5 176.1C146.2 163.7 158.1 152 175.8 152C192.7 152 205.4 163.7 214.1 176.1C222.1 190.5 228.9 207.5 231.7 222.5C232.5 226.9 229.6 231 225.3 231.9C220.9 232.7 216.8 229.8 215.1 225.5C213.4 212 208.1 197.1 200.7 185.7C193.1 174.1 184.6 168 175.8 168C167.1 168 158.5 174.1 150.9 185.7V185.7zM310.9 185.7C303.5 197.1 298.2 212 295.7 225.5C294.9 229.8 290.7 232.7 286.3 231.9C281.1 231 279.1 226.9 279.1 222.5C282.8 207.5 288.7 190.5 297.5 176.1C306.2 163.7 318.1 152 335.8 152C352.6 152 365.4 163.7 374.1 176.1C382.1 190.5 388.9 207.5 391.7 222.5C392.5 226.9 389.6 231 385.3 231.9C380.9 232.7 376.8 229.8 375.1 225.5C373.4 212 368.1 197.1 360.7 185.7C353.1 174.1 344.6 168 335.8 168C327 168 318.5 174.1 310.9 185.7V185.7zM256 408C328.1 408 389.4 356.7 408.3 285.9C409.4 281.7 413.8 279.1 418.1 280.3C418.8 280.5 419.6 280.8 420.2 281.2L470.5 310.8C504.7 330.1 515.8 375.2 496.1 409.4C476.3 443.7 432.1 454.1 398.3 434.4L341.9 400.2C316.6 415.3 287.3 424 256 424C175.9 424 108.8 367.1 88.27 290.1C87.13 285.8 89.67 281.4 93.94 280.3C98.2 279.1 102.6 281.7 103.7 285.9C122.6 356.7 183.9 408 256 408V408zM482.2 401.4C497.6 374.7 488.8 340.2 462.4 324.6L420.8 300.1C408.8 336.8 386 368.3 356.5 390.3L406.6 420.7C432.8 436.6 466.9 427.9 482.2 401.4V401.4z"],
    "cart-circle-xmark": [640, 512, [], "e3f4", "M64 0C67.64 0 70.82 2.458 71.74 5.98L78.53 32H541.8C562.1 32 578.3 52.25 572.6 72.66L537.6 196.9C532.4 195.7 527.2 194.7 521.8 193.9L557.2 68.33C560 58.13 552.4 48 541.8 48H82.7L141.1 272H348.5C345.1 277.2 342 282.5 339.2 288H145.3L166.2 368H319.1C319.1 373.4 320.2 378.7 320.7 384H159.1C156.4 384 153.2 381.5 152.3 378L57.82 16H8C3.582 16 0 12.42 0 8C0 3.582 3.582 .0003 8 .0003L64 0zM128 464C128 437.5 149.5 416 176 416C202.5 416 224 437.5 224 464C224 490.5 202.5 512 176 512C149.5 512 128 490.5 128 464zM176 496C193.7 496 208 481.7 208 464C208 446.3 193.7 432 176 432C158.3 432 144 446.3 144 464C144 481.7 158.3 496 176 496zM507.3 368L557.7 418.3C560.8 421.5 560.8 426.5 557.7 429.7C554.5 432.8 549.5 432.8 546.3 429.7L496 379.3L445.7 429.7C442.5 432.8 437.5 432.8 434.3 429.7C431.2 426.5 431.2 421.5 434.3 418.3L484.7 368L434.3 317.7C431.2 314.5 431.2 309.5 434.3 306.3C437.5 303.2 442.5 303.2 445.7 306.3L496 356.7L546.3 306.3C549.5 303.2 554.5 303.2 557.7 306.3C560.8 309.5 560.8 314.5 557.7 317.7L507.3 368zM640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368zM496 240C425.3 240 368 297.3 368 368C368 438.7 425.3 496 496 496C566.7 496 624 438.7 624 368C624 297.3 566.7 240 496 240z"],
    "building-shield": [576, 512, [], "e4d8", "M15.1 48V464C15.1 481.7 30.33 496 47.1 496H143.1V416C143.1 389.5 165.5 368 191.1 368C218.5 368 239.1 389.5 239.1 416V496H336C337.3 496 338.7 495.9 339.1 495.8C344.7 500 349.7 504.1 354.9 508.1C349.1 510.6 342.7 512 336 512H48C21.49 512 0 490.5 0 464V48C0 21.49 21.49 0 48 0H336C362.5 0 384 21.49 384 48V207L368 213.4V48C368 30.33 353.7 16 336 16H48C30.33 16 16 30.33 16 48L15.1 48zM223.1 496V416C223.1 398.3 209.7 384 191.1 384C174.3 384 159.1 398.3 159.1 416V496H223.1zM279.1 232C287.6 232 294.4 235.6 298.8 241.1L291.2 244.2C288.2 245.4 285.3 246.8 282.7 248.5C281.8 248.2 280.9 248 279.1 248H247.1C243.6 248 239.1 251.6 239.1 256V288C239.1 292.4 243.6 296 247.1 296H256L255.1 296.2C255.1 301.2 256.1 306.5 256.5 312H247.1C234.7 312 223.1 301.3 223.1 288V256C223.1 242.7 234.7 232 247.1 232H279.1zM135.1 232C149.3 232 159.1 242.7 159.1 256V288C159.1 301.3 149.3 312 135.1 312H103.1C90.74 312 79.1 301.3 79.1 288V256C79.1 242.7 90.74 232 103.1 232H135.1zM95.1 288C95.1 292.4 99.58 296 103.1 296H135.1C140.4 296 143.1 292.4 143.1 288V256C143.1 251.6 140.4 248 135.1 248H103.1C99.58 248 95.1 251.6 95.1 256V288zM135.1 104C149.3 104 159.1 114.7 159.1 128V160C159.1 173.3 149.3 184 135.1 184H103.1C90.74 184 79.1 173.3 79.1 160V128C79.1 114.7 90.74 104 103.1 104H135.1zM95.1 160C95.1 164.4 99.58 168 103.1 168H135.1C140.4 168 143.1 164.4 143.1 160V128C143.1 123.6 140.4 120 135.1 120H103.1C99.58 120 95.1 123.6 95.1 128V160zM223.1 128C223.1 114.7 234.7 104 247.1 104H279.1C293.3 104 304 114.7 304 128V160C304 173.3 293.3 184 279.1 184H247.1C234.7 184 223.1 173.3 223.1 160V128zM247.1 120C243.6 120 239.1 123.6 239.1 128V160C239.1 164.4 243.6 168 247.1 168H279.1C284.4 168 287.1 164.4 287.1 160V128C287.1 123.6 284.4 120 279.1 120H247.1zM560.9 273.7C570 277.4 576 286.2 576 296C576 359.3 550.1 464.8 441.2 510.2C435.3 512.6 428.7 512.6 422.8 510.2C313.9 464.8 287.1 359.3 287.1 296C287.1 286.2 293.1 277.4 303.1 273.7L423.1 225.7C428.8 223.4 435.2 223.4 440.9 225.7L560.9 273.7zM304 296C304 355.3 327.9 450.4 424 493.3V242.6L309 288.6C305.1 289.8 304 292.7 304 296V296zM554.1 288.6L440 242.6V493.3C536.1 450.4 560 355.3 560 296C560 292.7 558 289.8 554.1 288.6z"],
    "circle-phone-flip": [512, 512, ["phone-circle-alt"], "e11c", "M373.7 132.2L323.3 120.6c-11.09-2.484-22.47 3.172-27.09 13.7l-23.27 54.31c-4.094 9.609-1.297 20.94 6.781 27.53l21.91 17.95c-15.39 28.5-39.08 52.19-67.61 67.58L216.2 279.8C209.5 271.6 198.1 268.8 188.5 273L134.3 296.3c-10.5 4.531-16.28 15.91-13.7 27.03l11.62 50.39C134.7 384.5 144.2 392 155.3 392C285.8 392 392 285.8 392 155.3C392 144.2 384.5 134.7 373.7 132.2zM155.3 376c-3.578 0-6.641-2.422-7.438-5.906l-11.62-50.39C135.4 316.1 137.2 312.5 140.6 310.1l54.25-23.27c3.156-1.359 6.75-.4219 8.891 2.203l26.03 31.83l5.703-2.797c36.08-17.72 65.72-47.34 83.44-83.41l2.797-5.703l-31.84-26.08c-2.609-2.125-3.5-5.781-2.188-8.859l23.23-54.22c1.516-3.453 5.203-5.344 8.797-4.484l50.39 11.62C373.6 148.6 376 151.7 376 155.3C376 276.1 276.1 376 155.3 376zM256 0c-141.4 0-256 114.6-256 256c0 141.4 114.6 256 256 256s256-114.6 256-256C512 114.6 397.4 0 256 0zM256 496c-132.3 0-240-107.7-240-240S123.7 16 256 16s240 107.7 240 240S388.3 496 256 496z"],
    "baby": [448, 512, [], "f77c", "M224 159.1c44.25 0 79.99-35.75 79.99-79.1S268.3 0 224 0C179.8 0 144 35.75 144 79.1S179.8 159.1 224 159.1zM223.1 16c35.29 0 64 28.71 64 64s-28.71 64-64 64c-35.29 0-64.01-28.71-64.01-64S188.7 16 223.1 16zM320 304l.0272-53.71c13.25-5.867 26.22-12.48 38.34-21.04l40.63-28.5C417.1 188 421.4 163.1 408.7 145C400.9 133.9 388.6 128 376 128c-7.953 0-15.98 2.357-23.01 7.25l-40.63 28.5c-26.32 18.5-57.35 27.75-88.38 27.75c-31.04 0-62.07-9.25-88.38-27.75l-40.63-28.5c-7-4.875-15.01-7.215-22.93-7.215c-12.6 0-24.99 5.914-32.82 16.96C26.59 163.1 30.96 188 48.97 200.8l40.63 28.5C101.7 237.7 114.7 244.3 128 250.2L128 295.1c0 .0098 0-.0098 0 0L128 332.4l-51.46 51.27c-15.04 14.92-16.76 38.91-4.031 55.8l41.8 55.48C122.5 505.8 135 512 148.7 512c9.316 0 18.14-2.953 25.61-8.531c9.195-6.828 15.14-16.83 16.76-28.12c1.598-11.3-1.312-22.53-8.16-31.64l-19.14-25.38L194.9 392h58.17l31.18 26.33l-19.1 25.38c-6.875 9.109-9.781 20.34-8.188 31.64c1.625 11.3 7.562 21.3 16.75 28.12C281.2 509 290 512 299.3 512c13.63 0 26.18-6.219 34.37-17.06l41.77-55.48c12.75-16.89 11.03-40.88-3.973-55.8L320 332.4V304zM141.9 415.9l28.23 37.47c4.281 5.703 6.098 12.7 5.098 19.75c-1.004 7.047-4.723 13.3-10.48 17.58c-11.6 8.672-29.02 6.047-37.58-5.344l-41.84-55.48c-7.945-10.55-6.883-25.52 2.531-34.83l46.47-46.26l46.11 34.59L141.9 415.9zM250.7 376H197.3L144 336v-32h160v32L250.7 376zM360.2 395c9.379 9.312 10.44 24.28 2.5 34.83L320.9 485.3c-8.535 11.39-25.98 14.02-37.57 5.328c-5.75-4.266-9.473-10.52-10.47-17.56s.8125-14.05 5.129-19.75l28.2-37.47l-38.55-32.54l46.11-34.59L360.2 395zM313.5 235.7l-9.523 4.217V288H144V239.8L134.5 235.6C119.8 229.1 108.5 222.9 98.78 216.2L58.22 187.7c-10.8-7.646-13.43-22.7-5.945-33.45c4.531-6.395 11.92-10.21 19.77-10.21c4.938 0 9.703 1.502 13.74 4.312l40.62 28.49C154.9 196.9 188.7 207.5 223.1 207.5c35.3 0 69.05-10.6 97.57-30.65l40.59-28.47C366.3 145.5 371 144 376 144c7.816 0 15.16 3.814 19.61 10.14c7.586 10.89 4.973 25.92-5.805 33.51l-40.67 28.53C339.5 222.1 328.2 229.2 313.5 235.7z"],
    "users-line": [640, 512, [], "e592", "M83.2 96C83.2 60.65 111.9 32 147.2 32C182.5 32 211.2 60.65 211.2 96C211.2 131.3 182.5 160 147.2 160C111.9 160 83.2 131.3 83.2 96V96zM147.2 144C173.7 144 195.2 122.5 195.2 96C195.2 69.49 173.7 48 147.2 48C120.7 48 99.2 69.49 99.2 96C99.2 122.5 120.7 144 147.2 144zM401.6 144C401.6 188.2 365.8 224 321.6 224C277.4 224 241.6 188.2 241.6 144C241.6 99.82 277.4 64 321.6 64C365.8 64 401.6 99.82 401.6 144zM321.6 80C286.3 80 257.6 108.7 257.6 144C257.6 179.3 286.3 208 321.6 208C356.9 208 385.6 179.3 385.6 144C385.6 108.7 356.9 80 321.6 80zM369.6 256C422.6 256 465.6 298.1 465.6 352C465.6 369.7 451.3 384 433.6 384H209.6C191.9 384 177.6 369.7 177.6 352C177.6 298.1 220.6 256 273.6 256H369.6zM449.6 352C449.6 307.8 413.8 272 369.6 272H273.6C229.4 272 193.6 307.8 193.6 352C193.6 360.8 200.8 368 209.6 368H433.6C442.4 368 449.6 360.8 449.6 352zM0 456C0 451.6 3.582 448 8 448H632C636.4 448 640 451.6 640 456C640 460.4 636.4 464 632 464H8C3.582 464 0 460.4 0 456zM64 272H152C156.4 272 160 275.6 160 280C160 284.4 156.4 288 152 288H64C46.33 288 32 273.7 32 256C32 220.7 60.65 192 96 192H192C198.3 192 204.5 192.9 210.3 194.7C214.5 195.9 216.9 200.4 215.7 204.6C214.4 208.8 209.1 211.2 205.7 209.1C201.4 208.7 196.8 208 191.1 208H95.1C69.49 208 47.1 229.5 47.1 256C47.1 264.8 55.16 272 63.1 272L64 272zM496 160C460.7 160 432 131.3 432 96C432 60.65 460.7 32 496 32C531.3 32 560 60.65 560 96C560 131.3 531.3 160 496 160zM544 96C544 69.49 522.5 48 496 48C469.5 48 448 69.49 448 96C448 122.5 469.5 144 496 144C522.5 144 544 122.5 544 96zM595.2 256C595.2 229.5 573.7 208 547.2 208H451.2C446.4 208 441.8 208.7 437.5 209.1C433.2 211.2 428.8 208.8 427.5 204.6C426.3 200.4 428.7 195.9 432.9 194.7C438.7 192.9 444.9 191.1 451.2 191.1H547.2C582.5 191.1 611.2 220.7 611.2 255.1C611.2 273.7 596.9 287.1 579.2 287.1H491.2C486.8 287.1 483.2 284.4 483.2 279.1C483.2 275.6 486.8 271.1 491.2 271.1H579.2C588 271.1 595.2 264.8 595.2 255.1L595.2 256z"],
    "quote-left": [448, 512, [8220, "quote-left-alt"], "f10d", "M352 224c-33.43 0-62.81 17.13-80 43.05V216c0-57.34 46.66-104 104-104C380.4 112 384 108.4 384 104S380.4 96 376 96C309.8 96 256 149.8 256 216V320c0 53.02 42.98 96 96 96s96-42.98 96-96S405 224 352 224zM352 400c-44.11 0-80-35.89-80-80s35.89-80 80-80s80 35.89 80 80S396.1 400 352 400zM96 224C62.57 224 33.19 241.1 16 267.1V216c0-57.34 46.66-104 104-104C124.4 112 128 108.4 128 104S124.4 96 120 96C53.83 96 0 149.8 0 216V320c0 53.02 42.98 96 96 96s96-42.98 96-96S149 224 96 224zM96 400c-44.11 0-80-35.89-80-80S51.89 240 96 240S176 275.9 176 320S140.1 400 96 400z"],
    "tractor": [640, 512, [128668], "f722", "M256 336C256 380.2 220.2 416 176 416C131.8 416 96 380.2 96 336C96 291.8 131.8 256 176 256C220.2 256 256 291.8 256 336zM176 400C211.3 400 240 371.3 240 336C240 300.7 211.3 272 176 272C140.7 272 112 300.7 112 336C112 371.3 140.7 400 176 400zM112 160C112 164.4 108.4 168 104 168C99.58 168 96 164.4 96 160V40C96 17.91 113.9 0 136 0H267.3C283 0 297.3 9.231 303.8 23.59L365.2 160H496V111.8C496 84.18 506.1 57.73 526.5 38.23L530.3 34.34C533.5 31.22 538.5 31.22 541.7 34.34C544.8 37.47 544.8 42.53 541.7 45.66L537.8 49.54C521.3 66.04 512 88.43 512 111.8V159.1H608C625.7 159.1 640 174.3 640 191.1V254.1C640 262.7 637.2 270.2 632.1 276.1L596.4 316.9C585.7 329 570.4 336 554.2 336H352V352.9C352 373.4 336.4 390.6 315.1 392.7L313.4 392.9L315 394.9C328.1 410.8 326.9 433.1 312.4 448.5L288.5 472.4C273.1 486.9 250.8 488.1 234.9 475L232.9 473.4L232.7 475.1C230.6 496.4 213.4 512 192.9 512H159.1C138.6 512 121.4 496.4 119.3 475.1L119.1 473.4L117.1 475C101.2 488.1 78 486.9 63.47 472.4L39.63 448.5C25.1 433.1 23.94 410.8 36.95 394.9L38.59 392.9L36.02 392.7C15.57 390.6 0 373.4 0 352.9V319.1C0 298.6 15.57 281.4 36.02 279.3L38.59 279.1L36.95 277.1C23.94 261.2 25.1 237.1 39.63 223.5L63.47 199.6C78 185.1 101.2 183.9 117.1 196.1L119.1 198.6L119.3 196C121.4 175.6 138.6 159.1 159.1 159.1H192.9C213.4 159.1 230.6 175.6 232.7 196L232.9 198.6L234.9 196.1C250.8 183.9 273.1 185.1 288.5 199.6L312.4 223.5C326.9 238 328.1 261.2 315 277.1L313.4 279.1L315.1 279.3C336.4 281.4 352 298.6 352 319.1V319.1H554.2C565.8 319.1 576.7 315 584.3 306.3L620 265.5C622.6 262.6 624 258.9 624 254.1V191.1C624 183.2 616.8 175.1 608 175.1H287.1C283.6 175.1 279.1 172.4 279.1 167.1C279.1 163.6 283.6 159.1 287.1 159.1H347.6L289.2 30.15C285.3 21.54 276.8 15.1 267.3 15.1H135.1C122.7 15.1 111.1 26.74 111.1 39.1L112 160zM336 319.1C336 306.8 326.7 296.5 314.4 295.3L298.5 293.7L296.7 289.1C296 287.3 295.3 285.6 294.5 283.8L292.5 279.3L302.7 266.1C310.5 257.4 309.8 243.5 301.1 234.8L277.2 210.9C268.5 202.2 254.6 201.5 245 209.3L232.7 219.5L228.2 217.5C226.4 216.7 224.7 215.1 222.9 215.3L218.3 213.5L216.7 197.6C215.5 185.3 205.2 176 192.9 176H159.1C146.8 176 136.5 185.3 135.3 197.6L133.7 213.5L129.1 215.3C127.3 215.1 125.6 216.7 123.8 217.5L119.3 219.5L106.1 209.3C97.41 201.5 83.5 202.2 74.78 210.9L50.94 234.8C42.22 243.5 41.53 257.4 49.34 266.1L59.47 279.3L57.49 283.8C56.72 285.6 55.99 287.3 55.3 289.1L53.52 293.7L37.61 295.3C25.34 296.5 16 306.8 16 319.1V352.9C16 365.2 25.34 375.5 37.61 376.7L53.52 378.3L55.3 382.9C55.99 384.7 56.72 386.4 57.49 388.2L59.47 392.7L49.34 405C41.53 414.6 42.22 428.5 50.94 437.2L74.78 461.1C83.5 469.8 97.41 470.5 106.1 462.7L119.3 452.5L123.8 454.5C125.6 455.3 127.3 456 129.1 456.7L133.7 458.5L135.3 474.4C136.5 486.7 146.8 496 159.1 496H192.9C205.2 496 215.5 486.7 216.7 474.4L218.3 458.5L222.9 456.7C224.7 456 226.4 455.3 228.2 454.5L232.7 452.5L245 462.7C254.6 470.5 268.5 469.8 277.2 461.1L301.1 437.2C309.8 428.5 310.5 414.6 302.7 405L292.5 392.7L294.5 388.2C295.3 386.4 296 384.7 296.7 382.9L298.5 378.3L314.4 376.7C326.7 375.5 336 365.2 336 352.9L336 319.1zM464 440C464 400.2 496.2 368 536 368C575.8 368 608 400.2 608 440C608 479.8 575.8 512 536 512C496.2 512 464 479.8 464 440zM536 496C566.9 496 592 470.9 592 440C592 409.1 566.9 384 536 384C505.1 384 480 409.1 480 440C480 470.9 505.1 496 536 496z"],
    "key-skeleton": [448, 512, [128477], "f6f3", "M207.1 251.3L83.31 376L141.7 434.3C144.8 437.5 144.8 442.5 141.7 445.7C138.5 448.8 133.5 448.8 130.3 445.7L72 387.3L19.31 440L77.66 498.3C80.78 501.5 80.78 506.5 77.66 509.7C74.53 512.8 69.47 512.8 66.34 509.7L2.343 445.7C-.7811 442.5-.7811 437.5 2.343 434.3L196.7 240C173.9 214.5 159.1 180.9 159.1 144C159.1 64.47 224.5 0 304 0C383.5 0 448 64.47 448 144C448 223.5 383.5 288 304 288C267.1 288 233.5 274.1 207.1 251.3H207.1zM304 272C374.7 272 432 214.7 432 144C432 73.31 374.7 16 304 16C233.3 16 176 73.31 176 144C176 214.7 233.3 272 304 272z"],
    "trash-arrow-up": [448, 512, ["trash-restore"], "f829", "M115.6 64L143.8 18.8C151.1 7.105 163.9 0 177.7 0H270.3C284.1 0 296.9 7.105 304.2 18.8L332.4 64H440C444.4 64 448 67.58 448 72C448 76.42 444.4 80 440 80H8C3.582 80 0 76.42 0 72C0 67.58 3.582 64 8 64H115.6zM134.4 64H313.6L290.6 27.28C286.2 20.26 278.5 16 270.3 16H177.7C169.5 16 161.8 20.26 157.4 27.28L134.4 64zM39.34 112C43.74 111.7 47.61 114.9 47.97 119.3L76.3 459.3C78.03 480.1 95.36 496 116.2 496H331.8C352.6 496 369.1 480.1 371.7 459.3L400 119.3C400.4 114.9 404.3 111.7 408.7 112C413.1 112.4 416.3 116.3 415.1 120.7L387.6 460.6C385.2 489.7 360.1 512 331.8 512H116.2C87.04 512 62.78 489.7 60.36 460.6L32.03 120.7C31.66 116.3 34.93 112.4 39.34 112H39.34zM224 175.1C226.1 175.1 228.2 176.8 229.7 178.3L309.7 258.3C312.8 261.5 312.8 266.5 309.7 269.7C306.5 272.8 301.5 272.8 298.3 269.7L232 203.3V392C232 396.4 228.4 400 224 400C219.6 400 216 396.4 216 392V203.3L149.7 269.7C146.5 272.8 141.5 272.8 138.3 269.7C135.2 266.5 135.2 261.5 138.3 258.3L218.3 178.3C219.8 176.8 221.9 175.1 224 175.1L224 175.1z"],
    "arrow-down-up-lock": [640, 512, [], "e4b0", "M122.3 509.7L26.34 413.7C23.22 410.5 23.22 405.5 26.34 402.3C29.47 399.2 34.53 399.2 37.66 402.3L120 484.7V264H8C3.582 264 0 260.4 0 256C0 251.6 3.582 248 8 248H312V27.31L229.7 109.7C226.5 112.8 221.5 112.8 218.3 109.7C215.2 106.5 215.2 101.5 218.3 98.34L314.3 2.343C317.5-.781 322.5-.781 325.7 2.343L421.7 98.34C424.8 101.5 424.8 106.5 421.7 109.7C418.5 112.8 413.5 112.8 410.3 109.7L328 27.31V248H418.6C417.4 253.2 416.7 258.5 416.3 264H136V484.7L218.3 402.3C221.5 399.2 226.5 399.2 229.7 402.3C232.8 405.5 232.8 410.5 229.7 413.7L133.7 509.7C130.5 512.8 125.5 512.8 122.3 509.7V509.7zM120 192V40C120 35.58 123.6 32 128 32C132.4 32 136 35.58 136 40V192H120zM328 320V472C328 476.4 324.4 480 320 480C315.6 480 312 476.4 312 472V320H328zM528 192C563.3 192 592 220.7 592 256V320H608C625.7 320 640 334.3 640 352V480C640 497.7 625.7 512 608 512H448C430.3 512 416 497.7 416 480V352C416 334.3 430.3 320 448 320H464V256C464 220.7 492.7 192 528 192zM528 208C501.5 208 480 229.5 480 256V320H576V256C576 229.5 554.5 208 528 208zM432 352V480C432 488.8 439.2 496 448 496H608C616.8 496 624 488.8 624 480V352C624 343.2 616.8 336 608 336H448C439.2 336 432 343.2 432 352z"],
    "arrow-down-to-bracket": [448, 512, [], "e094", "M448 472v-80c0-4.422-3.578-8-8-8s-8 3.578-8 8v80c0 13.23-10.77 24-24 24H40c-13.23 0-24-10.77-24-24v-80C16 387.6 12.42 384 8 384S0 387.6 0 392v80C0 494.1 17.94 512 40 512h368C430.1 512 448 494.1 448 472zM229.7 381.7l184-184C415.2 196.1 416 194.1 416 192s-.7813-4.094-2.344-5.656c-3.125-3.125-8.188-3.125-11.31 0L232 356.7V8C232 3.594 228.4 0 224 0S216 3.594 216 8v348.7L45.66 186.3c-3.125-3.125-8.188-3.125-11.31 0C32.78 187.9 32 189.9 32 192s.7813 4.094 2.344 5.656l184 184C219.9 383.2 221.1 384 224 384S228.1 383.2 229.7 381.7z"],
    "lines-leaning": [384, 512, [], "e51e", "M376 32C380.4 32 384 35.58 384 40V472C384 476.4 380.4 480 376 480C371.6 480 368 476.4 368 472V40C368 35.58 371.6 32 376 32V32zM282 32.26C286.3 33.37 288.9 37.73 287.7 42.01L175.7 474C174.6 478.3 170.3 480.9 165.1 479.7C161.7 478.6 159.1 474.3 160.3 469.1L272.3 37.99C273.4 33.72 277.7 31.15 282 32.26V32.26zM15.5 474.8C13.97 478.9 9.367 481 5.224 479.5C1.08 477.1-1.034 473.4 .5002 469.2L160.5 37.22C162 33.08 166.6 30.97 170.8 32.5C174.9 34.03 177 38.64 175.5 42.78L15.5 474.8z"],
    "square-q": [448, 512, [], "e27b", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM432 416c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V96c0-26.47 21.53-48 48-48h320c26.47 0 48 21.53 48 48V416zM224 128C153.4 128 96 185.4 96 256s57.41 128 128 128c32.41 0 61.7-12.49 84.27-32.41l30.07 30.07C339.9 383.2 341.9 384 344 384s4.094-.7813 5.656-2.344c3.125-3.125 3.125-8.188 0-11.31l-30.07-30.07C339.5 317.7 352 288.4 352 256C352 185.4 294.6 128 224 128zM308.3 328.1l-38.62-38.62c-3.125-3.125-8.188-3.125-11.31 0s-3.125 8.188 0 11.31l38.62 38.62C277.3 357.3 251.1 368 224 368c-61.75 0-112-50.25-112-112S162.3 144 224 144s112 50.25 112 112C336 283.1 325.3 309.3 308.3 328.1z"],
    "ruler-combined": [512, 512, [], "f546", "M448 304C483.3 304 512 332.7 512 368V448C512 483.3 483.3 512 448 512H64C33.07 512 7.268 490.1 1.3 460.9C.4477 456.7 0 452.4 0 448V64C0 28.65 28.65 0 64 0H144C179.3 0 208 28.65 208 64V304H448zM192 208V128H104C99.58 128 96 124.4 96 120C96 115.6 99.58 112 104 112H192V64C192 37.49 170.5 16 144 16H64C37.49 16 16 37.49 16 64V448C16 451.3 16.34 454.6 16.98 457.7C21.45 479.6 40.82 496 64 496H448C474.5 496 496 474.5 496 448V368C496 341.5 474.5 320 448 320H400V408C400 412.4 396.4 416 392 416C387.6 416 384 412.4 384 408V320H304V408C304 412.4 300.4 416 296 416C291.6 416 288 412.4 288 408V320H208V408C208 412.4 204.4 416 200 416C195.6 416 192 412.4 192 408V320H104C99.58 320 96 316.4 96 312C96 307.6 99.58 304 104 304H192V224H104C99.58 224 96 220.4 96 216C96 211.6 99.58 208 104 208H192z"],
    "symbols": [512, 512, [128291, "icons-alt"], "f86e", "M216 0C220.4 0 224 3.582 224 8C224 12.42 220.4 16 216 16H8C3.582 16 0 12.42 0 8C0 3.582 3.582 0 8 0H216zM216 80C220.4 80 224 83.58 224 88C224 92.42 220.4 96 216 96H120V216C120 220.4 116.4 224 112 224C107.6 224 104 220.4 104 216V96H8C3.582 96 0 92.42 0 88C0 83.58 3.582 80 8 80H216zM496 27.52C496 22.47 491.4 18.68 486.4 19.67L358.4 45.27C354.7 46.02 352 49.3 352 53.12V207.1C352 234.5 323.3 256 288 256C252.7 256 224 234.5 224 208C224 181.5 252.7 160 288 160C307.1 160 324.3 166.3 336 176.3V53.12C336 41.68 344.1 31.83 355.3 29.58L483.3 3.982C498.1 1.012 512 12.37 512 27.52V175.1C512 202.5 483.3 224 448 224C412.7 224 384 202.5 384 176C384 149.5 412.7 128 448 128C467.1 128 484.3 134.3 496 144.3V27.52zM288 176C273.5 176 260.9 180.4 252.3 186.9C243.8 193.3 240 200.9 240 208C240 215.1 243.8 222.7 252.3 229.1C260.9 235.6 273.5 240 288 240C302.5 240 315.1 235.6 323.7 229.1C332.2 222.7 336 215.1 336 207.1C336 200.9 332.2 193.3 323.7 186.9C315.1 180.4 302.5 176 288 176zM448 144C433.5 144 420.9 148.4 412.3 154.9C403.8 161.3 400 168.9 400 176C400 183.1 403.8 190.7 412.3 197.1C420.9 203.6 433.5 208 448 208C462.5 208 475.1 203.6 483.7 197.1C492.2 190.7 496 183.1 496 175.1C496 168.9 492.2 161.3 483.7 154.9C475.1 148.4 462.5 144 448 144zM288 328C288 305.9 305.9 288 328 288C350.1 288 368 305.9 368 328C368 350.1 350.1 368 328 368C305.9 368 288 350.1 288 328zM328 352C341.3 352 352 341.3 352 328C352 314.7 341.3 304 328 304C314.7 304 304 314.7 304 328C304 341.3 314.7 352 328 352zM509.7 290.3C512.8 293.5 512.8 298.5 509.7 301.7L301.7 509.7C298.5 512.8 293.5 512.8 290.3 509.7C287.2 506.5 287.2 501.5 290.3 498.3L498.3 290.3C501.5 287.2 506.5 287.2 509.7 290.3zM512 472C512 494.1 494.1 512 472 512C449.9 512 432 494.1 432 472C432 449.9 449.9 432 472 432C494.1 432 512 449.9 512 472zM472 448C458.7 448 448 458.7 448 472C448 485.3 458.7 496 472 496C485.3 496 496 485.3 496 472C496 458.7 485.3 448 472 448zM82.75 256C112.2 256 136 279.8 136 309.3C136 323.4 130.4 336.9 120.4 346.9L91.31 376L148.6 433.3L202.7 385.1C206.1 383.1 211.1 383.4 214 386.7C216.9 390.1 216.6 395.1 213.3 398L159.1 444.7L213.7 498.3C216.8 501.5 216.8 506.5 213.7 509.7C210.5 512.8 205.5 512.8 202.3 509.7L147.9 455.2L98.42 498.5C88.48 507.2 75.73 512 62.52 512H61.26C31.84 512 8 488.2 8 458.7C8 444.6 13.61 431.1 23.6 421.1L68.69 376L39.6 346.9C29.61 336.9 24 323.4 24 309.3C24 279.8 47.84 255.1 77.26 255.1L82.75 256zM120 309.3C120 288.7 103.3 272 82.75 272H77.26C56.68 272 40 288.7 40 309.3C40 319.1 43.93 328.6 50.91 335.6L80 364.7L109.1 335.6C116.1 328.6 120 319.1 120 309.3H120zM24 458.7C24 479.3 40.68 496 61.25 496H62.52C71.85 496 80.86 492.6 87.89 486.5L136.6 443.9L80 387.3L34.91 432.4C27.93 439.4 24 448.9 24 458.7V458.7z"],
    "copyright": [512, 512, [169], "f1f9", "M316 165.9c3.75 2.156 8.656 .875 10.94-2.938C329.1 159.2 327.8 154.3 324 152c-46.91-27.09-106.5-19.28-144.8 19.12C156.5 193.8 144 223.9 144 256s12.5 62.19 35.16 84.84C202.3 363.1 233 376 264.1 376c20.53 0 41.22-5.25 59.88-16.03c3.812-2.219 5.125-7.125 2.938-10.94c-2.281-3.875-7.188-5.094-10.94-2.938c-40.72 23.5-92.34 16.69-125.5-16.56C170.8 309.9 160 283.8 160 256s10.81-53.91 30.47-73.53C223.7 149.2 275.3 142.4 316 165.9zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 496c-132.3 0-240-107.7-240-240S123.7 16 256 16s240 107.7 240 240S388.3 496 256 496z"],
    "highlighter-line": [576, 512, [], "e1af", "M295.4 416H231.4L195.7 451.7C180 467.3 154.7 467.3 139.1 451.7L92.29 404.9C76.66 389.3 76.66 363.1 92.29 348.3L127.1 312.6V248.6C127.1 233.2 135.4 218.7 148 209.6L425.8 10.2C435 3.567 446.1 0 457.5 0C471.9 0 485.7 5.726 495.9 15.92L528.1 48.08C538.3 58.27 543.1 72.1 543.1 86.51C543.1 97.88 540.4 108.1 533.8 118.2L334.4 395.1C325.3 408.6 310.8 416 295.4 416L295.4 416zM103.6 359.6C94.23 369 94.23 384.2 103.6 393.6L150.4 440.4C159.8 449.8 174.1 449.8 184.4 440.4L224.8 400H295.4C305.7 400 315.4 395 321.4 386.7L343.9 355.2L188.8 200.1L157.3 222.6C148.1 228.6 143.1 238.3 143.1 248.6V319.2L103.6 359.6zM353.4 342.1L520.8 108.9C525.5 102.4 527.1 94.54 527.1 86.51C527.1 76.34 523.1 66.59 516.8 59.4L484.6 27.23C477.4 20.04 467.7 16 457.5 16C449.5 16 441.6 18.52 435.1 23.2L201.9 190.6L353.4 342.1zM70.72 428.6L18.63 480.7C16.95 482.4 16 484.6 16 487C16 491.1 20.02 496 24.97 496H82.75C89.11 496 95.22 493.5 99.72 488.1L115.4 473.3C118.5 470.2 123.6 470.2 126.7 473.3C129.8 476.4 129.8 481.5 126.7 484.6L111 500.3C103.5 507.8 93.35 512 82.75 512H24.97C11.18 512 0 500.8 0 487C0 480.4 2.631 474.1 7.314 469.4L59.41 417.3C62.53 414.2 67.6 414.2 70.72 417.3C73.85 420.4 73.85 425.5 70.72 428.6L70.72 428.6zM568 496C572.4 496 576 499.6 576 504C576 508.4 572.4 512 568 512H232C227.6 512 224 508.4 224 504C224 499.6 227.6 496 232 496H568z"],
    "bracket-square": [192, 512, ["bracket", "bracket-left"], "5b", "M40 48h80C124.4 48 128 44.42 128 40S124.4 32 120 32h-80C17.94 32 0 49.94 0 72v368C0 462.1 17.94 480 40 480h80c4.406 0 8-3.578 8-8s-3.594-8-8-8h-80c-13.22 0-24-10.77-24-24V72C16 58.77 26.78 48 40 48z"],
    "island-tropical": [448, 512, [127965, "island-tree-palm"], "f811", "M328.6 32c-26.15 0-51.48 7.375-72.3 20.88C235.1 20.5 195.1 0 151.8 0c-60.07 0-110.2 37.13-119.2 88.53c-.8273 6 .9054 12 4.73 16.44C41.22 109.4 46.94 112 53.04 112h68.37C91.7 152.9 87.9 205.3 113.7 242.1c3.668 4.875 9.147 7.875 14.94 8.281c.5151 .0313 1.03 .0625 1.53 .0625c5.385 0 10.61-2.188 14.55-6.156l71.19-71.27c1.731 67.04-8.976 132.8-18.75 177.3C197 350.9 197.5 351.4 197.5 352H136.3c-67.53 0-125.1 50.44-135.9 117.3c-1.592 10.78 1.577 21.69 8.679 29.94C16.08 507.3 26.19 512 36.87 512h310.4c10.66 0 20.79-4.656 27.77-12.75c7.102-8.25 10.27-19.16 8.663-29.97c-7.139-48.08-39.56-87.31-82.23-105.8C310 280.4 295.6 194 284.5 144h142.9c6.103 0 11.82-2.562 15.67-7.031c3.824-4.438 5.557-10.44 4.683-16.72C438.8 69.13 388.7 32 328.6 32zM367.9 471.6c.921 6.219-.8897 12.47-4.948 17.16C358.9 493.4 353.3 496 347.2 496H36.87c-6.103 0-11.68-2.562-15.69-7.219c-4.059-4.688-5.869-10.97-4.964-17.12C25.02 412.6 76.66 368 136.3 368h111.4C307.4 368 359.1 412.6 367.9 471.6zM285.8 358C273.6 354.4 260.1 352 247.8 352h-34.61c10.49-48.22 22.05-120.1 18.42-192.4c-.0312-.625-.5639-.9766-.722-1.543L244.9 144h23.28C278.1 191.7 293.6 276.4 285.8 358zM430.1 126.5C430.2 127.5 428.9 128 427.4 128h-43.33V104c0-4.406-3.575-8-7.992-8s-7.992 3.594-7.992 8L368 128h-129.8L188.1 177.4L173.1 162.3c-3.122-3.125-8.179-3.125-11.3 0s-3.122 8.188 0 11.31L177.7 188.7L133.4 232.1C132.4 233.9 131.3 234.4 129.8 234.4C128.6 234.3 127.3 233.6 126.6 232.7C102.4 198 109.7 146.2 144.2 109.5L156.8 96H112.4V72c0-4.406-3.575-8-7.992-8C99.95 64 96.37 67.59 96.37 72V96H53.04C51.56 96 50.29 95.47 49.48 94.53C48.65 93.56 48.28 92.16 48.42 91C55.93 48.25 100.4 16 151.8 16c40.8 0 78.1 20.47 95 52.16l4.433 8.281l7.461-5.688C277.1 56.06 302.8 48 328.6 48c51.43 0 95.89 32.25 103.4 74.72C432.2 124.2 431.8 125.6 430.1 126.5z"],
    "arrow-right-from-line": [448, 512, [8614, "arrow-from-left"], "f343", "M445.7 261.7c3.125-3.125 3.125-8.188 0-11.31l-152-152C292.1 96.78 290.1 96 288 96s-4.094 .7813-5.656 2.344c-3.125 3.125-3.125 8.188 0 11.31L420.7 248H104C99.59 248 96.03 251.6 96.03 256S99.59 264 104 264h316.7l-138.3 138.3c-3.125 3.125-3.125 8.188 0 11.31s8.188 3.125 11.31 0L445.7 261.7zM16 440V72C16 67.58 12.42 64 8 64S0 67.58 0 72v368C0 444.4 3.582 448 8 448S16 444.4 16 440z"],
    "h2": [640, 512, [], "f314", "M632 432h-227.4l172.7-157.7c24.56-20.81 39.45-49.69 41.92-81.22c2.469-31.34-7.625-61.91-28.41-86.03c-44.31-51.44-122.7-57.53-174.7-13.47l-29.27 24.67c-3.375 2.844-3.828 8.016-.9844 11.39c2.859 3.406 7.938 3.844 11.28 .9375l29.31-24.81c45.31-38.34 113.6-33.13 152.2 11.72c17.97 20.88 26.7 47.28 24.58 74.34c-2.125 27.25-15.03 52.22-36.53 70.47l-188.1 171.8c-2.438 2.219-3.266 5.719-2.062 8.812C377.7 445.1 380.7 448 384 448h248c4.422 0 8-3.594 8-8S636.4 432 632 432zM312 64C307.6 64 304 67.59 304 72V240h-288V72C16 67.59 12.42 64 8 64S0 67.59 0 72v368C0 444.4 3.578 448 8 448s8-3.594 8-8V256h288v184C304 444.4 307.6 448 312 448S320 444.4 320 440V72C320 67.59 316.4 64 312 64z"],
    "equals": [448, 512, [62764], "3d", "M8 168h432C444.4 168 448 164.4 448 160s-3.578-8-8-8H8C3.578 152 0 155.6 0 160S3.578 168 8 168zM440 344H8C3.578 344 0 347.6 0 352s3.578 8 8 8h432c4.422 0 8-3.594 8-8S444.4 344 440 344z"],
    "cake-slice": [512, 512, [127856, "shortcake"], "e3e5", "M450.6 101.7C490 143.4 512 198.6 512 256V448C512 456.5 508.6 464.6 502.6 470.6C496.6 476.6 488.5 480 480 480H32C23.51 480 15.37 476.6 9.372 470.6C3.371 464.6 0 456.5 0 448V271.6C.0064 266.8 1.122 261.1 3.262 257.6C5.403 253.2 8.511 249.4 12.35 246.4L278.8 39.01C284.5 34.45 291.5 31.97 298.8 32H299.9C357.2 35.11 411.1 60.07 450.6 101.7zM496 400H16V448C16 452.2 17.69 456.3 20.69 459.3C23.69 462.3 27.76 464 32 464H480C484.2 464 488.3 462.3 491.3 459.3C494.3 456.3 496 452.2 496 448V400zM496 352H16V384H496V352zM496 272H16V336H496V272zM496 256C496 202.7 475.6 151.4 438.9 112.7C402.2 74 352.1 50.84 298.9 48C295.2 47.98 291.7 49.21 288.8 51.49L26.02 256H496z"],
    "peanut": [512, 512, [], "e430", "M191.1 400c-8.838 0-16 7.162-16 16c0 8.836 7.162 16 16 16S208 424.8 208 416C208 407.2 200.8 400 191.1 400zM127.1 400c-8.84 0-16 7.162-16 16c0 8.836 7.162 16 16 16c8.836 0 16-7.164 16-16C143.1 407.2 136.8 400 127.1 400zM352 176c-8.84 0-16 7.162-16 16c0 8.836 7.162 16 16 16c8.836 0 16-7.164 16-16C368 183.2 360.8 176 352 176zM191.1 336c-8.838 0-16 7.162-16 16c0 8.836 7.162 16 16 16S208 360.8 208 352C208 343.2 200.8 336 191.1 336zM510.3 84.56c-1.375-44.33-38.56-81.52-82.88-82.86c0 0-56.5-1.703-58.29-1.703c-84 0-154.3 61.19-164.4 144.3C198.9 190.9 161.8 202.5 144.3 204.7c-83.11 10.24-144.3 80.46-144.3 164.5c0 1.754 .0267 3.514 .0804 5.279l1.594 53.02c1.375 44.33 38.56 81.5 82.85 82.84c0 0 56.54 1.703 58.32 1.703c84 0 154.3-61.19 164.4-144.3c5.846-46.64 42.78-58.25 60.44-60.44c83.11-10.24 144.3-80.46 144.3-164.5c0-1.754-.0267-3.514-.0804-5.279L510.3 84.56zM495.1 143.1c0 76.94-54.06 138.9-130.2 148.3c-21.67 2.674-67.3 17.62-74.38 74.34C282.1 441.1 220.1 496 143.1 496c-1.656 0-3.344-.0156-5.031-.0781l-53-1.625c-36-1.094-66.22-31.3-67.35-67.33c0 0-1.672-56.41-1.672-58.1c0-76.94 54.06-138.9 130.2-148.3C202.9 213.6 217.9 167.9 220.6 146.2C229.9 70.05 291.9 16 368.9 16c1.656 0 3.344 .0156 5.031 .0781l52.97 1.625c36.03 1.094 66.25 31.3 67.38 67.33C494.3 85.03 495.1 141.4 495.1 143.1zM416 112c-8.838 0-16 7.162-16 16c0 8.836 7.162 16 16 16s16-7.164 16-16C432 119.2 424.8 112 416 112zM416 176c-8.838 0-16 7.162-16 16c0 8.836 7.162 16 16 16s16-7.164 16-16C432 183.2 424.8 176 416 176z"],
    "wrench-simple": [384, 512, [], "e2d1", "M384 172.4c0 71.01-38.7 132.8-96 166V504c0 4.418-3.582 8-8 8S272 508.4 272 504v-165.5c0-5.852 3.271-11.1 8.328-14.05C334.4 292.9 368 234.7 368 172.4c0-66.13-36.64-126.1-95.62-156.4L272 159.1c0 4.242-1.686 8.312-4.686 11.31l-64 64.01C200.2 238.4 196.1 239.1 192 239.1S183.8 238.4 180.7 235.3l-64-64.01C113.7 168.3 112 164.2 112 159.1L111.6 16.05C52.64 46.4 16 106.3 16 172.4c0 62.24 33.58 120.4 87.67 151.9C108.7 327.4 112 332.6 112 338.5V504C112 508.4 108.4 512 104 512S96 508.4 96 504v-165.5c-57.3-33.22-96-94.99-96-166C0 64.85 90.06 0 111.8 0C120.3 0 128 6.73 128 16.1v143.9l64 64l64-64V16.1C256 6.73 263.7 0 272.2 0C293.9 0 384 64.85 384 172.4z"],
    "blender": [512, 512, [], "f517", "M416 384H160c-35.35 0-64 28.65-64 64l-.0001 32c0 17.67 14.33 32 32 32h320c17.67 0 32-14.33 32-32l.0003-32C480 412.7 451.3 384 416 384zM464 480c0 8.822-7.178 16-16 16H128c-8.822 0-16-7.178-16-16v-32c0-26.47 21.53-48 48-48h256c26.47 0 48 21.53 48 48V480zM152 352.7c.4219 4.406 4.313 7.594 8.703 7.234c4.406-.4062 7.641-4.312 7.234-8.703L136.8 16h356.9l-16.37 64h-149.3c-4.422 0-8 3.578-8 8S323.6 96 328 96h145.2l-20.47 80h-124.8c-4.422 0-8 3.578-8 8S323.6 192 328 192h120.7l-20.47 80h-100.2c-4.422 0-8 3.578-8 8S323.6 288 328 288h96.12l-15.87 62.02c-1.094 4.281 1.484 8.641 5.766 9.734C414.7 359.9 415.3 360 416 360c3.578 0 6.828-2.406 7.75-6.016l88-344c.6094-2.391 .0781-4.938-1.438-6.891S506.5 0 504 0H40C17.94 0 0 17.94 0 40v176C0 238.1 17.94 256 40 256h103L152 352.7zM40 240c-13.23 0-24-10.77-24-24v-176c0-13.23 10.77-24 24-24h80.71l20.84 224H40zM288 416c-17.67 0-32 14.33-32 32s14.33 32 32 32c17.67 0 32-14.33 32-32S305.7 416 288 416zM288 464c-8.822 0-16-7.178-16-16s7.178-16 16-16s16 7.178 16 16S296.8 464 288 464z"],
    "teeth": [576, 512, [], "f62e", "M480 32H96C42.98 32 0 74.98 0 128v256c0 53.02 42.98 96 96 96h384c53.02 0 96-42.98 96-96V128C576 74.98 533 32 480 32zM560 384c0 44.11-35.89 80-80 80H96c-44.11 0-80-35.89-80-80V128c0-44.11 35.89-80 80-80h384c44.11 0 80 35.89 80 80V384zM472 176h-16c-15.83 0-30.08 6.668-40.28 17.27C414.3 157.1 384.6 128 348 128C321.9 128 299.4 142.1 288 164.7C276.6 142.1 254.1 128 228 128C191.4 128 161.7 157.1 160.3 193.3C150.1 182.7 135.8 176 120 176h-16C73.13 176 48 201.1 48 232V256c0 13.43 7.074 24.74 17.25 32C55.07 295.3 48 306.6 48 320v16c0 30.88 25.12 56 56 56h16c20.47 0 38.23-11.17 48-27.62C177.8 380.8 195.5 392 216 392H240c20.47 0 38.23-11.17 48-27.62C297.8 380.8 315.5 392 336 392h24c20.47 0 38.23-11.17 48-27.62C417.8 380.8 435.5 392 456 392h16c30.88 0 56-25.12 56-56V320c0-13.43-7.074-24.74-17.25-32C520.9 280.7 528 269.4 528 256V232C528 201.1 502.9 176 472 176zM296 196c0-28.67 23.31-52 52-52S400 167.3 400 196V256c0 13.23-10.78 24-24 24H320c-13.22 0-24-10.77-24-24V196zM176 196C176 167.3 199.3 144 228 144S280 167.3 280 196V256c0 13.23-10.78 24-24 24H200C186.8 280 176 269.2 176 256V196zM64 256V232C64 209.9 81.94 192 104 192h16C142.1 192 160 209.9 160 232V256c0 13.23-10.78 24-24 24h-48C74.78 280 64 269.2 64 256zM160 336c0 22.06-17.94 40-40 40h-16C81.94 376 64 358.1 64 336V320c0-13.23 10.78-24 24-24h48C149.2 296 160 306.8 160 320V336zM158.8 288C162.4 285.4 165.4 282.4 168 278.8C170.6 282.4 173.6 285.4 177.3 288C173.6 290.6 170.6 293.6 168 297.3C165.4 293.6 162.4 290.6 158.8 288zM280 336c0 22.06-17.94 40-40 40H216c-22.06 0-40-17.94-40-40V320c0-13.23 10.78-24 24-24H256c13.22 0 24 10.77 24 24V336zM278.8 288C282.4 285.4 285.4 282.4 288 278.8C290.6 282.4 293.6 285.4 297.3 288C293.6 290.6 290.6 293.6 288 297.3C285.4 293.6 282.4 290.6 278.8 288zM400 336c0 22.06-17.94 40-40 40H336c-22.06 0-40-17.94-40-40V320c0-13.23 10.78-24 24-24h56c13.22 0 24 10.77 24 24V336zM398.8 288C402.4 285.4 405.4 282.4 408 278.8C410.6 282.4 413.6 285.4 417.3 288C413.6 290.6 410.6 293.6 408 297.3C405.4 293.6 402.4 290.6 398.8 288zM512 320v16c0 22.06-17.94 40-40 40h-16c-22.06 0-40-17.94-40-40V320c0-13.23 10.78-24 24-24h48C501.2 296 512 306.8 512 320zM512 256c0 13.23-10.78 24-24 24h-48C426.8 280 416 269.2 416 256V232C416 209.9 433.9 192 456 192h16C494.1 192 512 209.9 512 232V256z"],
    "tally-2": [448, 512, [], "e295", "M39.1 472C39.1 476.4 36.42 480 31.1 480C27.58 480 23.1 476.4 23.1 472V40C23.1 35.58 27.58 32 31.1 32C36.42 32 39.1 35.58 39.1 40V472zM167.1 472C167.1 476.4 164.4 480 159.1 480C155.6 480 151.1 476.4 151.1 472V40C151.1 35.58 155.6 32 159.1 32C164.4 32 167.1 35.58 167.1 40V472z"],
    "shekel-sign": [448, 512, [8362, "ils", "shekel", "sheqel", "sheqel-sign"], "f20b", "M192 32C249.4 32 296 78.56 296 136V352C296 356.4 292.4 360 288 360C283.6 360 280 356.4 280 352V136C280 87.4 240.6 48 192 48H56C42.75 48 32 58.75 32 72V472C32 476.4 28.42 480 24 480C19.58 480 16 476.4 16 472V72C16 49.91 33.91 32 56 32H192zM192 480C169.9 480 152 462.1 152 440V168C152 163.6 155.6 160 160 160C164.4 160 168 163.6 168 168V440C168 453.3 178.7 464 192 464H328C376.6 464 416 424.6 416 376V40C416 35.58 419.6 32 424 32C428.4 32 432 35.58 432 40V376C432 433.4 385.4 480 328 480H192z"],
    "cars": [640, 512, [], "f85b", "M49.32 118.1L48.31 117.8L70.36 40.62C77.23 16.57 99.2 0 124.2 0H259.8C284.8 0 306.8 16.57 313.6 40.62L335.7 117.8L334.7 118.1C348.3 123.7 359.9 133 368.5 144.7C362.5 145.4 356.6 146.7 350.1 148.5C339.3 135.9 322.6 128 304 128H80C44.65 128 16 156.7 16 192V256H275.8L271.2 272H16V328C16 332.4 12.42 336 8 336C3.582 336 0 332.4 0 328V192C0 158.7 20.36 130.1 49.32 118.1L49.32 118.1zM66.27 113.2C70.73 112.4 75.32 112 79.1 112H303.1C308.7 112 313.3 112.4 317.7 113.2L298.3 45.01C293.3 27.84 277.7 15.1 259.8 15.1H124.2C106.3 15.1 90.65 27.84 85.74 45.01L66.27 113.2zM47.1 192C47.1 174.3 62.33 160 79.1 160C97.67 160 111.1 174.3 111.1 192C111.1 209.7 97.67 224 79.1 224C62.33 224 47.1 209.7 47.1 192zM79.1 176C71.16 176 63.1 183.2 63.1 192C63.1 200.8 71.16 208 79.1 208C88.84 208 95.1 200.8 95.1 192C95.1 183.2 88.84 176 79.1 176zM303.1 368C303.1 350.3 318.3 336 336 336C353.7 336 368 350.3 368 368C368 385.7 353.7 400 336 400C318.3 400 303.1 385.7 303.1 368zM336 352C327.2 352 319.1 359.2 319.1 368C319.1 376.8 327.2 384 336 384C344.8 384 352 376.8 352 368C352 359.2 344.8 352 336 352zM592 368C592 385.7 577.7 400 560 400C542.3 400 528 385.7 528 368C528 350.3 542.3 336 560 336C577.7 336 592 350.3 592 368zM560 384C568.8 384 576 376.8 576 368C576 359.2 568.8 352 560 352C551.2 352 544 359.2 544 368C544 376.8 551.2 384 560 384zM305.3 294.1L304.3 293.8L326.4 216.6C333.2 192.6 355.2 176 380.2 176H515.8C540.8 176 562.8 192.6 569.6 216.6L591.7 293.8L590.7 294.1C619.6 306.1 640 334.7 640 368V504C640 508.4 636.4 512 632 512C627.6 512 624 508.4 624 504V448H271.1V504C271.1 508.4 268.4 512 263.1 512C259.6 512 255.1 508.4 255.1 504V368C255.1 334.7 276.4 306.1 305.3 294.1H305.3zM322.3 289.2C326.7 288.4 331.3 288 336 288H560C564.7 288 569.3 288.4 573.7 289.2L554.3 221C549.3 203.8 533.7 191.1 515.8 191.1H380.2C362.3 191.1 346.7 203.8 341.7 221L322.3 289.2zM624 432V368C624 332.7 595.3 304 560 304H336C300.7 304 271.1 332.7 271.1 368V432H624z"],
    "axe-battle": [512, 512, [], "f6b3", "M87.31 16.19C89.34 16.75 91.88 18.78 92.78 22.81c11.44 50.15 45.5 89.59 88.87 102.9c4.219 1.406 8.688-1.047 10-5.297c1.281-4.219-1.094-8.687-5.312-9.984C148.4 98.79 118.6 63.84 108.4 19.23C106.3 10.09 99.81 2.999 91.5 .7493c-7.75-2.109-15.56 .3125-21.25 6.281C25.59 54.23 0 121.6 0 192s25.59 137.8 70.25 184.1c4.312 4.578 9.938 7.031 15.75 7.031c1.813 0 3.657-.2343 5.501-.7343c8.312-2.25 14.78-9.343 16.91-18.5c10.16-44.59 40.03-79.54 77.93-91.2c4.219-1.297 6.594-5.765 5.312-9.984c-1.312-4.234-5.781-6.594-10-5.297c-43.37 13.33-77.43 52.76-88.84 102.9c-.9375 4.047-3.469 6.078-5.5 6.64c-1.875 .4687-3.812-.1094-5.438-1.844C40 321.7 16 258.3 16 192s24-129.7 65.88-173.1C83.5 16.28 85.44 15.73 87.31 16.19zM512 166.8L511.4 161.3c-6.324-59.45-30.79-114.3-68.9-154.3c-5.703-5.1-13.77-8.373-21.47-6.219c-8.32 2.297-14.77 9.359-16.86 18.45c-10.28 44.57-40.36 79.53-78.56 91.2c-4.207 1.297-6.578 5.765-5.297 9.984c1.309 4.25 5.828 6.64 9.969 5.328c43.63-13.34 77.88-52.78 89.41-102.9c.9297-3.1 3.488-6.047 5.547-6.609c1.461-.4219 3.582-.4062 5.734 1.828c34.53 36.33 57.12 85.71 63.91 139.6L428.8 192l66.13 34.39c-6.793 53.86-29.39 103.2-63.91 139.6c-2.121 2.234-4.242 2.25-5.734 1.844c-2.059-.5625-4.617-2.609-5.547-6.607C408.2 311.1 373.9 271.6 330.3 258.3c-4.141-1.281-8.66 1.109-9.969 5.328c-1.281 4.219 1.09 8.685 5.297 9.982c38.21 11.67 68.28 46.62 78.56 91.2c2.09 9.093 8.539 16.16 16.86 18.45c1.871 .5156 3.922 .7637 5.789 .7637c5.828 0 11.35-2.436 15.68-6.998c38.11-40.06 62.58-94.87 68.9-154.3L512 217.3L463.4 192L512 166.8zM256 32c-17.67 0-32 14.33-32 32v431.1C224 504.8 231.2 512 240 512h32c8.836 0 16-7.164 16-15.1V64C288 46.33 273.7 32 256 32zM272 496h-32V64.01c0-8.822 7.176-15.1 16-15.1s16 7.178 16 15.1V496z"],
    "user-hair-long": [448, 512, [], "e45b", "M390.4 244.8C369.8 229.4 354.3 208.6 345.2 185.2C328.1 235.7 280.3 272 224 272C167.7 272 119.9 235.7 102.8 185.2C93.7 208.6 78.2 229.4 57.6 244.8L53.33 248C49.98 250.5 48 254.5 48 258.7C48 266 53.97 272 61.33 272H120C124.4 272 128 275.6 128 280C128 284.4 124.4 288 120 288H61.33C45.13 288 32 274.9 32 258.7C32 249.4 36.35 240.7 43.73 235.2L48 232C78.22 209.3 96 173.8 96 136V128C96 57.31 153.3 0 224 0C294.7 0 352 57.31 352 128V136C352 173.8 369.8 209.3 400 232L404.3 235.2C411.7 240.7 416 249.4 416 258.7C416 274.9 402.9 288 386.7 288H328C323.6 288 320 284.4 320 280C320 275.6 323.6 272 328 272H386.7C394 272 400 266 400 258.7C400 254.5 398 250.5 394.7 248L390.4 244.8zM336 144V128C336 122.6 335.6 117.2 334.9 112H312C289.9 112 269 101.8 255.4 84.49L250.1 89.86C231.2 113.1 201.7 128 170.5 128H112V144C112 205.9 162.1 256 224 256C285.9 256 336 205.9 336 144L336 144zM265.8 71.75L267.2 73.6C277.8 87.7 294.4 96 312 96H331.4C324.6 73.21 310.7 53.46 292.4 39.29L265.8 71.75zM113.1 112H170.5C196.9 112 221.9 100.2 238.6 79.72L278.1 30.4C262.7 21.23 243.1 15.1 224 15.1C167.6 15.1 120.9 57.72 113.1 111.1V112zM0 483.6C0 393.2 73.23 320 163.6 320H284.4C374.8 320 448 393.2 448 483.6C448 499.3 435.3 512 419.6 512H28.44C12.74 512 0 499.3 0 483.6zM28.44 496H419.6C426.4 496 432 490.4 432 483.6C432 402.1 365.9 336 284.4 336H163.6C82.06 336 16 402.1 16 483.6C16 490.4 21.57 496 28.44 496z"],
    "map": [576, 512, [128506, 62072], "f279", "M181.3 32.48C182.9 31.89 184.7 31.84 186.4 32.35L391.8 95.56L533.1 44.19C553.9 36.6 576 52.06 576 74.26V391.2C576 404.6 567.6 416.7 554.9 421.3L394.7 479.5C393.1 480.1 391.3 480.2 389.6 479.6L184.2 416.4L42.94 467.8C22.07 475.4 0 459.9 0 437.7V120.8C0 107.4 8.418 95.34 21.06 90.74L181.3 32.48zM16 120.8V437.7C16 448.8 27.03 456.6 37.47 452.8L176 402.4V51.42L26.53 105.8C20.21 108.1 16 114.1 16 120.8V120.8zM384 109.9L192 50.83V402.1L384 461.2V109.9zM400 460.6L549.5 406.2C555.8 403.9 560 397.9 560 391.2V74.26C560 63.16 548.1 55.43 538.5 59.23L400 109.6V460.6z"],
    "file-circle-info": [576, 512, [58604], "e493", "M64 496H311.2C317 501.5 323.2 506.6 329.7 511.3C326.6 511.7 323.3 512 320 512H64C28.65 512 0 483.3 0 448V64C0 28.65 28.65 0 64 0H204.1C216.8 0 229.1 5.057 238.1 14.06L369.9 145.9C378.9 154.9 384 167.2 384 179.9V198.6C378.6 200.2 373.2 201.1 368 203.1V179.9C368 178.6 367.9 177.3 367.8 176H248C225.9 176 208 158.1 208 136V16.24C206.7 16.08 205.4 16 204.1 16H64C37.49 16 16 37.49 16 64V448C16 474.5 37.49 496 64 496V496zM361.1 160C360.3 159 359.5 158.1 358.6 157.3L226.7 25.37C225.9 24.5 224.1 23.68 224 22.93V136C224 149.3 234.7 160 248 160H361.1zM432 288C440.8 288 448 295.2 448 304C448 312.8 440.8 320 432 320C423.2 320 416 312.8 416 304C416 295.2 423.2 288 432 288zM416 432H423.1V360H416C411.6 360 408 356.4 408 352C408 347.6 411.6 344 416 344H431.1C436.4 344 439.1 347.6 439.1 352V432H448C452.4 432 456 435.6 456 440C456 444.4 452.4 448 448 448H416C411.6 448 408 444.4 408 440C408 435.6 411.6 432 416 432zM432 512C352.5 512 288 447.5 288 368C288 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368C576 447.5 511.5 512 432 512zM560 368C560 297.3 502.7 240 432 240C361.3 240 304 297.3 304 368C304 438.7 361.3 496 432 496C502.7 496 560 438.7 560 368z"],
    "face-disappointed": [512, 512, [], "e36f", "M256 384C224.7 384 202.7 399.1 189.9 413.4C186.1 416.6 181.9 416.9 178.6 413.9C175.4 410.1 175.1 405.9 178.1 402.6C193.1 385.1 219.1 368 256 368C292.9 368 318.9 385.1 333.9 402.6C336.9 405.9 336.6 410.1 333.4 413.9C330.1 416.9 325 416.6 322.1 413.4C309.3 399.1 287.3 384 256 384V384zM205.7 242.3C208.8 245.5 208.8 250.5 205.7 253.7L198.3 261C175.9 283.4 147 298.3 115.8 303.5L113.3 303.9C108.1 304.6 104.8 301.7 104.1 297.3C103.4 292.1 106.3 288.8 110.7 288.1L113.2 287.7C141.1 283 166.9 269.8 186.1 249.7L194.3 242.3C197.5 239.2 202.5 239.2 205.7 242.3V242.3zM306.3 253.7C303.2 250.5 303.2 245.5 306.3 242.3C309.5 239.2 314.5 239.2 317.7 242.3L325 249.7C345.1 269.8 370.9 283 398.8 287.7L401.3 288.1C405.7 288.8 408.6 292.1 407.9 297.3C407.2 301.7 403 304.6 398.7 303.9L396.2 303.5C364.1 298.3 336.1 283.4 313.7 261L306.3 253.7zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16z"],
    "lasso-sparkles": [576, 512, [], "e1c9", "M279.1 .0636C284.4-.0103 288 3.578 288 7.997C288 12.41 284.4 15.99 279.1 16.06C133.5 18.56 16 89.21 16 175.1C16 229.9 61.3 277.6 130.7 306.6C136.6 309 142.8 311.4 149 313.6C189.7 327.8 237.2 335.1 288 335.1C438.2 335.1 560 264.4 560 175.1C560 108.9 489.8 51.45 390.2 27.68C386.6 26.82 384 23.59 384 19.87C384 14.8 388.7 11.02 393.6 12.21C500.4 37.95 576 101.6 576 175.1C576 273.2 447.1 351.1 288 351.1C257.6 351.1 228.4 349.1 200.9 343.8C220.4 361.9 232 387.6 232 414.1C232 468.6 188.6 511.1 135 511.1H40C35.58 511.1 32 508.4 32 503.1C32 499.6 35.58 495.1 40 495.1H135C179.7 495.1 216 459.7 216 414.1C216 384.3 198.7 356.3 171.2 342.6L140.5 327.2C56.36 296.5 0 240.3 0 175.1C0 80.43 124.6 2.659 279.1 .063V.0636zM336 7.996C340.4 7.996 344 11.58 344 15.1V71.1H400C404.4 71.1 408 75.58 408 79.1C408 84.41 404.4 87.1 400 87.1H344V143.1C344 148.4 340.4 151.1 336 151.1C331.6 151.1 328 148.4 328 143.1V87.1H272C267.6 87.1 264 84.41 264 79.1C264 75.58 267.6 71.1 272 71.1H328V15.1C328 11.58 331.6 7.996 336 7.996V7.996zM504 423.1H560C564.4 423.1 568 427.6 568 431.1C568 436.4 564.4 439.1 560 439.1H504V495.1C504 500.4 500.4 503.1 496 503.1C491.6 503.1 488 500.4 488 495.1V439.1H432C427.6 439.1 424 436.4 424 431.1C424 427.6 427.6 423.1 432 423.1H488V367.1C488 363.6 491.6 359.1 496 359.1C500.4 359.1 504 363.6 504 367.1V423.1z"],
    "clock-eleven": [512, 512, [], "e347", "M248 104C248 99.58 251.6 96 256 96C260.4 96 264 99.58 264 104V256C264 259.5 261.7 262.6 258.3 263.7C254.9 264.7 251.3 263.4 249.3 260.4L185.3 164.4C182.9 160.8 183.9 155.8 187.6 153.3C191.2 150.9 196.2 151.9 198.7 155.6L248 229.6L248 104zM256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0zM16 256C16 388.5 123.5 496 256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16C123.5 16 16 123.5 16 256z"],
    "rocket": [512, 512, [], "f135", "M424 144C424 174.9 398.9 200 368 200C337.1 200 312 174.9 312 144C312 113.1 337.1 88 368 88C398.9 88 424 113.1 424 144zM368 184C390.1 184 408 166.1 408 144C408 121.9 390.1 104 368 104C345.9 104 328 121.9 328 144C328 166.1 345.9 184 368 184zM166.5 394.8L115.8 344.1C106.6 334.9 103.9 321.1 109.1 309.2C111.7 303.2 114.9 296 118.5 288H25.89C8.047 288-3.556 269.2 4.422 253.3L51.58 158.1C61.06 139.1 80.45 128 101.7 128H199.9C202.4 124 204.8 120.3 207.2 116.7C289.1-4.07 411.1-8.142 483.9 5.275C495.6 7.414 504.6 16.43 506.7 28.06C520.1 100.9 516.1 222.9 395.3 304.8C391.7 307.2 387.1 309.6 384 312.1V410.3C384 431.5 372 450.9 353 460.4L258.7 507.6C242.8 515.6 223.1 503.1 223.1 486.1V391.8C215.2 395.6 207.4 398.9 200.1 401.7C189.1 406.6 175.5 403.9 166.5 394.8L166.5 394.8zM127.1 332.8L177.8 383.5C182.4 388 189 389.3 194.8 386.9C237.1 369.1 335.2 326.2 386.3 291.5C499.6 214.7 503.8 100.7 490.1 30.95C490.1 25.86 486.1 21.95 481 21.01C411.3 8.171 297.3 12.36 220.5 125.7C185.1 176.6 142.2 273.5 123.8 315.6C121.2 321.4 122.5 328.2 127.1 332.8V332.8zM25.89 272H125.7C143.2 233.7 167.3 183.2 190.2 144H101.7C86.51 144 72.66 152.6 65.89 166.1L18.73 260.4C16.07 265.7 19.94 272 25.89 272H25.89zM239.1 486.1C239.1 492.1 246.3 495.9 251.6 493.3L345.9 446.1C359.4 439.3 368 425.5 368 410.3V321.7C328.9 344.2 278.5 367.8 239.1 384.8V486.1z"],
    "siren-on": [640, 512, [], "e02e", "M239.9 157.3l-23.88 193.8c-.5313 4.375 2.562 8.375 6.969 8.906C223.3 359.1 223.7 360 224 360c4 0 7.438-2.969 7.938-7.031l23.88-193.8c.5313-4.375-2.562-8.375-6.969-8.906C244.5 149.8 240.5 152.9 239.9 157.3zM151 359.9c4.375 .3125 8.375-2.594 8.906-6.969l23.88-193.8C187.1 132.3 209.8 112 236.5 112h167.1c26.72 0 49.34 20.31 52.66 47.22l23.88 193.8C480.6 357 484 360 488 360c.3125 0 .6562-.0313 .9687-.0625c4.406-.5313 7.5-4.531 6.969-8.906l-23.88-193.8C467.8 122.3 438.3 96 403.5 96H236.5C201.7 96 172.2 122.3 167.9 157.3l-23.88 193.8C143.5 355.4 146.6 359.4 151 359.9zM512 384H128c-17.67 0-32 14.33-32 32v32c0 17.67 14.33 32 32 32h384c17.67 0 32-14.33 32-32v-32C544 398.3 529.7 384 512 384zM528 448c0 8.822-7.178 16-16 16H128c-8.822 0-16-7.178-16-16v-32c0-8.822 7.178-16 16-16h384c8.822 0 16 7.178 16 16V448zM520 95.97c1.406 0 2.828-.375 4.109-1.125l79.1-48c3.797-2.281 5.031-7.188 2.75-11c-2.266-3.781-7.203-4.938-10.97-2.75l-79.1 48c-3.797 2.281-5.031 7.188-2.75 11C514.6 94.6 517.3 95.97 520 95.97zM632 215.1h-79.1c-4.422 0-8 3.594-8 8s3.578 8 8 8H632c4.422 0 8-3.474 8-7.88S636.4 215.1 632 215.1zM87.1 215.1H8c-4.422 0-8 3.713-8 8.12s3.578 7.88 8 7.88h79.1c4.422 0 8-3.594 8-8S92.42 215.1 87.1 215.1zM115.9 94.85c1.281 .75 2.703 1.125 4.109 1.125c2.703 0 5.359-1.375 6.859-3.875c2.281-3.812 1.047-8.719-2.75-11l-79.1-48C40.34 30.91 35.4 32.07 33.14 35.85c-2.281 3.812-1.047 8.719 2.75 11L115.9 94.85z"],
    "clock-ten": [512, 512, [], "e354", "M248 104C248 99.58 251.6 96 256 96C260.4 96 264 99.58 264 104V256C264 258.1 262.4 261.7 259.8 263.1C257.2 264.4 254 264.3 251.6 262.7L155.6 198.7C151.9 196.2 150.9 191.2 153.3 187.6C155.8 183.9 160.8 182.9 164.4 185.3L248 241.1V104zM256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0zM16 256C16 388.5 123.5 496 256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16C123.5 16 16 123.5 16 256z"],
    "candle-holder": [448, 512, [128367], "f6bc", "M160 191.1c42.41 0 72-33.16 72-80.64c0-29.08-25.5-70.92-66.53-109.2C162.3-.7227 157.6-.707 154.6 2.137C114.1 39.75 88 82.62 88 111.4C88 158.8 117.6 191.1 160 191.1zM160 19.06c33.72 32.98 56 69.47 56 92.3c0 38.06-23.03 64.64-56 64.64s-56-26.58-56-64.64C104 88.45 126.3 51.95 160 19.06zM384 383.1c-35.35 0-64 28.65-64 64c0 19.22 8.654 36.27 22.07 48H256V263.1c0-22.06-17.94-40-40-40h-112c-22.06 0-40 17.94-40 40v232H8c-4.406 0-8 3.578-8 8S3.594 512 8 512H384c35.35 0 64-28.65 64-64S419.3 383.1 384 383.1zM240 495.1h-160V263.1c0-13.23 10.78-24 24-24H128v48c0 4.422 3.594 8 8 8S144 292.4 144 287.1V239.1h72c13.22 0 24 10.77 24 24V495.1zM384 495.1c-26.47 0-48-21.53-48-48s21.53-48 48-48s48 21.53 48 48S410.5 495.1 384 495.1z"],
    "video-arrow-down-left": [576, 512, [], "e2c8", "M274.3 162.3L112 324.7V216c0-4.422-3.578-7.99-8-7.99S96 211.6 96 216v128C96 348.4 99.58 352 104 352h128c4.422 0 8-3.566 8-7.988S236.4 336 232 336H123.3l162.3-162.3c3.125-3.125 3.125-8.188 0-11.31S277.5 159.2 274.3 162.3zM336 64h-288C21.49 64 0 85.49 0 112v288C0 426.5 21.49 448 48 448h288c26.51 0 48-21.49 48-48v-288C384 85.49 362.5 64 336 64zM368 400c0 17.64-14.36 32-32 32h-288c-17.64 0-32-14.36-32-32v-288c0-17.64 14.36-32 32-32h288c17.64 0 32 14.36 32 32V400zM555.7 100.5c-12.75-6.734-28.16-5.859-39.97 2.25l-96.13 63.81c-3.656 2.453-4.656 7.422-2.219 11.09c2.438 3.703 7.406 4.641 11.09 2.25L524.7 116c7.125-4.859 15.88-5.391 23.56-1.359C555.6 118.5 560 125.7 560 133.9v244.1c0 8.203-4.406 15.42-11.78 19.3c-7.625 4.047-16.5 3.5-23.69-1.453l-96.13-63.73c-3.625-2.406-8.625-1.453-11.06 2.25c-2.438 3.688-1.438 8.641 2.25 11.09l96 63.66c6.594 4.531 14.25 6.844 21.97 6.844c6.188 0 12.41-1.5 18.09-4.5C568.4 404.8 576 392.2 576 377.1V133.9C576 119.7 568.4 107.2 555.7 100.5z"],
    "photo-film": [640, 512, ["photo-video"], "f87c", "M591.1 0H239.1C213.5 0 191.1 21.49 191.1 48v256c0 26.51 21.49 48 48 48h352c26.51 0 48-21.49 48-48v-256C640 21.49 618.5 0 591.1 0zM239.1 336c-17.67 0-32-14.33-32-32V285.4L315 178.3c3.12-3.12 8.225-3.121 11.34-.0008l46.69 46.69L262.1 336H239.1zM623.1 304c0 17.67-14.33 32-32 32H284.7l221.7-221.7C507.9 112.8 509.9 112 511.1 112c2.125 0 4.188 .8281 5.688 2.344l106.3 106.3V304zM623.1 198l-95.02-95.02C524.4 98.5 518.4 96 511.1 96c-.0313 0 0 0 0 0c-6.438 .0156-12.45 2.516-16.95 7.031l-110.7 110.7L337.7 167c-9.38-9.38-24.59-9.379-33.97 .0023l-95.7 95.73V48c0-17.67 14.33-32 32-32h352c17.67 0 32 14.33 32 32V198zM288 56C265.9 56 248 73.94 248 96s17.94 40 40 40c22.06 0 40-17.94 40-40S310.1 56 288 56zM288 120C274.8 120 264 109.2 264 96s10.78-24 24-24S312 82.77 312 96S301.2 120 288 120zM504 384c-4.406 0-8 3.578-8 8v8H400v-8c0-4.418-3.582-8-8-8c-4.42 0-8 3.582-8 8v104H128v-352h24c4.406 0 8-3.578 8-8S156.4 128 152 128H48C21.49 128 .0003 149.5 .0003 176v288c0 26.51 21.49 48 48 48h416c26.51 0 48-21.49 48-48l-.0004-72C512 387.6 508.4 384 504 384zM112 496H48c-17.67 0-32-14.33-32-32V416h96V496zM112 400H16v-72h96L112 400zM112 312H16V240h96L112 312zM112 224H16V176c0-17.67 14.33-32 32-32h64V224zM496 464c0 17.67-14.33 32-32 32H400V416h96V464z"],
    "floppy-disk-circle-arrow-right": [576, 512, ["save-circle-arrow-right"], "e180", "M432 224c-79.54 0-144 64.46-144 144s64.46 144 144 144c79.54 0 143.1-64.46 143.1-144S511.5 224 432 224zM432 496c-70.58 0-128-57.42-128-128s57.42-128 128-128c70.58 0 127.1 57.42 127.1 128S502.6 496 432 496zM445.7 298.3c-3.125-3.125-8.188-3.125-11.31 0s-3.125 8.188 0 11.31L484.7 360H360c-4.406 0-8.003 3.578-8.003 8s3.596 8 8.003 8h124.7l-50.34 50.34c-3.125 3.125-3.125 8.188 0 11.31C435.9 439.2 437.9 440 439.1 440s4.093-.7813 5.656-2.344l64-64c3.125-3.125 3.125-8.188 0-11.31L445.7 298.3zM224 256c15.72 0 30.66 4.984 43.19 14.39c3.531 2.688 8.531 1.938 11.22-1.578C281.1 265.3 280.3 260.3 276.8 257.6C261.5 246.1 243.2 240 224 240c-48.53 0-88 39.47-88 88S175.5 416 224 416c12.22 0 24.06-2.469 35.19-7.328c4.062-1.766 5.906-6.484 4.156-10.53c-1.781-4.031-6.5-5.875-10.53-4.125C243.7 397.1 233.1 400 224 400c-39.69 0-72-32.3-72-72S184.3 256 224 256zM280 464H64c-26.47 0-48-21.53-48-48V96c0-26.47 21.53-48 48-48v104C64 174.1 81.94 192 104 192h176C302.1 192 320 174.1 320 152V56.57c3.201 2.062 6.242 4.408 9 7.162l87.28 87.28c7.312 7.312 12.31 16.55 14.53 26.69C431.6 181.4 434.9 184 438.6 184c.5625 0 1.125-.0625 1.688-.1875c4.312-.9375 7.062-5.188 6.125-9.516c-2.844-13.14-9.375-25.09-18.84-34.59l-87.28-87.28C327.1 39.25 309.6 32 291 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h216C284.4 480 288 476.4 288 472S284.4 464 280 464zM80 48h211c4.459 0 8.777 .7207 13 1.771V152c0 13.23-10.78 24-24 24h-176C90.78 176 80 165.2 80 152V48z"],
    "folder-minus": [512, 512, [], "f65d", "M464 96h-192L217.4 41.38C211.4 35.37 203.2 32 194.7 32H48C21.49 32 0 53.49 0 80v352C0 458.5 21.49 480 48 480h416c26.51 0 48-21.49 48-48v-288C512 117.5 490.5 96 464 96zM496 432c0 17.67-14.33 32-32 32h-416c-17.67 0-32-14.33-32-32v-352c0-17.67 14.33-32 32-32h140.1c8.484 0 16.62 3.371 22.62 9.371L265.4 112H464c17.67 0 32 14.33 32 32V432zM344 280h-176C163.6 280 160 283.6 160 288c0 4.422 3.578 8 8 8h176C348.4 296 352 292.4 352 288S348.4 280 344 280z"],
    "planet-moon": [576, 512, [], "e01f", "M288 280H224c-8.062 0-15.8-3.109-21.22-8.531C193.9 262.5 193.3 248.2 201.5 238.7l50.36-58.17C259.8 168.7 264 154.9 264 140.6C264 120.9 248.5 104.8 228.8 104C224.1 104.2 220.7 107.3 220.5 111.7C220.3 116.1 223.8 119.8 228.2 120C239.3 120.5 248 129.5 248 140.6c0 11.09-3.25 21.83-8.797 30.27L189.5 228.3c-13.72 15.73-12.84 39.69 2 54.53C199.9 291.2 211.7 296 224 296h64c13.23 0 24 10.77 24 24v16.88c0 8.672-2 17.11-5.906 25.05l-40.42 80.72c-2.844 5.859-8.438 10-15.12 11.12c-3.188 .5781-6.484 .9219-9.812 1.281C233.8 455.5 232 449.4 232 447.1V376H224c-13.23 0-24-10.77-24-24V316.7L143 259.7C135.5 252.2 125.4 248 114.8 248h-25C72.67 248 72.02 226.4 72 223.1c-.0313-4.391-3.625-7.953-8.016-7.953c-.0156 0 .0156 0 0 0C59.58 216 56 219.6 56 224c0 13.83 7.047 40 33.75 40h25c6.406 0 12.44 2.5 16.97 7.031L184 323.3V352c0 19.31 13.77 35.48 32 39.2v55.92c0 6.781 2.781 13.08 7.938 17.86c4.453 3.953 10.16 6.109 15.97 6.109c2.494 0 9.881-.918 13.41-1.578c11.66-1.938 21.66-9.375 26.72-19.81l40.39-80.67C325.4 358.1 328 347.9 328 336.9V320C328 297.9 310.1 280 288 280zM512 0c-35.35 0-64 28.65-64 64s28.65 63.1 64 63.1s64-28.65 64-63.1S547.3 0 512 0zM512 112c-26.47 0-48-21.53-48-48s21.53-48 48-48s48 21.53 48 48S538.5 112 512 112zM224 64C100.3 64 0 164.3 0 288s100.3 224 224 224c123.7 0 224-100.3 224-224S347.7 64 224 64zM224 496c-114.7 0-208-93.31-208-208S109.3 80 224 80s208 93.31 208 208S338.7 496 224 496z"],
    "face-eyes-xmarks": [512, 512, [], "e374", "M260.2 304C306.5 304 344 341.5 344 387.8C344 394.5 338.5 400 331.8 400H180.2C173.5 400 168 394.5 168 387.8C168 341.5 205.5 304 251.8 304H260.2zM251.8 320C215.6 320 186.1 348.3 184.1 384H327.9C325.9 348.3 296.4 320 260.2 320H251.8zM106.3 138.3C109.5 135.2 114.5 135.2 117.7 138.3L159.1 180.7L202.3 138.3C205.5 135.2 210.5 135.2 213.7 138.3C216.8 141.5 216.8 146.5 213.7 149.7L171.3 191.1L213.7 234.3C216.8 237.5 216.8 242.5 213.7 245.7C210.5 248.8 205.5 248.8 202.3 245.7L159.1 203.3L117.7 245.7C114.5 248.8 109.5 248.8 106.3 245.7C103.2 242.5 103.2 237.5 106.3 234.3L148.7 191.1L106.3 149.7C103.2 146.5 103.2 141.5 106.3 138.3V138.3zM298.3 138.3C301.5 135.2 306.5 135.2 309.7 138.3L352 180.7L394.3 138.3C397.5 135.2 402.5 135.2 405.7 138.3C408.8 141.5 408.8 146.5 405.7 149.7L363.3 191.1L405.7 234.3C408.8 237.5 408.8 242.5 405.7 245.7C402.5 248.8 397.5 248.8 394.3 245.7L352 203.3L309.7 245.7C306.5 248.8 301.5 248.8 298.3 245.7C295.2 242.5 295.2 237.5 298.3 234.3L340.7 191.1L298.3 149.7C295.2 146.5 295.2 141.5 298.3 138.3zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16z"],
    "chart-scatter": [512, 512, [], "f7ee", "M16 408C16 438.9 41.07 464 72 464H504C508.4 464 512 467.6 512 472C512 476.4 508.4 480 504 480H72C32.24 480 0 447.8 0 408V40C0 35.58 3.582 32 8 32C12.42 32 16 35.58 16 40V408zM232 160C232 182.1 214.1 200 192 200C169.9 200 152 182.1 152 160C152 137.9 169.9 120 192 120C214.1 120 232 137.9 232 160zM192 184C205.3 184 216 173.3 216 160C216 146.7 205.3 136 192 136C178.7 136 168 146.7 168 160C168 173.3 178.7 184 192 184zM248 256C248 233.9 265.9 216 288 216C310.1 216 328 233.9 328 256C328 278.1 310.1 296 288 296C265.9 296 248 278.1 248 256zM288 232C274.7 232 264 242.7 264 256C264 269.3 274.7 280 288 280C301.3 280 312 269.3 312 256C312 242.7 301.3 232 288 232zM424 320C424 342.1 406.1 360 384 360C361.9 360 344 342.1 344 320C344 297.9 361.9 280 384 280C406.1 280 424 297.9 424 320zM384 344C397.3 344 408 333.3 408 320C408 306.7 397.3 296 384 296C370.7 296 360 306.7 360 320C360 333.3 370.7 344 384 344zM376 128C376 105.9 393.9 88 416 88C438.1 88 456 105.9 456 128C456 150.1 438.1 168 416 168C393.9 168 376 150.1 376 128zM416 104C402.7 104 392 114.7 392 128C392 141.3 402.7 152 416 152C429.3 152 440 141.3 440 128C440 114.7 429.3 104 416 104zM200 320C200 342.1 182.1 360 160 360C137.9 360 120 342.1 120 320C120 297.9 137.9 280 160 280C182.1 280 200 297.9 200 320zM160 344C173.3 344 184 333.3 184 320C184 306.7 173.3 296 160 296C146.7 296 136 306.7 136 320C136 333.3 146.7 344 160 344z"],
    "display-arrow-down": [576, 512, [], "e164", "M528 0h-168C355.6 0 352 3.582 352 8s3.582 8 8 8h168c17.67 0 32 14.33 32 32v320c0 17.67-14.33 32-32 32h-480c-17.67 0-32-14.33-32-32v-320c0-17.67 14.33-32 32-32h168C220.4 16 224 12.42 224 8S220.4 0 216 0H48C21.49 0 0 21.49 0 48v320C0 394.5 21.49 416 48 416h180.9l-26.67 80H136C131.6 496 128 499.6 128 504S131.6 512 136 512h304c4.406 0 8-3.578 8-8s-3.594-8-8-8h-66.21l-26.67-80H528c26.51 0 48-21.49 48-48v-320C576 21.49 554.5 0 528 0zM356.9 496H219.1l26.67-80h84.46L356.9 496zM216 80C220.4 80 224 76.42 224 72S220.4 64 216 64H64v288h448V64h-152C355.6 64 352 67.58 352 72s3.582 8 8 8h136v256h-416v-256H216zM186.3 162.3c-3.125 3.125-3.125 8.188 0 11.31l95.1 95.1C283.8 271.1 285.8 272 288 272s4.213-.8984 5.66-2.348l95.1-95.1c3.125-3.125 3.125-8.188 0-11.31s-8.188-3.125-11.31 0L296 244.7V8C296 3.578 292.4 0 288 0S280 3.578 280 8v236.7L197.7 162.3C194.5 159.2 189.5 159.2 186.3 162.3z"],
    "store": [576, 512, [], "f54e", "M144 360C144 364.4 147.6 368 152 368H424C428.4 368 432 364.4 432 360V256C432 251.6 435.6 248 440 248C444.4 248 448 251.6 448 256V360C448 373.3 437.3 384 424 384H152C138.7 384 128 373.3 128 360V256C128 251.6 131.6 248 136 248C140.4 248 144 251.6 144 256V360zM547.6 103.8C574.2 145.8 555.9 202.4 512 219.1V440C512 479.8 479.8 512 440 512H136C96.24 512 64 479.8 64 440V219.1C20.09 202.4 1.813 145.8 28.33 103.8L85.66 13.13C90.76 4.979 99.87 0 109.6 0H466.4C476.1 0 485.2 4.978 490.3 13.13L547.6 103.8zM476.8 21.62C474.6 18.23 470.7 16 466.4 16H109.6C105.3 16 101.3 18.23 99.22 21.62L99.18 21.68L41.86 112.4C17.73 150.6 40.01 201.6 82.34 207.3C85.66 207.8 89.05 208 92.36 208C113.7 208 132.7 198.7 145.7 184.3C148.7 180.9 153 179 157.6 179C162.1 179 166.4 180.9 169.4 184.3C182.5 198.7 201.4 208 222.7 208C244.1 208 263 198.7 276 184.3C279.1 180.9 283.4 179 287.9 179C292.4 179 296.7 180.9 299.8 184.3C312.8 198.7 331.8 208 353.1 208C374.5 208 393.4 198.7 406.4 184.3C409.4 180.1 413.7 179 418.2 179C422.7 179 427.1 180.9 430.1 184.3C443.2 198.7 462.2 208 483.4 208C486.9 208 490.1 207.8 493.4 207.3C535.1 201.7 558.3 150.6 534.1 112.4L476.8 21.62zM430 205.9C425.8 202.6 421.8 198.1 418.3 195C414.7 198.1 410.7 202.6 406.5 205.9C391.8 217.2 373.4 224 353.1 224C332.9 224 314.4 217.2 299.7 205.9C295.4 202.6 291.5 198.1 287.9 195C284.3 198.1 280.4 202.6 276.1 205.9C261.5 217.2 242.1 224 222.7 224C202.5 224 184 217.2 169.3 205.9C165.1 202.6 161.1 198.1 157.6 195C153.1 198.1 150 202.6 145.8 205.9C131.1 217.2 112.6 223.1 92.36 223.1C88.3 223.1 84.21 223.7 80.24 223.2L80 223.2V440C80 470.9 105.1 496 136 496H440C470.9 496 496 470.9 496 440V223.1L495.5 223.2C491.6 223.7 487.6 223.1 483.4 223.1C463.2 223.1 444.8 217.1 430 205.9L430 205.9z"],
    "arrow-trend-up": [576, 512, [], "e098", "M368 104C368 99.58 371.6 96 376 96H568C572.4 96 576 99.58 576 104V296C576 300.4 572.4 304 568 304C563.6 304 560 300.4 560 296V123.3L325.7 357.7C322.5 360.8 317.5 360.8 314.3 357.7L191.1 235.3L13.66 413.7C10.53 416.8 5.467 416.8 2.343 413.7C-.781 410.5-.781 405.5 2.343 402.3L186.3 218.3C189.5 215.2 194.5 215.2 197.7 218.3L320 340.7L548.7 111.1H376C371.6 111.1 368 108.4 368 103.1L368 104z"],
    "plug-circle-minus": [576, 512, [], "e55e", "M96 0C100.4 0 104 3.582 104 8V104H88V8C88 3.582 91.58 0 96 0zM288 0C292.4 0 296 3.582 296 8V104H280V8C280 3.582 283.6 0 288 0zM376 144C380.4 144 384 147.6 384 152C384 156.4 380.4 160 376 160H344V215.5C338.5 218.7 333.1 222.2 328 225.1V160H56V240C56 315.1 116.9 376 192 376C215.2 376 237.1 370.2 256.2 359.9C256.1 362.6 256 365.3 256 368C256 371.3 256.1 374.5 256.3 377.8C239 385.8 220 390.8 200 391.8V504C200 508.4 196.4 512 192 512C187.6 512 184 508.4 184 504V391.8C103.8 387.6 40 321.3 40 240V160H8C3.582 160 0 156.4 0 152C0 147.6 3.582 144 8 144H376zM512 367.1C512 372.4 508.4 375.1 504 375.1H360C355.6 375.1 352 372.4 352 367.1C352 363.6 355.6 359.1 360 359.1H504C508.4 359.1 512 363.6 512 367.1zM288 368C288 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368C576 447.5 511.5 512 432 512C352.5 512 288 447.5 288 368zM432 496C502.7 496 560 438.7 560 368C560 297.3 502.7 240 432 240C361.3 240 304 297.3 304 368C304 438.7 361.3 496 432 496z"],
    "olive-branch": [640, 512, [], "e317", "M336 128c-79.4 0-143.1 86.13-143.1 192s64.6 192 143.1 192c79.4 0 143.1-86.13 143.1-192S415.4 128 336 128zM336 496c-70.69 0-127.1-78.8-127.1-176c0-97.2 57.3-176 127.1-176c70.69 0 127.1 78.8 127.1 176C464 417.2 406.7 496 336 496zM265.7 68.3C323.6 34.08 389.7 16 456.1 16H632C636.4 16 640 12.42 640 8S636.4 0 632 0h-175c-69.1 0-136.1 18.49-196.7 53.14C253.6 47.05 199.7 0 132 0C61.18 0 4.896 51.95 2.553 54.16C.9277 55.67 .0215 57.78 .0215 60s.9062 4.328 2.531 5.844c2.064 1.914 44.87 41.31 102.5 51.63C85.61 124.4 65.64 134.8 49.02 150.6c-50.56 48.28-49.09 126.3-48.1 129.6C.1465 284.5 3.553 287.9 7.834 287.1C8.084 287.1 8.771 288 9.865 288c13.41 0 86.5-2.109 133.2-46.63C193.5 193.2 192.1 115.4 192 111.8L265.7 68.3zM20.4 59.98C36.9 46.83 80.96 16 132 16c50.9 0 95.06 30.84 111.6 44.02C227.1 73.17 182.9 104 132 104S36.93 73.16 20.4 59.98zM131.1 229.8c-36.88 35.2-94.69 41.06-115.7 42c1.062-20.28 7.344-74.75 43.87-109.6c36.87-35.2 94.68-41.06 115.7-42C174.8 140.5 168.5 194.9 131.1 229.8zM440.7 128c-4.342-.1562-8.248 2.922-8.623 7.312C431.7 139.8 434.9 143.6 439.3 143.1c43.34 3.562 88.22 26.84 123.2 63.86c67.37 71.45 81.65 172.5 31.84 225.4c-27.84 29.45-71.19 38.33-118.8 24.39c-4.219-1.266-8.688 1.188-9.938 5.422c-1.219 4.25 1.188 8.688 5.438 9.922c16.34 4.797 32.28 7.141 47.44 7.141c34.63 0 65.19-12.27 87.5-35.91c55.53-58.88 41.25-169.8-31.84-247.3C536.5 157 487.9 131.9 440.7 128z"],
    "angle": [448, 512, [], "e08c", "M20.94 464H440C444.4 464 448 467.6 448 472C448 476.4 444.4 480 440 480H8C5.228 480 2.652 478.6 1.195 476.2C-.2627 473.8-.3952 470.9 .8448 468.4L216.8 36.42C218.8 32.47 223.6 30.87 227.6 32.84C231.5 34.82 233.1 39.63 231.2 43.58L20.94 464zM294 250.7C296.8 254.3 295.8 259.5 291.9 262C288.3 264.3 283.6 263.4 281 259.1C262.6 235.7 240.8 214.2 216.2 196.1C212.1 193.8 211.9 189.5 213.7 185.9C215.8 181.5 221.4 180.1 225.3 182.1C251.4 202.1 274.6 224.9 294 250.7V250.7zM313.7 313.6C311.9 309.9 313.1 305.4 316.6 303.2C320.6 300.7 325.9 302.1 327.9 306.4C342.9 337.6 353.1 371.5 357.5 407.2C358.1 411.9 354.4 416 349.6 416C345.5 416 342.1 412.9 341.6 408.8C337.3 375.1 327.7 343.1 313.7 313.6V313.6z"],
    "vacuum-robot": [512, 512, [], "e04e", "M141.1 242.9c-3.125-3.125-8.188-3.125-11.31 0s-3.125 8.188 0 11.31l128 128c1.562 1.562 3.609 2.344 5.656 2.344s4.094-.7813 5.656-2.344c3.125-3.125 3.125-8.188 0-11.31L141.1 242.9zM212.7 235.3C209.6 232.2 204.5 232.2 201.4 235.3s-3.125 8.188 0 11.31l64 64c1.562 1.562 3.609 2.344 5.656 2.344s4.094-.7813 5.656-2.344c3.125-3.125 3.125-8.188 0-11.31L212.7 235.3zM133.5 314.5c-3.125-3.125-8.188-3.125-11.31 0s-3.125 8.188 0 11.31l64 64c1.562 1.562 3.609 2.344 5.656 2.344s4.094-.7813 5.656-2.344c3.125-3.125 3.125-8.188 0-11.31L133.5 314.5zM256 88c-53.34 0-102.3 24.5-134.4 67.19C118.1 158.7 119.7 163.8 123.2 166.4C126.7 169 131.8 168.4 134.4 164.8C163.4 126.2 207.7 104 256 104c83.81 0 152 68.19 152 152c0 48.25-22.16 92.59-60.78 121.6c-3.547 2.656-4.25 7.688-1.594 11.22C347.2 390.9 349.6 392 352 392c1.672 0 3.359-.5313 4.797-1.594C399.5 358.3 424 309.3 424 256C424 163.4 348.6 88 256 88zM256 0C114.8 0 0 114.8 0 256s114.8 256 256 256s256-114.8 256-256S397.2 0 256 0zM256 496c-132.3 0-240-107.7-240-240S123.7 16 256 16s240 107.7 240 240S388.3 496 256 496z"],
    "sign-hanging": [512, 512, ["sign"], "f4d9", "M72 0C76.42 0 80 3.582 80 8V64H504C508.4 64 512 67.58 512 72C512 76.42 508.4 80 504 80H80V504C80 508.4 76.42 512 72 512C67.58 512 64 508.4 64 504V80H8C3.582 80 0 76.42 0 72C0 67.58 3.582 64 8 64H64V8C64 3.582 67.58 0 72 0zM128 160C128 142.3 142.3 128 160 128H448C465.7 128 480 142.3 480 160V352C480 369.7 465.7 384 448 384H160C142.3 384 128 369.7 128 352V160zM144 160V352C144 360.8 151.2 368 160 368H448C456.8 368 464 360.8 464 352V160C464 151.2 456.8 144 448 144H160C151.2 144 144 151.2 144 160z"],
    "square-divide": [448, 512, [], "e26a", "M256 160C256 177.7 241.7 192 224 192C206.3 192 192 177.7 192 160C192 142.3 206.3 128 224 128C241.7 128 256 142.3 256 160zM224 144C215.2 144 208 151.2 208 160C208 168.8 215.2 176 224 176C232.8 176 240 168.8 240 160C240 151.2 232.8 144 224 144zM328 248C332.4 248 336 251.6 336 256C336 260.4 332.4 264 328 264H120C115.6 264 112 260.4 112 256C112 251.6 115.6 248 120 248H328zM192 352C192 334.3 206.3 320 224 320C241.7 320 256 334.3 256 352C256 369.7 241.7 384 224 384C206.3 384 192 369.7 192 352zM224 368C232.8 368 240 360.8 240 352C240 343.2 232.8 336 224 336C215.2 336 208 343.2 208 352C208 360.8 215.2 368 224 368zM0 96C0 60.65 28.65 32 64 32H384C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96zM16 96V416C16 442.5 37.49 464 64 464H384C410.5 464 432 442.5 432 416V96C432 69.49 410.5 48 384 48H64C37.49 48 16 69.49 16 96z"],
    "signal-stream-slash": [640, 512, [], "e250", "M480 256c0 11.06-1.213 21.92-3.389 32.5l13.41 10.66C493.6 285.2 496 270.8 496 256c0-47-18.3-91.22-51.55-124.4c-3.125-3.125-8.188-3.125-11.31 0s-3.125 8.188 0 11.31C463.4 173.1 480 213.3 480 256zM592 256c0 37.36-7.602 73.51-21.85 106.9l12.86 10.22C599.2 336.7 608 297.1 608 256c0-76.94-29.95-149.3-84.36-203.7c-3.125-3.125-8.188-3.125-11.31 0s-3.125 8.188 0 11.31C563.7 115 592 183.3 592 256zM160 256c0-11.07 1.215-21.93 3.393-32.52L149.1 212.8C146.4 226.8 144 241.2 144 256c0 47 18.3 91.22 51.55 124.4c1.562 1.562 3.609 2.344 5.656 2.344S205.3 382 206.9 380.4c3.125-3.125 3.125-8.188 0-11.31C176.6 338.9 160 298.8 160 256zM48 256c0-37.36 7.602-73.52 21.86-106.9L57 138.9C40.78 175.3 32 214.9 32 256c0 76.94 29.95 149.2 84.36 203.7C117.9 461.2 119.1 462 122 462s4.094-.7813 5.656-2.344c3.125-3.125 3.125-8.188 0-11.31C76.3 396.1 48 328.7 48 256zM636.1 497.7L12.99 1.73C11.53 .5664 9.773 0 8.027 0C5.676 0 3.336 1.029 1.738 3.012c-2.75 3.469-2.172 8.5 1.281 11.25l623.1 496C628.5 511.4 630.2 512 631.1 512c2.344 0 4.688-1.031 6.266-3.016C641 505.5 640.4 500.5 636.1 497.7z"],
    "bezier-curve": [640, 512, [], "f55b", "M551.8 320H568C590.1 320 608 337.9 608 360V408C608 430.1 590.1 448 568 448H520C497.9 448 480 430.1 480 408V360C480 337.9 497.9 320 520 320H535.8C532.2 231.3 468.3 158 384 140.2V152C384 174.1 366.1 192 344 192H296C273.9 192 256 174.1 256 152V140.2C171.7 158 107.8 231.3 104.2 320H120C142.1 320 160 337.9 160 360V408C160 430.1 142.1 448 120 448H72C49.91 448 32 430.1 32 408V360C32 337.9 49.91 320 72 320H88.15C91.29 236.1 143.1 166.4 215.9 136H112C111.8 136 111.6 135.1 111.4 135.1C107.6 163.1 84.22 184 56 184C25.07 184 0 158.9 0 128C0 97.07 25.07 72 56 72C84.22 72 107.6 92.87 111.4 120C111.6 120 111.8 120 112 120H256V104C256 81.91 273.9 64 296 64H344C366.1 64 384 81.91 384 104V120H528C528.2 120 528.4 120 528.6 120C532.4 92.87 555.8 72 584 72C614.9 72 640 97.07 640 128C640 158.9 614.9 184 584 184C555.8 184 532.4 163.1 528.6 135.1C528.4 135.1 528.2 136 528 136H424.1C496.9 166.4 548.7 236.1 551.8 320zM344 80H296C282.7 80 272 90.75 272 104V152C272 165.3 282.7 176 296 176H344C357.3 176 368 165.3 368 152V104C368 90.75 357.3 80 344 80zM56 88C33.91 88 16 105.9 16 128C16 150.1 33.91 168 56 168C78.09 168 96 150.1 96 128C96 105.9 78.09 88 56 88zM584 88C561.9 88 544 105.9 544 128C544 150.1 561.9 168 584 168C606.1 168 624 150.1 624 128C624 105.9 606.1 88 584 88zM72 336C58.75 336 48 346.7 48 360V408C48 421.3 58.75 432 72 432H120C133.3 432 144 421.3 144 408V360C144 346.7 133.3 336 120 336H72zM496 408C496 421.3 506.7 432 520 432H568C581.3 432 592 421.3 592 408V360C592 346.7 581.3 336 568 336H520C506.7 336 496 346.7 496 360V408z"],
    "eye-dropper-half": [512, 512, [], "e173", "M186.3 133.7C183.2 130.5 183.2 125.5 186.3 122.3C189.5 119.2 194.5 119.2 197.7 122.3L223.1 147.8L341.6 29.23C380.6-9.744 443.8-9.744 482.8 29.23C521.7 68.21 521.7 131.4 482.8 170.4L364.2 288.9L389.7 314.3C392.8 317.5 392.8 322.5 389.7 325.7C386.5 328.8 381.5 328.8 378.3 325.6L186.3 133.7zM471.5 40.55C438.7 7.818 385.7 7.818 352.9 40.55L234.4 159.1L352.9 277.6L471.5 159.1C504.2 126.3 504.2 73.27 471.5 40.55V40.55zM91.31 312H312C315.2 312 318.2 313.9 319.4 316.9C320.6 319.9 319.9 323.4 317.7 325.7L184.4 458.9C170.9 472.4 152.6 480 133.5 480H82.42L41.08 507.6C36.74 510.5 31.64 512 26.42 512C11.83 512 0 500.2 0 485.6C0 480.4 1.544 475.3 4.438 470.9L32 429.6V378.5C32 359.4 39.59 341.1 53.09 327.6L186.3 194.3C189.5 191.2 194.5 191.2 197.7 194.3C200.8 197.5 200.8 202.5 197.7 205.7L91.31 312zM47.1 378.5V434.4L17.75 479.8C16.61 481.5 15.1 483.5 15.1 485.6C15.1 491.3 20.67 496 26.42 496C28.48 496 30.49 495.4 32.2 494.2L77.58 464H133.5C148.3 464 162.6 458.1 173.1 447.6L292.7 328H75.31L64.4 338.9C53.9 349.4 48 363.7 48 378.5H47.1zM482.5 29.51L471.5 40.55z"],
    "store-lock": [640, 512, [], "e4a6", "M476.8 21.62C474.6 18.23 470.7 16 466.4 16H109.6C105.3 16 101.3 18.23 99.22 21.62L99.18 21.68L41.86 112.4C17.73 150.6 40.01 201.6 82.34 207.3C85.66 207.8 89.05 208 92.36 208C113.7 208 132.7 198.7 145.7 184.3C148.7 180.9 153 179 157.6 179C162.1 179 166.4 180.9 169.4 184.3C182.5 198.7 201.4 208 222.7 208C244.1 208 263 198.7 276 184.3C279.1 180.9 283.4 179 287.9 179C292.4 179 296.7 180.9 299.8 184.3C312.8 198.7 331.8 208 353.1 208C374.5 208 393.4 198.7 406.4 184.3C409.4 180.1 413.7 179 418.2 179C422.7 179 427.1 180.9 430.1 184.3C434.5 189.1 439.5 193.3 444.1 196.8C441.4 200.8 438.1 205 435.1 209.5C433.4 208.3 431.7 207.1 430 205.9C425.8 202.6 421.8 198.1 418.3 195C414.7 198.1 410.7 202.6 406.5 205.9C391.8 217.2 373.4 224 353.1 224C332.9 224 314.4 217.2 299.7 205.9C295.4 202.6 291.5 198.1 287.9 195C284.3 198.1 280.4 202.6 276.1 205.9C261.5 217.2 242.1 224 222.7 224C202.5 224 184 217.2 169.3 205.9C165.1 202.6 161.1 198.1 157.6 195C153.1 198.1 150 202.6 145.8 205.9C131.1 217.2 112.6 223.1 92.36 223.1C88.3 223.1 84.21 223.7 80.23 223.2L79.1 223.2V440C79.1 470.9 105.1 496 135.1 496H386C387.5 501.7 389.7 507 392.6 512H136C96.24 512 64 479.8 64 440V219.1C20.09 202.4 1.812 145.8 28.33 103.8L85.66 13.13C90.76 4.979 99.87 0 109.6 0H466.4C476.1 0 485.2 4.978 490.3 13.13L547.6 103.8C559.5 122.6 562.4 144.3 558.1 164.1C552.1 162.7 547.8 161.6 542.4 160.9C546 145.2 543.8 127.7 534.1 112.4L476.8 21.62zM152 384C138.7 384 128 373.3 128 360V256C128 251.6 131.6 248 136 248C140.4 248 144 251.6 144 256V360C144 364.4 147.6 368 152 368H384V384H152zM528 192C563.3 192 592 220.7 592 256V320H608C625.7 320 640 334.3 640 352V480C640 497.7 625.7 512 608 512H448C430.3 512 416 497.7 416 480V352C416 334.3 430.3 320 448 320H464V256C464 220.7 492.7 192 528 192zM528 208C501.5 208 480 229.5 480 256V320H576V256C576 229.5 554.5 208 528 208zM432 352V480C432 488.8 439.2 496 448 496H608C616.8 496 624 488.8 624 480V352C624 343.2 616.8 336 608 336H448C439.2 336 432 343.2 432 352z"],
    "bell-slash": [640, 512, [128277, 61943], "f1f6", "M386.2 400L406.5 416H127.7C110.2 416 95.1 401.8 95.1 384.3C95.1 377.1 98.45 370.1 102.9 364.5L119.7 343.6C145.8 310.1 159.1 270.4 159.1 228.7V221.4L175.9 233.1C174.8 277.5 159.4 319.5 132.2 353.6L115.4 374.5C113.2 377.3 111.1 380.7 111.1 384.3C111.1 392.1 119 400 127.7 400L386.2 400zM311.1 32V8C311.1 3.582 315.6 0 319.1 0C324.4 0 328 3.582 328 8V32L327.1 32.2C412.6 36.36 480 106.3 480 192V228.6C480 254.4 485.4 279.7 495.7 302.1L471.9 284.2C466.7 266.2 464 247.6 464 228.7V192C464 112.5 399.5 48 319.1 48C282 48 247.5 62.7 221.8 86.71L209.1 76.69C236 50.74 272.1 34.16 312 32.2L311.1 32zM286.1 481.9C295.1 490.9 307.3 496 319.1 496C332.7 496 344.9 490.9 353.9 481.9C362.9 472.9 368 460.7 368 448C368 443.6 371.6 440 376 440C380.4 440 384 443.6 384 448C384 464.1 377.3 481.3 365.3 493.3C353.3 505.3 336.1 512 319.1 512C303 512 286.7 505.3 274.7 493.3C262.7 481.3 255.1 464.1 255.1 448C255.1 443.6 259.6 440 263.1 440C268.4 440 271.1 443.6 271.1 448C271.1 460.7 277.1 472.9 286.1 481.9zM636.1 497.7C640.4 500.5 641 505.5 638.3 508.1C635.5 512.4 630.5 513 627 510.3L3.022 14.26C-.4365 11.51-1.012 6.482 1.738 3.023C4.487-.4358 9.52-1.011 12.98 1.739L636.1 497.7z"],
    "cloud-bolt-sun": [640, 512, ["thunderstorm-sun"], "f76e", "M157.5 300.1l-52.89 17.7C102 319.5 100.4 318.2 99.75 317.5C99.03 316.8 97.94 315.3 98.7 312.1l26.38-79.16L50.56 196.5C48.25 195.3 48 193.2 48 192.4c0-.8457 .25-2.943 2.531-4.102l74.55-37.36l-26.38-79.11C97.89 69.28 99.19 67.62 99.78 67.02c.5469-.5957 2.109-1.926 4.562-1.049l79.03 26.42l37.27-74.64c1.172-2.316 3.266-2.568 4.109-2.568S227.7 15.44 228.8 17.72l37.3 74.67l78.98-26.42c2.438-.8145 4.156 .4531 4.75 1.08c.5781 .5781 1.844 2.176 1.047 4.586l-7.016 21.16c-1.391 4.195 .875 8.734 5.078 10.13c4.141 1.439 8.734-.9082 10.11-5.086L366.1 76.66c2.453-7.434 .5625-15.45-4.922-20.94c-5.5-5.539-13.61-7.434-21.09-4.961L274.2 72.8L243.1 10.53C236-3.498 213.5-3.529 206.3 10.56L175.3 72.8L109.4 50.76C101.1 48.27 93.94 50.18 88.47 55.69C82.95 61.22 81.05 69.29 83.52 76.82l22 65.97L43.34 173.9C36.34 177.5 32 184.5 32 192.4C32 200.2 36.34 207.2 43.38 210.8l62.14 31.11l-22 66.01c-2.438 7.387-.5781 15.4 4.859 20.91c3.938 3.975 9.188 6.119 14.66 6.119c2.156 0 4.344-.3457 6.5-1.018l53-17.73C166.7 314.8 168.1 310.2 167.6 306.1C166.2 301.9 161.7 299.6 157.5 300.1zM171.2 192.3c0-29.61 23.66-53.7 52.75-53.7c9.688 0 19.28 2.863 27.75 8.264c3.703 2.361 8.672 1.299 11.05-2.459c2.375-3.725 1.281-8.686-2.453-11.06c-11.05-7.043-23.61-10.77-36.34-10.77c-37.91 0-68.75 31.27-68.75 69.72c0 19.58 8.031 37.81 22.61 51.33c1.547 1.426 3.484 2.129 5.438 2.129c2.156 0 4.297-.8613 5.875-2.566c3-3.256 2.797-8.326-.4375-11.33C177.4 221.4 171.2 207.3 171.2 192.3zM543.9 218.3c-9.344-39.08-43.16-66.92-82.3-66.92c-10.34 0-20.53 2.035-30.38 6.057c-19.22-24.3-47.06-38.11-77.34-38.11c-53.34 0-97.09 43.43-99.95 99.49C217.7 229.3 192 264 192 303.7c0 48.61 38.11 88.14 84.95 88.14c4.422 0 8-3.584 8-8.012c0-4.43-3.578-8.014-8-8.014C238.9 375.8 208 343.4 208 303.7c0-34.32 23.3-64.04 55.41-70.66l6.156-2.943V223.5c0-48.61 37.83-88.14 84.33-88.14c27.14 0 52 13.35 68.22 36.64l3.953 5.68l6.188-3.098c9.484-4.758 19.36-7.168 29.36-7.168c33.13 0 61.56 24.8 67.64 59L530.2 231.9l5.422 1.016C568.4 239.1 592.1 268.8 592 303.7c0 39.77-30.94 72.12-68.95 72.12h-28.84c-4.422 0-8 3.584-8 8.014c0 4.428 3.578 8.012 8 8.012h28.84C569.9 391.8 608 352.5 608 303.9C608.1 263.3 581.5 228 543.9 218.3zM444 376h-101.1l102.9-106.4c3.078-3.188 2.984-8.25-.1875-11.31c-3.172-3.031-8.219-2.969-11.31 .1875l-116 120c-2.234 2.312-2.875 5.719-1.609 8.688C317.9 390.1 320.8 392 324 392h101.1l-102.9 106.4c-3.078 3.188-2.984 8.25 .1875 11.31C324 511.3 325.1 512 328 512c2.094 0 4.188-.8125 5.75-2.438l116-120c2.234-2.312 2.875-5.719 1.609-8.688C450.1 377.9 447.2 376 444 376z"],
    "camera-slash": [640, 512, [], "e0d9", "M636.1 497.7C640.4 500.5 641 505.5 638.3 508.1C635.5 512.4 630.5 513 627 510.3L3.022 14.26C-.4365 11.51-1.012 6.481 1.738 3.022C4.487-.4365 9.52-1.012 12.98 1.738L636.1 497.7zM467.3 464L487.5 480H128C92.65 480 64 451.3 64 416V160C64 155.4 64.48 151 65.38 146.7L80.03 158.3C80.01 158.9 80 159.4 80 160V416C80 442.5 101.5 464 128 464H467.3zM258.6 32H381.4C402.1 32 420.4 45.22 426.9 64.82L437.3 96H512C547.3 96 576 124.7 576 160V366.4L560 353.7V160C560 133.5 538.5 112 512 112H425.8L411.8 69.88C407.4 56.81 395.2 48 381.4 48H258.6C244.8 48 232.6 56.81 228.2 69.88L222.4 87.25L209.1 76.71L213.1 64.82C219.6 45.22 237.9 32 258.6 32V32zM208 288C208 278.1 209.1 270.2 211.1 261.8L225.2 272.9C224.4 277.8 224 282.9 224 288C224 341 266.1 384 320 384C333 384 345.4 381.4 356.7 376.7L370.8 387.8C355.6 395.6 338.3 400 320 400C258.1 400 208 349.9 208 288V288zM424 246.4L336.4 177.2C376.3 183 409.4 209.1 424 246.4V246.4z"],
    "comment-quote": [512, 512, [], "e14c", "M183.1 143.1c-30.88 0-56 25.12-56 56s25.12 56 56 56c15.68 0 29.82-6.517 39.1-16.93v24.93c0 30.88-25.12 56-55.1 56h-8c-4.422 0-8 3.594-8 8s3.578 8.001 8 8.001l8 .0003c39.7 0 71.1-32.31 71.1-72l0-63.1C239.1 169.1 214.9 143.1 183.1 143.1zM183.1 239.1c-22.06 0-40-17.94-40-40s17.94-40 40-40s39.1 17.94 39.1 40S206.1 239.1 183.1 239.1zM327.1 143.1c-30.88 0-56 25.12-56 56s25.12 56 56 56c15.68 0 29.82-6.517 39.1-16.93v24.93c0 30.88-25.12 56-56 56h-8c-4.422 0-8 3.594-8 8s3.578 8.001 8 8.001l8 .0003c39.7 0 72-32.31 72-72l0-63.1C383.1 169.1 358.9 143.1 327.1 143.1zM327.1 239.1c-22.06 0-40-17.94-40-40s17.94-40 40-40s40 17.94 40 40S350.1 239.1 327.1 239.1zM256 31.1c-141.4 0-255.1 93.09-255.1 208c0 49.59 21.38 95.03 56.97 130.7c-12.5 50.39-54.27 95.27-54.77 95.77c-2.188 2.297-2.781 5.734-1.5 8.734c1.312 3 4.083 4.766 7.271 4.766c66.31 0 116-31.78 140.6-51.39c32.72 12.31 68.99 19.39 107.4 19.39c141.4 0 255.1-93.09 255.1-207.1S397.4 31.1 256 31.1zM256 431.1c-35.12 0-69.36-6.184-101.8-18.38l-8.508-3.199l-7.105 5.668c-20.2 16.1-60.14 42.03-112.7 47.05c14.44-18.29 37.42-51.68 46.57-88.59l2.172-8.758l-6.371-6.391C34.1 325.1 16 283.8 16 239.1c0-105.9 107.7-192 240-192s240 86.13 240 192S388.3 431.1 256 431.1z"],
    "tablet": [448, 512, ["tablet-android"], "f3fb", "M48 512h352c26.5 0 48-21.5 48-48v-416C448 21.5 426.5 0 400 0h-352C21.5 0 0 21.5 0 48v416C0 490.5 21.5 512 48 512zM16 48c0-17.64 14.36-32 32-32h352c17.64 0 32 14.36 32 32v416c0 17.64-14.36 32-32 32h-352c-17.64 0-32-14.36-32-32V48zM176 456h96c4.406 0 8-3.578 8-8s-3.594-8-8-8h-96c-4.406 0-8 3.578-8 8S171.6 456 176 456z"],
    "school-flag": [576, 512, [], "e56e", "M344 240C344 270.9 318.9 296 288 296C257.1 296 232 270.9 232 240C232 209.1 257.1 184 288 184C318.9 184 344 209.1 344 240zM288 280C310.1 280 328 262.1 328 240C328 217.9 310.1 200 288 200C265.9 200 248 217.9 248 240C248 262.1 265.9 280 288 280zM136 224C149.3 224 160 234.7 160 248V296C160 309.3 149.3 320 136 320H88C74.75 320 64 309.3 64 296V248C64 234.7 74.75 224 88 224H136zM80 296C80 300.4 83.58 304 88 304H136C140.4 304 144 300.4 144 296V248C144 243.6 140.4 240 136 240H88C83.58 240 80 243.6 80 248V296zM416 248C416 234.7 426.7 224 440 224H488C501.3 224 512 234.7 512 248V296C512 309.3 501.3 320 488 320H440C426.7 320 416 309.3 416 296V248zM440 240C435.6 240 432 243.6 432 248V296C432 300.4 435.6 304 440 304H488C492.4 304 496 300.4 496 296V248C496 243.6 492.4 240 488 240H440zM136 352C149.3 352 160 362.7 160 376V424C160 437.3 149.3 448 136 448H88C74.75 448 64 437.3 64 424V376C64 362.7 74.75 352 88 352H136zM80 424C80 428.4 83.58 432 88 432H136C140.4 432 144 428.4 144 424V376C144 371.6 140.4 368 136 368H88C83.58 368 80 371.6 80 376V424zM416 376C416 362.7 426.7 352 440 352H488C501.3 352 512 362.7 512 376V424C512 437.3 501.3 448 488 448H440C426.7 448 416 437.3 416 424V376zM440 368C435.6 368 432 371.6 432 376V424C432 428.4 435.6 432 440 432H488C492.4 432 496 428.4 496 424V376C496 371.6 492.4 368 488 368H440zM296 83.88L402.6 160H520C550.9 160 576 185.1 576 216V456C576 486.9 550.9 512 520 512H56C25.07 512 0 486.9 0 456V216C0 185.1 25.07 160 56 160H173.4L280 83.88V16C280 7.164 287.2 0 296 0H400C408.8 0 416 7.164 416 16V64C416 72.84 408.8 80 400 80H296V83.88zM400 16H296V64H400V16zM560 456V216C560 193.9 542.1 176 520 176H400C398.3 176 396.7 175.5 395.4 174.5L288 97.83L180.6 174.5C179.3 175.5 177.7 176 176 176H56C33.91 176 16 193.9 16 216V456C16 478.1 33.91 496 56 496H224V416C224 380.7 252.7 352 288 352C323.3 352 352 380.7 352 416V496H520C542.1 496 560 478.1 560 456zM240 416V496H336V416C336 389.5 314.5 368 288 368C261.5 368 240 389.5 240 416z"],
    "message-code": [512, 512, [], "e1df", "M448 0H64C28.75 0 0 28.75 0 63.1v287.1c0 35.25 28.75 63.1 64 63.1h96V499.1C160 507 165.9 512 172.2 512c2.369 0 4.785-.7457 6.947-2.324L304 415.1H448c35.25 0 64-28.75 64-63.1V63.1C512 28.75 483.3 0 448 0zM496 351.1c0 26.46-21.53 47.1-48 47.1h-149.3L176 492.1v-92.08H64c-26.47 0-48-21.53-48-47.1V63.99C16 37.53 37.53 15.1 64 15.1h384c26.47 0 48 21.53 48 47.1V351.1zM212.8 122.3c-3.125-3.125-8.188-3.125-11.31 0l-80 80c-3.125 3.125-3.125 8.188 0 11.31l80 80C203 295.2 205.1 296 207.1 296s4.094-.7813 5.656-2.344c3.125-3.125 3.125-8.188 0-11.31L138.4 208l74.34-74.34C215.9 130.5 215.9 125.5 212.8 122.3zM310.5 122.3c-3.125-3.125-8.188-3.125-11.31 0s-3.125 8.188 0 11.31L373.6 208l-74.34 74.34c-3.125 3.125-3.125 8.188 0 11.31C300.8 295.2 302.8 296 304.9 296s4.094-.7813 5.656-2.344l80-80c3.125-3.125 3.125-8.188 0-11.31L310.5 122.3z"],
    "glass-half": [384, 512, ["glass-half-empty", "glass-half-full"], "e192", "M351.1 0C370.7 0 385.4 15.96 383.8 34.6L349.1 460.6C346.8 489.6 322.5 512 293.3 512H90.73C61.56 512 37.28 489.6 34.91 460.6L.193 34.6C-1.326 15.96 13.39 0 32.09 0L351.1 0zM32.99 240H351.1L367.9 33.3C368.7 23.98 361.3 16 351.1 16H32.09C22.74 16 15.38 23.98 16.14 33.3L32.99 240zM34.29 256L50.86 459.3C52.55 480 69.9 496 90.73 496H293.3C314.1 496 331.5 480 333.2 459.3L349.7 256H34.29z"],
    "fill": [512, 512, [], "f575", "M151 107.7L232.4 26.34C254.3 4.473 289.7 4.473 311.6 26.34L485.7 200.4C507.5 222.3 507.5 257.7 485.7 279.6L283.9 481.4C246.4 518.9 185.6 518.9 148.1 481.4L30.63 363.9C-6.863 326.4-6.863 265.6 30.63 228.1L139.7 119L34.34 13.66C31.22 10.53 31.22 5.467 34.34 2.343C37.47-.781 42.53-.781 45.66 2.343L151 107.7zM41.94 239.4C28.36 253 20.68 270.3 18.91 287.1H454.6L474.3 268.3C489.1 252.7 489.1 227.3 474.3 211.7L300.3 37.66C284.7 22.04 259.3 22.04 243.7 37.66L162.3 119L253.7 210.3C256.8 213.5 256.8 218.5 253.7 221.7C250.5 224.8 245.5 224.8 242.3 221.7L151 130.3L41.94 239.4zM159.4 470.1C190.7 501.3 241.3 501.3 272.6 470.1L438.6 303.1H18.91C20.68 321.7 28.36 338.1 41.94 352.6L159.4 470.1z"],
    "message-minus": [512, 512, ["comment-alt-minus"], "f4a7", "M448 0H64C28.75 0 0 28.75 0 63.1v287.1c0 35.25 28.75 63.1 64 63.1h96v83.1C160 507 165.9 512 172.2 512c2.367 0 4.781-.7457 6.945-2.324L304 415.1H448c35.25 0 64-28.75 64-63.1V63.1C512 28.75 483.3 0 448 0zM496 351.1c0 26.46-21.53 47.1-48 47.1h-149.3L176 492.1v-92.09H64c-26.47 0-48-21.53-48-47.1V63.99C16 37.53 37.53 15.1 64 15.1h384c26.47 0 48 21.53 48 47.1V351.1zM344 200h-176C163.6 200 160 203.6 160 208c0 4.422 3.578 8 8 8h176C348.4 216 352 212.4 352 208S348.4 200 344 200z"],
    "angle-up": [384, 512, [8963], "f106", "M192 160c1.1 0 3.969 .7344 5.531 2.219l151.1 144c3.187 3.047 3.312 8.125 .25 11.31c-3.094 3.188-8.156 3.281-11.31 .25L192 179.1L45.53 317.8c-3.219 3.031-8.281 2.938-11.31-.25c-3.062-3.188-2.937-8.266 .25-11.31l151.1-144C188 160.7 190 160 192 160z"],
    "drumstick-bite": [512, 512, [], "f6d7", "M462.9 49.59c-33.08-33.06-76.51-49.59-119.9-49.59c-43.35 0-86.59 16.53-119.7 49.59C187.9 84.96 160.1 127.1 160.1 191.1L160.1 277.9L119.5 318.3c-6.105 6.102-13.98 8.914-22.14 8.914c-13.75 0-18.21-7.219-36.96-7.219c-.002 0 .002 0 0 0c-33.29 0-60.39 26.96-60.39 60.34c0 22.45 16.82 59.5 59.13 59.5c4.928 0 9.874-.5715 14.72-1.681c-1.12 4.85-1.695 9.806-1.695 14.75c0 14.94 5.261 29.8 16.82 41.26C100.6 505.9 116.1 512 131.7 512c33.02 0 60.37-26.67 60.37-60.33c0-19.32-7.244-22.92-7.244-37.03c0-8.163 2.815-16.07 8.921-22.17l40.59-40.49l87.18-.0038c16.53 0 33.03-2.181 48.99-6.452c3.75-1.003 6.007-4.318 6.007-7.782c0-7.823-24.01-26.7-24.01-72.01c0-30.08 22.57-105.4 105.5-105.4c27.3 0 41.64 9.074 46.04 9.074c4.248 0 8.004-3.421 8.004-7.996C512 157.1 511.8 98.33 462.9 49.59zM458.1 144.3c-75.6 0-121.5 61.9-121.5 121.5c0 22.96 6.268 46.15 18.83 66.81c-11.24 2.223-22.88 3.344-35.03 3.344l-112.5 .0438c-2.976 .0012-7.879 2.191-7.879 8.119c0 4.347 3.522 7.874 7.872 7.879L211.7 352l-29.24 29.14C173.5 390.1 168.8 402 168.8 414.6c0 17.56 7.25 21.18 7.25 36.91c0 24.8-19.96 44.48-44.35 44.48c-11.89 0-23.02-4.635-31.46-13.17c-7.934-7.866-12.12-18.34-12.12-29.76c0-7.931 1.726-11.05 1.726-14.87c0-9.926-8.293-16-16.01-16c-3.857 0-6.653 1.68-14.71 1.68c-31.09 0-43.07-26.89-43.07-43.55c0-35.73 33.16-44.29 44.35-44.29c.002 0-.002 0 0 0c15.66 0 19.14 7.219 36.95 7.219c12.79 0 24.67-4.832 33.44-13.59l29.25-29.14v3.601C160.1 308.5 163.6 312 167.9 312c4.35 0 8.128-3.525 8.131-7.875l.0912-112.2c0-50.22 18.03-90.64 58.46-131C263.6 31.95 302.2 16 343.2 16c40.96 0 79.47 15.95 108.5 44.93c24.34 24.23 39.32 55.17 43.39 88.86C483 146.2 470.6 144.3 458.1 144.3z"],
    "link-horizontal-slash": [640, 512, ["chain-horizontal-slash"], "e1cc", "M636.1 497.7C640.4 500.5 641 505.5 638.3 508.1C635.5 512.4 630.5 513 627 510.3L3.024 14.26C-.4352 11.51-1.01 6.481 1.739 3.022C4.488-.4365 9.521-1.012 12.98 1.738L636.1 497.7zM406.5 416L426.7 432H320C249.3 432 192 374.7 192 304C192 286.5 195.5 269.7 201.9 254.5L215 264.9C210.5 277 208 290.2 208 304C208 365.9 258.1 416 320 416L406.5 416zM320 96H233.5L213.3 80H320C390.7 80 448 137.3 448 208C448 225.5 444.5 242.3 438.1 257.5L424.1 247.1C429.5 234.1 432 221.8 432 208C432 146.1 381.9 96 320 96V96zM16 208C16 269.9 66.14 320 128 320H152C156.4 320 160 323.6 160 328C160 332.4 156.4 336 152 336H128C57.31 336 0 278.7 0 208C0 174.7 12.72 144.4 33.56 121.6L46.16 131.5C27.45 151.6 16 178.4 16 208H16zM640 304C640 337.3 627.3 367.6 606.4 390.4L593.8 380.5C612.6 360.4 624 333.6 624 304C624 242.1 573.9 192 512 192H488C483.6 192 480 188.4 480 184C480 179.6 483.6 176 488 176H512C582.7 176 640 233.3 640 304V304z"],
    "holly-berry": [512, 512, [], "f7aa", "M255.1 95.99c26.5 0 48-21.5 48-47.1S282.5 0 255.1 0c-26.5 0-47.1 21.5-47.1 47.1S229.5 95.99 255.1 95.99zM255.1 16c17.64 0 31.1 14.36 31.1 32s-14.35 32-31.1 32s-32-14.36-32-32S238.4 16 255.1 16zM507.7 354.7c-4.373-6.062-11.47-9.688-19.04-9.688c-15.64-.25-31.78-1.156-47.56-3.906c-12.03-2.125-20.28-12.78-18.77-24.25c1.984-15.25 5.359-30.19 9.984-44.31c2.297-6.781 1.109-14.31-3.172-20.16c-4.391-6-11.56-9.125-19-9.406c-33.84 .6875-68.7-5.906-103.3-19.19c-4.109-1.656-8.734 .4687-10.33 4.594c-1.578 4.125 .4844 8.75 4.609 10.34c36.53 14.03 73.2 20.81 109.3 20.25c1.641 .2813 4.469 .9687 5.828 2.844c.7187 1 1.797 3.031 .8906 5.656c-4.953 15.16-8.547 31.06-10.67 47.31c-2.625 19.94 11.36 38.44 31.86 42.06c15.75 2.781 31.65 4.188 47.33 4.188c1.016 0 1.656 .6562 3.062-.0313c2.391 0 4.641 1.125 6.016 3.031c.7187 1 1.781 3 .9375 5.469c-12.34 35.63-16.55 75.28-12.14 114.7c.4375 3.719-1.047 7.156-4.047 9.438c-3.422 2.594-8 3.094-12.08 1.406c-38.34-15.88-77.71-23.41-117.7-23.19c-2.562 .3125-4.578-1.031-5.953-2.906c-.7187-.9687-1.781-3-.9219-5.531c5-14.75 8.641-30.69 10.81-47.38c2.609-19.91-11.42-38.31-31.95-41.94c-4.359-.7813-8.734-1.281-13.12-1.812l-3.578-.4062c-4.172-.3438-8.375 2.562-8.906 6.969s2.594 8.375 6.969 8.906l3.688 .4375c4.047 .4687 8.094 .9375 12.16 1.656c12.09 2.125 20.37 12.72 18.87 24.12c-2.031 15.62-5.42 30.53-10.09 44.31c-2.312 6.844-1.172 14.16 3.156 20.09c4.451 6.031 11.67 8.969 19.11 9.469c37.8-.2813 75.04 6.938 111.4 22C464.9 511.3 468.7 512 472.3 512c6 0 11.88-1.906 16.81-5.656c7.531-5.688 11.38-14.69 10.3-23.97c-4.141-37.06-.2187-74.28 11.37-107.7C513.1 367.9 512 360.6 507.7 354.7zM176 191.1c26.5 0 47.1-21.5 47.1-47.1S202.5 95.96 176 95.96S128 117.5 128 143.1S149.5 191.1 176 191.1zM176 112c17.64 0 32 14.36 32 32s-14.36 32-32 32c-17.64 0-31.1-14.36-31.1-32S158.4 112 176 112zM335.1 191.1c26.5 0 48-21.5 48-47.1s-21.5-47.1-48-47.1s-47.1 21.5-47.1 47.1S309.5 191.1 335.1 191.1zM335.1 112c17.64 0 32 14.36 32 32s-14.36 32-32 32c-17.64 0-31.1-14.36-31.1-32S318.4 112 335.1 112zM251.1 243.1c1.078-8.562-2.438-16.78-9.391-22C235.4 216.5 225.1 215.4 217.4 219.2C180.2 235.3 140.4 244.1 101.8 242.9C94.32 242.5 87.22 246.3 82.8 252.3C78.54 258.2 77.36 265.8 79.63 272.4C84.29 286.7 87.64 301.6 89.61 316.8c1.531 11.44-6.719 22.09-18.75 24.22C56.05 343.7 41.07 345 26.27 345c-1-.0313-1.938-.3438-3-.0313c-7.531 0-14.64 3.625-19.02 9.688c-4.266 5.906-5.391 13.22-3.078 20.06c11.73 33.84 15.56 70.06 11.36 107.6c-1.078 9.312 2.766 18.31 10.3 24C27.76 510.1 33.63 512 39.63 512c3.703 0 7.451-.7187 11.06-2.188c36.31-15.06 73.14-22.5 111.3-22c7.766-.875 14.7-3.438 19.16-9.469c4.328-5.938 5.469-13.25 3.156-20.09c-4.672-13.78-8.062-28.69-10.09-44.31c-1.5-11.41 6.781-22 18.88-24.12c15.16-2.688 30.15-4.031 44.69-4.031c.9219 0 1.875 .0938 2.797 0c7.609 0 14.77-3.625 19.16-9.719c4.266-5.906 5.375-13.19 3.062-19.97C250.9 321.3 247.2 282.5 251.1 243.1zM246.8 366.7c-1.391 1.938-3.703 3.094-6.141 3.094c-16.39-.1875-33.28 1.281-50.31 4.281C169.8 377.7 155.8 396.1 158.4 416c2.172 16.69 5.811 32.63 10.81 47.38c.8594 2.531-.2031 4.562-.9219 5.531c-1.391 1.875-3.781 2.5-6 2.906c-40.06-.4687-79.36 7.312-117.7 23.19c-4.188 1.688-8.719 1.188-12.11-1.406c-3-2.281-4.484-5.719-4.047-9.469c4.469-39.97 .375-78.53-12.12-114.6C15.46 367 16.52 365 17.22 364c1.391-1.938 3.641-3.062 6-3.062c16.59 .1562 33.65-1.219 50.42-4.156c20.5-3.625 34.48-22.12 31.84-42.06C103.4 298.6 99.8 282.6 94.82 267.4C93.94 264.8 95 262.8 95.72 261.8c1.359-1.875 3.156-2.656 5.844-2.844C141.9 260.1 184.5 250.9 223.8 233.8C226.9 232.4 230.4 232.8 232.1 234.8c1.109 .8125 3.609 3.156 3.109 7.188c-5.141 40.97-1.125 82.25 11.58 119.3C248.5 363.8 247.5 365.7 246.8 366.7z"],
    "chevron-left": [320, 512, [9001], "f053", "M253.9 34.65c1.376 1.531 2.048 3.438 2.048 5.344c0 2.188-.891 4.375-2.642 5.938L19.83 256l233.5 210.1c3.283 2.906 3.58 8 .594 11.28c-2.97 3.281-8.019 3.563-11.32 .5938L2.509 261.9c-3.345-3-3.345-8.875 0-11.88l240.1-216C245.9 31.09 250.1 31.37 253.9 34.65z"],
    "bacteria": [640, 512, [], "e059", "M128 191.1c-17.67 0-32 14.33-32 32C96 241.7 110.3 256 128 256s32-14.33 32-32C160 206.3 145.7 191.1 128 191.1zM127.1 239.1c-8.822 0-16-7.177-16-15.1S119.2 208 128 208S144 215.2 144 224S136.8 239.1 127.1 239.1zM208 120c-13.22 0-24 10.77-24 24S194.8 168 208 168S232 157.2 232 144S221.2 120 208 120zM208 152c-4.406 0-8-3.594-8-8S203.6 136 208 136S216 139.6 216 144S212.4 152 208 152zM632.7 250.7L607.4 248.5c.0684-.7988 .2266-1.568 .2891-2.369c1.9-24.97-7.984-47.7-24.63-63.64L595.3 166c2.664-3.532 1.912-8.547-1.631-11.19c-3.543-2.594-8.557-1.891-11.22 1.656l-12.07 16.18c-10.73-6.762-23.03-11.38-36.6-12.41c-12.54-.9629-24.49 1.266-35.44 5.578l-8.672-20.55c-1.691-4.078-6.457-5.953-10.5-4.281c-4.107 1.719-6.02 6.406-4.295 10.47l9.174 21.74c-16.34 10.61-28.7 26.84-33.87 46.39L424.4 216.1c-4.578-.7031-8.434 2.484-9.061 6.844c-.5957 4.375 2.477 8.406 6.865 9l25.14 3.408c-2.264 24.31-13.62 45.57-30.61 60.86l-16.14-20.75c-2.727-3.5-7.773-4.109-11.25-1.422c-3.51 2.719-4.137 7.734-1.41 11.23l16.02 20.59c-12.61 7.912-27.13 13.16-42.99 14.38c-5.398 .4121-10.61 1.379-15.63 2.785l-11.31-24.66c-1.848-4.029-6.738-5.764-10.62-3.951C319.4 296.3 317.6 301 319.5 305l10.99 23.95c-21.14 10.88-36.54 30.73-41.61 54.18L264.8 380.7c-4.262-.4062-8.338 2.734-8.807 7.125c-.4395 4.391 2.758 8.328 7.146 8.781l23.81 2.471c-.0039 .2949-.082 .5703-.082 .8652c0 2.076 .0781 4.15 .2363 6.227c1.734 22.48 12.69 41.97 28.81 55.32l-15.16 20.35c-2.633 3.545-1.881 8.561 1.662 11.19c3.523 2.598 8.541 1.949 11.25-1.656l15.62-20.96c13.05 6.986 28.12 10.6 43.99 9.383c7.223-.5527 14.32-1.475 21.35-2.598l5.029 28.23c.2441 1.379 2.496 7.617 9.309 6.484c4.357-.7656 7.273-4.922 6.49-9.281l-5.096-28.61c21.16-4.742 41.23-12.03 59.95-21.56l14.26 25.88c1.01 1.846 5.355 6.189 10.88 3.156c3.889-2.125 5.299-7 3.166-10.88l-14.21-25.78c18.43-10.91 35.36-23.99 50.33-39.04l21.52 19.52c3.5 3.168 8.584 2.494 11.32-.5313c2.979-3.264 2.758-8.326-.5332-11.31l-21.46-19.48c14.02-15.99 25.97-33.79 35.62-53.03l25.69 11.11c4.158 1.758 8.816-.1562 10.56-4.156c1.754-4.062-.0957-8.766-4.17-10.53l-25.37-10.98c8.275-19.5 14.24-40.24 17.48-61.98c0 0 26.33 2.229 26.55 2.229c4.139 0 7.648-3.156 7.994-7.328C640.3 254.9 637.1 251 632.7 250.7zM372.1 463.8c-42.3 3.236-69.12-31.94-69.12-63.89c0-33.19 26.03-61.17 59.28-63.71c54.56-4.207 97.21-46.73 101.4-101.1c1.865-24.12 23.91-62.32 68.94-58.89c35.25 2.688 61.75 33.52 59.08 68.71C582.6 362.7 490.2 454.7 372.1 463.8zM236 206.1c12.61-7.912 27.13-13.16 42.99-14.38c5.398-.4121 10.61-1.379 15.63-2.785l11.31 24.66c1.848 4.029 6.738 5.764 10.62 3.951c4.045-1.844 5.83-6.592 3.982-10.61L309.6 183c21.14-10.88 36.54-30.73 41.61-54.18l23.99 2.488c4.262 .4062 8.338-2.734 8.807-7.125c.4395-4.391-2.758-8.328-7.146-8.781l-23.81-2.471c.0039-.2949 .082-.5703 .082-.8652c0-2.076-.0781-4.15-.2363-6.227c-1.734-22.48-12.69-41.97-28.81-55.32l15.16-20.35c2.633-3.545 1.881-8.561-1.662-11.19c-3.523-2.598-8.541-1.949-11.25 1.656L310.7 41.63C297.6 34.65 282.6 31.03 266.7 32.25C259.5 32.8 252.4 33.72 245.3 34.85L240.3 6.621C240.1 5.242 237.8-.9961 230.1 .1367C226.6 .9023 223.7 5.059 224.5 9.418l5.096 28.61C208.4 42.77 188.4 50.05 169.6 59.59L155.4 33.71C154.4 31.87 150 27.52 144.5 30.56c-3.889 2.125-5.299 7-3.166 10.88l14.21 25.78c-18.43 10.91-35.36 23.99-50.33 39.04L83.69 86.73c-3.5-3.168-8.584-2.494-11.32 .5313C69.4 90.52 69.62 95.59 72.91 98.57l21.46 19.48C80.36 134 68.4 151.8 58.76 171.1l-25.69-11.11C28.91 158.2 24.25 160.1 22.5 164.1C20.75 168.2 22.6 172.9 26.67 174.6l25.37 10.98c-8.275 19.5-14.24 40.24-17.48 61.98c0 0-26.33-2.229-26.55-2.229c-4.139 0-7.648 3.156-7.994 7.328c-.375 4.391 2.885 8.266 7.305 8.641L32.63 263.5C32.56 264.3 32.4 265.1 32.34 265.9c-1.9 24.97 7.984 47.7 24.63 63.64L44.67 346c-2.664 3.531-1.912 8.547 1.631 11.19c3.543 2.594 8.557 1.891 11.22-1.656l12.07-16.18c10.73 6.762 23.03 11.38 36.6 12.41c12.54 .9629 24.49-1.266 35.44-5.578l8.672 20.55c1.691 4.078 6.457 5.953 10.5 4.281c4.107-1.719 6.02-6.406 4.295-10.47l-9.174-21.74c16.34-10.61 28.7-26.84 33.87-46.39L215.6 295.9c4.578 .7031 8.434-2.484 9.061-6.844c.5957-4.375-2.477-8.406-6.865-9L192.6 276.7c2.264-24.31 13.62-45.57 30.61-60.86l16.14 20.75c2.727 3.5 7.773 4.109 11.25 1.422c3.51-2.719 4.137-7.734 1.41-11.23L236 206.1zM176.4 276.9c-1.865 24.12-23.91 62.32-68.94 58.89c-35.25-2.688-61.75-33.52-59.08-68.71c9.084-117.8 101.4-209.8 219.6-218.9c42.3-3.236 69.12 31.94 69.12 63.89c0 33.19-26.03 61.17-59.28 63.71C223.2 180 180.5 222.5 176.4 276.9zM416 352c-17.67 0-32 14.33-32 32c0 17.67 14.33 32 32 32s32-14.33 32-32C448 366.3 433.7 352 416 352zM415.1 400c-8.822 0-16-7.177-16-15.1S407.2 368 416 368s16 7.178 16 16S424.8 400 415.1 400z"],
    "clouds": [640, 512, [], "f744", "M154.6 280c0-4.422-3.578-8-8-8H100.6C53.94 272 16 234.9 16 189.3s37.94-82.66 83.66-82.73l9.422 .3125l.9844-6.875C116.9 52.13 159.3 16 208.6 16c41.3 0 78.8 25.55 93.3 63.55l3 7.891l7.719-3.422c11.33-5.031 23.05-7.578 34.83-7.578C394.1 76.44 432 113.5 432 159.1c0 5.422-.7813 11.09-2.484 17.84c-1.062 4.281 1.531 8.625 5.828 9.703c4.234 .9844 8.609-1.547 9.703-5.828C447.1 172.8 448 165.9 448 159.1c0-54.41-45.13-98.67-100.6-98.67c-11.42 0-22.73 2-33.78 5.938C294.9 26.36 253.7 0 208.6 0C153.8 0 106.4 38.56 95.45 90.8C42.36 93.42 0 136.6 0 189.3C0 243.7 45.13 288 100.6 288h45.98C150.1 288 154.6 284.4 154.6 280zM544 320c-.625 0-1.125 .25-1.625 .25C543.5 314.1 544 309.6 544 304C544 259.8 508.3 224 464 224c-24.62 0-46.25 11.25-61 28.75C384.4 216.9 347.3 192 304 192C242.1 192 192 242.1 192 304c0 7.25 .75 14.25 2.125 21.25C155.7 337.7 128 373.5 128 416c0 53 43 96 96 96h320c53 0 96-43 96-96S597 320 544 320zM544 496H224c-44.11 0-80-35.89-80-80c0-34.45 22.14-64.8 55.08-75.54l13.47-4.389L209.8 322.2C208.6 315.9 208 309.1 208 304c0-52.94 43.07-96 96-96c35.62 0 68.11 19.97 84.8 52.12l11.02 21.23l15.41-18.29C427.8 248.2 445.1 240 464 240c35.29 0 64 28.71 64 64c0 4.691-.4141 8.91-1.27 12.9l-4.146 19.35h19.79c1.104 0 2.068-.1016 2.904-.2402C588.8 336.7 624 372.3 624 416C624 460.1 588.1 496 544 496z"],
    "money-bill-simple": [576, 512, [], "e1f1", "M384 256C384 309 341 352 288 352C234.1 352 192 309 192 256C192 202.1 234.1 160 288 160C341 160 384 202.1 384 256zM288 176C243.8 176 208 211.8 208 256C208 300.2 243.8 336 288 336C332.2 336 368 300.2 368 256C368 211.8 332.2 176 288 176zM0 128C0 92.65 28.65 64 64 64H512C547.3 64 576 92.65 576 128V384C576 419.3 547.3 448 512 448H64C28.65 448 0 419.3 0 384V128zM16 128V384C16 410.5 37.49 432 64 432H512C538.5 432 560 410.5 560 384V128C560 101.5 538.5 80 512 80H64C37.49 80 16 101.5 16 128z"],
    "hand-lizard": [512, 512, [], "f258", "M345.6 411.2l-74.67-56C268.2 353.1 264.8 352 261.3 352H95.1c-16.28 0-31.33-13.24-31.95-29.51C62.66 286 91.83 256 127.1 256h104.9c13.77 0 26-8.816 30.36-21.88l10.67-32C280.9 181.4 265.4 160 243.6 160H63.1C27.82 160-1.343 129.1 .0477 93.5C.6677 77.24 15.72 64 31.1 64h271.2c26.26 0 50.84 12.88 65.79 34.47l128.8 185.1C507 297.8 512 313.7 512 329.1V440c0 4.418-3.582 8-8 8c-4.418 0-8-3.582-8-8v-110c0-13.02-3.971-25.73-11.38-36.44l-128.8-185.1C343.9 90.31 324.2 80 303.2 80H31.1c-8.117 0-15.73 6.867-15.97 14.41C15.56 108.1 21.49 122.6 32.61 132.3c9.102 7.923 21.12 11.68 33.19 11.68L243.6 144c16.39 0 31.21 8.004 40.26 21.86c8.269 12.66 9.481 28.71 4.698 43.05l-10.09 30.26C271.9 258.8 253.6 272 232.9 271.1L129.7 271.1c-12.06 0-24.07 3.767-33.16 11.7C85.48 293.4 79.56 307 80.03 321.6C80.27 329.1 87.88 336 95.1 336h165.3c6.924 0 13.66 2.246 19.2 6.4l74.67 56c8.058 6.043 12.8 15.53 12.8 25.6l.0002 16c0 4.418-3.582 8-8 8c-4.418 0-8-3.582-8-8v-15.1C351.1 418.1 349.6 414.2 345.6 411.2z"],
    "table-pivot": [512, 512, [], "e291", "M445.7 285.7C442.5 288.8 437.5 288.8 434.3 285.7L408 259.3V336C408 358.1 390.1 376 368 376H291.3L317.7 402.3C320.8 405.5 320.8 410.5 317.7 413.7C314.5 416.8 309.5 416.8 306.3 413.7L266.3 373.7C263.2 370.5 263.2 365.5 266.3 362.3L306.3 322.3C309.5 319.2 314.5 319.2 317.7 322.3C320.8 325.5 320.8 330.5 317.7 333.7L291.3 360H368C381.3 360 392 349.3 392 336V259.3L365.7 285.7C362.5 288.8 357.5 288.8 354.3 285.7C351.2 282.5 351.2 277.5 354.3 274.3L394.3 234.3C397.5 231.2 402.5 231.2 405.7 234.3L445.7 274.3C448.8 277.5 448.8 282.5 445.7 285.7L445.7 285.7zM0 96C0 60.65 28.65 32 64 32H448C483.3 32 512 60.65 512 96V416C512 451.3 483.3 480 448 480H64C28.65 480 0 451.3 0 416V96zM16 96V160H128V48H64C37.49 48 16 69.49 16 96zM16 176V416C16 442.5 37.49 464 64 464H128V176H16zM144 176V464H448C474.5 464 496 442.5 496 416V176H144zM496 160V96C496 69.49 474.5 48 448 48H144V160H496z"],
    "filter-slash": [640, 512, [], "e17d", "M636.1 497.7C640.4 500.5 641 505.5 638.3 508.1C635.5 512.4 630.5 513 627 510.3L3.022 14.26C-.4365 11.51-1.012 6.481 1.738 3.022C4.487-.4365 9.52-1.012 12.98 1.738L636.1 497.7zM567.8 93.11L436.1 256.6L424.4 246.7L555.3 83.11C558.3 79.28 560 74.52 560 69.61C560 57.68 550.3 48 538.4 48H172.7L152.5 32H538.4C559.2 32 576 48.84 576 69.61C576 78.15 573.1 86.44 567.8 93.11H567.8zM368 385.6L384 398.3V453.9C384 468.3 372.3 480 357.9 480C352.4 480 346.1 478.3 342.5 475L272.5 424.1C262.1 416.5 255.1 404.5 255.1 391.7V297.2L271.1 309.8V391.7C271.1 399.4 275.7 406.6 281.9 411.1L351.9 462.1C353.7 463.3 355.8 464 357.9 464C363.5 464 368 459.5 368 453.9V385.6z"],
    "trash-can-undo": [448, 512, ["trash-can-arrow-turn-left", "trash-undo-alt"], "f896", "M115.6 64L143.8 18.8C151.1 7.105 163.9 0 177.7 0H270.3C284.1 0 296.9 7.105 304.2 18.8L332.4 64H440C444.4 64 448 67.58 448 72C448 76.42 444.4 80 440 80H8C3.582 80 0 76.42 0 72C0 67.58 3.582 64 8 64H115.6zM134.4 64H313.6L290.6 27.28C286.2 20.26 278.5 16 270.3 16H177.7C169.5 16 161.8 20.26 157.4 27.28L134.4 64zM40 112C44.42 112 48 115.6 48 120V440C48 470.9 73.07 496 104 496H344C374.9 496 400 470.9 400 440V120C400 115.6 403.6 112 408 112C412.4 112 416 115.6 416 120V440C416 479.8 383.8 512 344 512H104C64.24 512 32 479.8 32 440V120C32 115.6 35.58 112 40 112zM213.9 186.6C216.9 189.9 216.7 194.9 213.4 197.9L140.7 263.1H248C287.8 263.1 320 296.2 320 336V376C320 380.4 316.4 384 312 384C307.6 384 304 380.4 304 376V336C304 305.1 278.9 279.1 248 279.1H140.7L213.4 346.1C216.7 349.1 216.9 354.1 213.9 357.4C210.9 360.6 205.9 360.9 202.6 357.9L114.6 277.9C112.1 276.4 112 274.3 112 271.1C112 269.7 112.1 267.6 114.6 266.1L202.6 186.1C205.9 183.1 210.9 183.3 213.9 186.6V186.6z"],
    "notdef": [384, 512, [], "e1fe", "M352 0H32C14.33 0 0 14.33 0 32v448c0 17.67 14.33 32 32 32h320c17.67 0 32-14.33 32-32V32C384 14.33 369.7 0 352 0zM368 32v448c0 .6875-.3086 1.281-.3945 1.945L201.9 256l165.7-225.9C367.7 30.72 368 31.31 368 32zM352 16c1.879 0 3.623 .4766 5.299 1.07L192 242.5L26.7 17.07C28.38 16.48 30.12 16 32 16H352zM16.39 481.9C16.31 481.3 16 480.7 16 480V32c0-.6875 .3086-1.281 .3945-1.945L182.1 256L16.39 481.9zM32 496c-1.879 0-3.623-.4766-5.299-1.07L192 269.5l165.3 225.4C355.6 495.5 353.9 496 352 496H32z"],
    "disease": [512, 512, [], "f7fa", "M472.2 195.9l-66.1-22.1c-19.25-6.623-33.5-20.87-38.13-38.24l-16-60.49C343.1 47.4 316.9 32 289.2 32c-17.5 0-35.2 6.178-48.14 19.55L194.1 99.3C182.1 111.8 165.2 118.8 146.6 118.8c-1.936 0-3.879-.0756-5.83-.2279c0 0-75.87-5.854-77.82-5.854c-48.65 0-79.85 46.69-53.05 83.09l38.63 52.49c11 14.1 12.75 33.74 4.625 50.12l-28.5 56.99c-18.43 36.84 14.33 75.59 57.62 75.59c5.168 0 10.48-.5525 15.88-1.724l69.1-15.25c5.17-1.156 10.42-1.718 15.62-1.718c15.05 0 29.77 4.703 41.38 13.34l54.38 40.87C291.9 475.8 306.4 480 320.7 480c31.14 0 60.86-20.01 63.25-50.77l4.625-61.86c1.375-17.75 12.88-33.87 30.62-42.99l61.1-31.62C526.1 269.8 520.9 212.5 472.2 195.9zM473.1 278.5l-62.05 31.64c-22.78 11.71-37.45 32.64-39.27 56.03l-4.621 61.81C366.3 450.5 342.6 464 320.7 464c-11.72 0-22.66-3.564-31.63-10.31l-54.44-40.91c-14.31-10.64-32.4-16.5-50.93-16.5c-6.438 0-12.87 .709-19.02 2.086l-69.99 15.24c-4.152 .9023-8.354 1.359-12.48 1.359c-17.4 0-33.86-8.445-41.94-21.52c-4.242-6.865-7.926-17.8-1.369-30.91l28.52-57.03c10.83-21.82 8.568-46.76-6.07-66.71L22.75 186.3C12.33 172.2 16.26 159.2 19.53 152.7C26.92 138.1 43.94 128.7 62.91 128.7c1.553 0 3.127 .0605 4.701 .1816c0 0 76.6 5.9 78.95 5.9c23.17 0 45.01-8.883 59.93-24.36l46.12-47.73C261.8 53.21 274.8 48 289.2 48c18.47 0 40.87 9.477 46.39 30.27l16.01 60.51c5.984 22.48 24.07 40.89 48.39 49.26l67.02 23c16.1 5.809 27.79 18.15 28.86 33.01C496.9 258.1 488.7 270.9 473.1 278.5zM159.1 184.1c-22.06 0-40 17.94-40 40c0 22.06 17.94 40 40 40s40-17.94 40-40C199.1 202 182 184.1 159.1 184.1zM159.1 248c-13.23 0-24-10.78-24-24s10.77-24 24-24s24 10.78 24 24S173.2 248 159.1 248zM287.1 280.1c-22.06 0-40 17.94-40 40c0 22.06 17.94 40 40 40s40-17.94 40-40C327.1 298 310 280.1 287.1 280.1zM287.1 344c-13.23 0-24-10.78-24-24s10.77-24 24-24s24 10.78 24 24S301.2 344 287.1 344zM303.1 224c8.875 0 15.1-7.124 15.1-15.1s-7.125-15.1-15.1-15.1s-15.1 7.124-15.1 15.1S295.1 224 303.1 224z"],
    "person-to-door": [640, 512, [58704], "e433", "M304 95.84c26.5 0 48-21.5 48-48s-21.5-48-48-48s-48 21.5-48 48S277.5 95.84 304 95.84zM304 15.84c17.66 0 32 14.34 32 32s-14.34 32-32 32s-32-14.34-32-32S286.3 15.84 304 15.84zM299 221.5L308.8 241L318.9 261.3c8.129 16.26 24.77 26.53 42.95 26.53H416c17.66 0 32-14.34 32-32s-14.34-32-32-32h-44.22L344.8 169.9c-11.68-23.36-32.32-40.93-57.25-48.7L219.8 100C187.9 90.02 153.1 97.38 127.9 119.4L90.94 151.7C77.63 163.4 76.29 183.6 87.9 196.9C99.55 210.2 119.8 211.6 133.1 199.9l36.99-32.38c4-3.52 8.768-5.92 13.79-7.07c5.406-1.281 11.17-1.121 16.67 .543l-5.057 15.2l-25.89 77.6c-9.344 28.03 1.729 58.85 26.82 74.5l86.21 53.89l-25.41 88.83c-4.832 16.99 4.992 34.72 21.98 39.58c16.99 4.832 34.72-4.992 39.58-21.98l28.67-100.4c5.887-20.57-2.561-42.56-20.71-53.89L270 298.9l21.34-56.93L299 221.5zM284.1 215.9L255.1 293.2c-2.688 7.135 .0313 15.17 6.496 19.2l56.7 35.46C330.4 355.5 336 370.1 332.1 383.8L303.4 484.2c-2.432 8.514-11.3 13.44-19.78 11.01c-8.512-2.434-13.44-11.3-11.01-19.78l25.38-88.86c1.984-6.848-.832-14.18-6.881-17.95l-86.21-53.89C186.1 303 177.8 279.9 184.8 258.9l30.91-92.8c1.375-4.064 1.023-8.545-.9609-12.38C212.8 149.9 209.3 147 205.2 145.7C189.3 140.9 172.1 144.5 159.6 155.5L122.5 187.9C115.9 193.7 105.8 193 99.97 186.4S94.82 169.6 101.5 163.8l36.99-32.38C159.4 113.1 188.4 106.9 215 115.3l67.78 21.18c20.77 6.496 37.98 21.15 47.71 40.58l26.98 53.98c2.719 5.408 8.256 8.832 14.3 8.832H416c8.832 0 16 7.168 16 16s-7.168 16-16 16h-54.11c-12.13 0-23.2-6.848-28.61-17.7L313.4 214.3c-2.85-5.697-8.801-9.152-15.17-8.801C291.9 205.9 286.3 209.9 284.1 215.9zM568-.3203h-112c-22.18 0-40.16 17.98-40.16 40.16v144C415.8 188.4 419.5 192 424 192s8.16-3.648 8.16-8.16v-144C432.2 26.69 442.8 16 456 16h112c13.15 0 23.84 10.69 23.84 23.84v432c0 13.15-10.69 23.84-23.84 23.84h-112c-13.15 0-23.84-10.69-23.84-23.84v-144c0-4.512-3.648-8.16-8.16-8.16s-8.16 3.648-8.16 8.16v144C415.8 494 433.8 512 456 512h112c22.18 0 40.16-17.98 40.16-40.16v-432C608.2 17.66 590.2-.3203 568-.3203zM184.8 356.3l-12.93 25.89c-5.439 10.85-16.51 17.7-28.64 17.7H64c-8.832 0-16-7.168-16-16s7.168-16 16-16h72c3.041 0 5.793-1.729 7.168-4.416l16-32c1.953-3.969 .3516-8.768-3.584-10.75c-3.969-1.953-8.768-.3516-10.75 3.584l-13.79 27.58H64c-17.66 0-32 14.34-32 32s14.34 32 32 32h79.26c18.21 0 34.82-10.27 42.95-26.53l12.96-25.89c1.953-3.969 .3516-8.768-3.584-10.75C191.6 350.7 186.8 352.3 184.8 356.3z"],
    "turntable": [576, 512, [], "f8e4", "M224 224C206.3 224 192 238.3 192 256c0 17.67 14.33 32 32 32s32-14.33 32-32C256 238.3 241.7 224 224 224zM224 272C215.2 272 208 264.8 208 256S215.2 240 224 240S240 247.2 240 256S232.8 272 224 272zM512 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h448c35.35 0 64-28.65 64-64V96C576 60.65 547.3 32 512 32zM560 416c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V96c0-26.47 21.53-48 48-48h448c26.47 0 48 21.53 48 48V416zM504 96c-4.422 0-8 3.594-8 8v137.3c0 13.59-3.219 27.19-9.297 39.38l-22.3 44.61c-17.84-3.885-29.8 5.096-35.31 16.09l-11.4 22.74c-7.924 15.81-1.52 35.05 14.3 42.96c18.8 9.395 36.6-1.666 42.92-14.29l11.4-22.74c6.594-13.16 2.852-28.31-7.566-37.71l22.27-44.54C508.2 273.5 512 257.4 512 241.3V104C512 99.59 508.4 96 504 96zM472 362.9L460.6 385.7c-9.535 19.02-38.07 4.531-28.62-14.34l11.4-22.74C452.9 329.6 481.5 344.1 472 362.9zM224 96C135.6 96 64 167.6 64 256s71.63 160 160 160s160-71.63 160-160S312.4 96 224 96zM224 400c-79.4 0-144-64.6-144-144S144.6 112 224 112s144 64.6 144 144S303.4 400 224 400z"],
    "briefcase-medical": [512, 512, [], "f469", "M464 96H384V40C384 17.94 366.1 0 344 0h-176C145.9 0 128 17.94 128 40V96H48C21.49 96 0 117.5 0 144v288C0 458.5 21.49 480 48 480h416c26.51 0 48-21.49 48-48v-288C512 117.5 490.5 96 464 96zM144 40c0-13.22 10.78-24 24-24h176c13.22 0 24 10.78 24 24V96h-224V40zM496 432c0 17.64-14.36 32-32 32h-416c-17.64 0-32-14.36-32-32v-288c0-17.64 14.36-32 32-32h416c17.64 0 32 14.36 32 32V432zM344 247.1h-48v-48c0-8.836-7.164-16-16-16h-48c-8.836 0-16 7.164-16 16v48h-48c-8.836 0-16 7.164-16 16v48c0 8.836 7.164 16 16 16h48v48c0 8.836 7.164 16 16 16h48c8.836 0 16-7.164 16-16v-48h48c8.836 0 16-7.164 16-16v-48C360 255.1 352.8 247.1 344 247.1zM344 311.1h-64v64h-48v-64h-64v-48h64v-64h48v64h64V311.1z"],
    "genderless": [384, 512, [], "f22d", "M192 96c88.22 0 160 71.78 160 160s-71.78 160-160 160s-160-71.78-160-160S103.8 96 192 96zM192 80C94.8 80 16 158.8 16 256s78.8 176 176 176s176-78.8 176-176S289.2 80 192 80z"],
    "chevron-right": [320, 512, [9002], "f054", "M66.07 477.3c-1.376-1.531-2.048-3.438-2.048-5.344c0-2.188 .891-4.375 2.642-5.938L300.2 256L66.66 45.93c-3.283-2.906-3.58-8-.594-11.28c2.97-3.281 8.019-3.563 11.32-.5938l240.1 216c3.345 3 3.345 8.875 0 11.88L77.38 477.9C74.08 480.9 69.04 480.6 66.07 477.3z"],
    "signal-weak": [576, 512, ["signal-1"], "f68c", "M32 384C27.59 384 24 387.6 24 392v112c0 4.406 3.594 8 7.1 8S40 508.4 40 504v-112C40 387.6 36.41 384 32 384z"],
    "clock-five": [512, 512, [], "e349", "M264 253.6L326.7 347.6C329.1 351.2 328.1 356.2 324.4 358.7C320.8 361.1 315.8 360.1 313.3 356.4L249.3 260.4C248.5 259.1 247.1 257.6 247.1 256V104C247.1 99.58 251.6 96 255.1 96C260.4 96 264 99.58 264 104L264 253.6zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16z"],
    "retweet": [640, 512, [], "f079", "M312 400H144c-13.23 0-24-10.78-24-24V208h79.17c9.984 0 18.69-5.719 22.7-14.94c4.047-9.281 2.297-19.69-4.594-27.09L130.1 71.94c-9.344-10.06-26.88-10.06-36.22 0L6.719 165.1c-6.891 7.406-8.641 17.81-4.594 27.09C6.141 202.3 14.84 208 24.83 208H104v168C104 398.1 121.9 416 144 416h168C316.4 416 320 412.4 320 408S316.4 400 312 400zM24.83 192c-7.721 0-11.7-9.426-6.391-15.16L105.6 82.81c3.928-4.219 9.742-3.264 12.78 0l87.17 94.03C210.9 182.6 206.9 192 199.2 192H24.83zM605.9 318.9C601.9 309.7 593.2 304 583.2 304H504V136C504 113.9 486.1 96 464 96H296C291.6 96 288 99.59 288 104S291.6 112 296 112h168c13.23 0 24 10.78 24 24V304h-79.17c-9.984 0-18.69 5.719-22.7 14.94c-4.047 9.281-2.297 19.69 4.594 27.09l87.17 94.03C482.6 445.1 489.2 448 496 448s13.44-2.906 18.11-7.938l87.17-94.03C608.2 338.6 609.9 328.2 605.9 318.9zM589.6 335.2l-87.17 94.03c-3.375 3.625-9.406 3.625-12.78 0l-87.17-94.03C397.1 329.4 401.1 320 408.8 320h174.3C590.9 320 594.9 329.4 589.6 335.2z"],
    "car-rear": [512, 512, ["car-alt"], "f5de", "M192 312C192 298.7 202.7 288 216 288H296C309.3 288 320 298.7 320 312V328C320 341.3 309.3 352 296 352H216C202.7 352 192 341.3 192 328V312zM208 312V328C208 332.4 211.6 336 216 336H296C300.4 336 304 332.4 304 328V312C304 307.6 300.4 304 296 304H216C211.6 304 208 307.6 208 312zM167.6 32H344.4C376.2 32 404.2 52.86 413.3 83.31L446.3 193.3C483.7 200 512 232.7 512 272V352C512 372.9 498.6 390.7 480 397.3V472C480 476.4 476.4 480 472 480C467.6 480 464 476.4 464 472V400H48V472C48 476.4 44.42 480 40 480C35.58 480 32 476.4 32 472V397.3C13.36 390.7 0 372.9 0 352V272C0 232.7 28.32 200 65.66 193.3L98.65 83.31C107.8 52.86 135.8 32 167.6 32V32zM167.6 48C142.9 48 121.1 64.22 113.1 87.91L82.75 192H429.2L398 87.91C390.9 64.22 369.1 48 344.4 48H167.6zM18.02 256H72C85.25 256 96 266.7 96 280V312C96 325.3 85.25 336 72 336H16V352C16 369.7 30.33 384 48 384H464C481.7 384 496 369.7 496 352V336H440C426.7 336 416 325.3 416 312V280C416 266.7 426.7 256 440 256H493.1C486.9 228.4 461.8 208 432 208H80C50.18 208 25.12 228.4 18.02 256V256zM496 320V272H440C435.6 272 432 275.6 432 280V312C432 316.4 435.6 320 440 320H496zM80 312V280C80 275.6 76.42 272 72 272H16V320H72C76.42 320 80 316.4 80 312z"],
    "pump-soap": [384, 512, [], "e06b", "M145.3 254.1C119.1 287.7 88 331.9 88 357.3C88 394.1 120.3 424 160 424s72-29.94 72-66.75c0-25.31-31.14-69.58-57.25-102.3C167.6 246.1 152.4 246.1 145.3 254.1zM160 408c-30.88 0-56-22.77-56-50.75c0-15.67 20.09-50.16 53.75-92.27C158.5 264.1 159.6 264 160 264s1.547 .0938 2.25 .9844C195.9 307.1 216 341.6 216 357.3C216 385.2 190.9 408 160 408zM235.6 160H84.37C51.27 160 23.63 185.2 20.63 218.2l-20.36 224C-3.139 479.7 26.37 512 64.01 512h191.1c37.63 0 67.14-32.31 63.74-69.79l-20.36-224C296.4 185.2 268.7 160 235.6 160zM291.4 480.4C282.2 490.4 269.6 496 255.1 496H64.01c-13.65 0-26.24-5.551-35.44-15.63c-9.207-10.08-13.6-23.12-12.36-36.71l20.36-224C38.83 194.8 59.38 176 84.37 176h151.3c24.99 0 45.54 18.77 47.8 43.65l20.36 223.1C305 457.2 300.6 470.3 291.4 480.4zM365.7 114.3l-46.63-46.63C311.5 60.16 301.4 56 290.8 56H224L223.1 32c0-17.67-14.33-32-32-32H127.1c-17.67 0-32 14.33-32 32L96 120C96 124.4 99.58 128 104 128S112 124.4 112 120V32c0-8.836 7.164-16 16-16h64c8.838 0 16 7.164 16 16v88C208 124.4 211.6 128 216 128S224 124.4 224 120v-48h66.75c6.312 0 12.5 2.562 16.97 7.031l46.63 46.63C355.9 127.2 357.1 128 360 128s4.094-.7813 5.656-2.344C368.8 122.5 368.8 117.5 365.7 114.3z"],
    "computer-classic": [448, 512, [], "f8b1", "M399.1 0h-352c-26.51 0-48 21.49-48 48l0 352c0 17.67 14.33 32 31.1 32v64c0 8.836 7.164 16 16 16h352c8.838 0 16-7.164 16-16v-64C433.7 432 448 417.7 448 400l-.0001-352C447.1 21.49 426.5 0 399.1 0zM399.1 496h-352v-64h352V496zM431.1 400c0 8.822-7.178 16-16 16h-384c-8.822 0-16-7.178-16-16v-352c0-17.64 14.36-32 32-32h352c17.64 0 32 14.36 32 32V400zM319.1 64h-192c-35.35 0-64 28.65-64 64l0 80c0 35.35 28.65 64 64 64h192c35.35 0 64-28.65 64-64L383.1 128C383.1 92.65 355.3 64 319.1 64zM367.1 208c0 26.47-21.53 48-48 48h-192c-26.47 0-48-21.53-48-48L79.1 128c0-26.47 21.53-48 48-48h192c26.47 0 48 21.53 48 48L367.1 208zM375.1 336h-144c-4.422 0-7.1 3.578-7.1 8s3.578 8 8 8h144c4.422 0 8-3.578 8-8S380.4 336 375.1 336zM79.1 336c-8.836 0-16 7.162-16 16c0 8.836 7.164 16 16 16s16-7.164 16-16C95.1 343.2 88.84 336 79.1 336z"],
    "frame": [448, 512, [], "e495", "M440 112H384V400H440C444.4 400 448 403.6 448 408C448 412.4 444.4 416 440 416H384V472C384 476.4 380.4 480 376 480C371.6 480 368 476.4 368 472V416H80V472C80 476.4 76.42 480 72 480C67.58 480 64 476.4 64 472V416H8C3.582 416 0 412.4 0 408C0 403.6 3.582 400 8 400H64V112H8C3.582 112 0 108.4 0 104C0 99.58 3.582 96 8 96H64V40C64 35.58 67.58 32 72 32C76.42 32 80 35.58 80 40V96H368V40C368 35.58 371.6 32 376 32C380.4 32 384 35.58 384 40V96H440C444.4 96 448 99.58 448 104C448 108.4 444.4 112 440 112zM80 400H368V112H80V400z"],
    "video-slash": [640, 512, [], "f4e2", "M460.4 179.9L556.7 116c7.125-4.859 15.88-5.391 23.56-1.359c7.375 3.891 11.78 11.09 11.78 19.28v244.1c0 .6562-.4434 1.156-.498 1.797l13.98 11.12c1.48-4.078 2.516-8.344 2.516-12.91V133.9c0-14.23-7.594-26.73-20.34-33.44c-12.75-6.734-28.16-5.859-39.97 2.25l-96.13 63.81c-3.656 2.453-4.656 7.422-2.219 11.09C451.8 181.3 456.8 182.3 460.4 179.9zM368 80c17.64 0 32 14.36 32 32v115.6l16 12.72l-.0003-128.3c0-26.51-21.49-47.1-47.1-47.1L194.2 64l20.13 16H368zM368 432H79.1c-17.64 0-32-14.36-32-32V131.7l-16-12.72l.0008 280.1c0 26.51 21.49 47.1 47.1 47.1h287.1c19.15 0 35.55-11.29 43.26-27.52l-13.27-10.55C393.8 422.7 382.1 432 368 432zM636.1 497.7L12.99 1.73C11.52 .5664 9.771 0 8.025 0C5.673 0 3.335 1.031 1.738 3.012c-2.75 3.469-2.172 8.5 1.281 11.25l623.1 496C628.5 511.4 630.2 512 631.1 512c2.344 0 4.688-1.031 6.266-3.016C641 505.5 640.4 500.5 636.1 497.7z"],
    "battery-quarter": [576, 512, ["battery-2"], "f243", "M64 208C64 181.5 85.49 160 112 160H144C170.5 160 192 181.5 192 208V304C192 330.5 170.5 352 144 352H112C85.49 352 64 330.5 64 304V208zM80 208V304C80 321.7 94.33 336 112 336H144C161.7 336 176 321.7 176 304V208C176 190.3 161.7 176 144 176H112C94.33 176 80 190.3 80 208zM448 416H80C35.82 416 0 380.2 0 336V176C0 131.8 35.82 96 80 96H448C492.2 96 528 131.8 528 176V192H544C561.7 192 576 206.3 576 224V288C576 305.7 561.7 320 544 320H528V336C528 380.2 492.2 416 448 416zM80 112C44.65 112 16 140.7 16 176V336C16 371.3 44.65 400 80 400H448C483.3 400 512 371.3 512 336V176C512 140.7 483.3 112 448 112H80zM544 304C552.8 304 560 296.8 560 288V224C560 215.2 552.8 208 544 208H528V304H544z"],
    "ellipsis-stroke": [512, 512, ["ellipsis-h-alt"], "f39b", "M464 256C464 282.5 442.5 304 416 304C389.5 304 368 282.5 368 256C368 229.5 389.5 208 416 208C442.5 208 464 229.5 464 256zM416 224C398.3 224 384 238.3 384 256C384 273.7 398.3 288 416 288C433.7 288 448 273.7 448 256C448 238.3 433.7 224 416 224zM304 256C304 282.5 282.5 304 256 304C229.5 304 208 282.5 208 256C208 229.5 229.5 208 256 208C282.5 208 304 229.5 304 256zM256 224C238.3 224 224 238.3 224 256C224 273.7 238.3 288 256 288C273.7 288 288 273.7 288 256C288 238.3 273.7 224 256 224zM48 256C48 229.5 69.49 208 96 208C122.5 208 144 229.5 144 256C144 282.5 122.5 304 96 304C69.49 304 48 282.5 48 256zM96 288C113.7 288 128 273.7 128 256C128 238.3 113.7 224 96 224C78.33 224 64 238.3 64 256C64 273.7 78.33 288 96 288z"],
    "radio": [512, 512, [128251], "f8d7", "M351.1 224c-52.99 0-95.1 43.01-95.1 95.1s43.01 95.1 95.1 95.1s96-43.02 96-96S404.1 224 351.1 224zM351.1 400c-44.11 0-79.1-35.89-79.1-79.1s35.89-79.1 79.1-79.1s79.1 35.89 79.1 79.1S396.1 400 351.1 400zM87.1 264h111.1c4.406 0 7.999-3.6 7.999-8.006c0-4.406-3.593-7.993-7.999-7.993H87.1c-4.406 0-8 3.587-8 7.993C79.1 260.4 83.59 264 87.1 264zM215.1 312H71.1c-4.406 0-8 3.589-8 7.995s3.594 8.004 8 8.004h143.1c4.406 0 7.999-3.598 7.999-8.004S220.4 312 215.1 312zM199.1 376H87.1c-4.406 0-8 3.59-8 7.996s3.594 8.003 8 8.003h111.1c4.406 0 7.999-3.597 7.999-8.003S204.4 376 199.1 376zM447.1 128L134.2 128l372.1-112.3c4.219-1.281 6.625-5.75 5.344-9.968c-1.25-4.218-5.531-6.718-9.969-5.343L78.83 128L64 128c-35.35 0-63.1 28.66-63.1 63.1v255.1c0 35.34 28.65 63.1 63.1 63.1h383.1c35.35 0 63.1-28.66 63.1-63.1V192C511.1 156.7 483.3 128 447.1 128zM495.1 448c0 26.46-21.53 47.1-47.1 47.1H63.1c-26.47 0-47.1-21.53-47.1-47.1V192c0-26.46 21.53-47.1 47.1-47.1h383.1c26.47 0 47.1 21.53 47.1 47.1V448z"],
    "baby-carriage": [512, 512, ["carriage-baby"], "f77d", "M130.1 35.47C123.1 25.37 110.3 22.65 101.4 28.82C51.59 63.19 18.4 119.8 16.14 184.3C15.98 188.7 12.28 192.2 7.86 191.1C3.444 191.8-.0096 188.1 .1453 183.7C2.593 113.1 38.51 52.78 92.28 15.65C109.6 3.671 132 10.2 143.2 26.36L249.3 179.4C251.8 183.1 250.9 188.1 247.2 190.6C243.6 193.1 238.6 192.2 236.1 188.6L130.1 35.47zM128 464C128 490.5 106.5 512 80 512C53.49 512 32 490.5 32 464C32 437.5 53.49 416 80 416C106.5 416 128 437.5 128 464zM80 432C62.33 432 48 446.3 48 464C48 481.7 62.33 496 80 496C97.67 496 112 481.7 112 464C112 446.3 97.67 432 80 432zM416 464C416 490.5 394.5 512 368 512C341.5 512 320 490.5 320 464C320 437.5 341.5 416 368 416C394.5 416 416 437.5 416 464zM368 432C350.3 432 336 446.3 336 464C336 481.7 350.3 496 368 496C385.7 496 400 481.7 400 464C400 446.3 385.7 432 368 432zM448 232C448 232.6 447.9 233.1 447.8 233.7C425.4 337.9 333.8 416 224 416C114.2 416 22.63 337.9 .1795 233.7C-.3296 231.3 .257 228.9 1.776 226.1C3.294 225.1 5.582 224 8 224H432V144C432 126.3 446.3 112 464 112H504C508.4 112 512 115.6 512 120C512 124.4 508.4 128 504 128H464C455.2 128 448 135.2 448 144V232zM224 400C322.5 400 405.5 332.2 429.9 240H18.14C42.49 332.2 125.5 400 224 400H224z"],
    "face-expressionless": [512, 512, [], "e373", "M352 336C356.4 336 360 339.6 360 344C360 348.4 356.4 352 352 352H160C155.6 352 152 348.4 152 344C152 339.6 155.6 336 160 336H352zM128 200C128 195.6 131.6 192 136 192H216C220.4 192 224 195.6 224 200C224 204.4 220.4 208 216 208H136C131.6 208 128 204.4 128 200zM376 192C380.4 192 384 195.6 384 200C384 204.4 380.4 208 376 208H296C291.6 208 288 204.4 288 200C288 195.6 291.6 192 296 192H376zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16z"],
    "down-to-dotted-line": [448, 512, [], "e408", "M206.6 376.5L73.23 236.1C58.71 220.9 69.55 195.6 90.63 195.6H159.1V67.61C159.1 49.94 174.3 35.61 191.1 35.61H256C273.7 35.61 288 49.94 288 67.61V195.6H357.4C378.5 195.6 389.3 220.9 374.8 236.1L241.4 376.5C231.9 386.5 216.1 386.5 206.6 376.5zM357.4 211.6H272V67.61C272 58.77 264.8 51.61 256 51.61H191.1C183.2 51.61 175.1 58.77 175.1 67.61V211.6H90.63C83.6 211.6 79.99 220 84.83 225.1L218.2 365.5C221.4 368.8 226.6 368.8 229.8 365.5L363.2 225.1C368 220 364.4 211.6 357.4 211.6V211.6zM400 448C400 439.2 407.2 432 416 432C424.8 432 432 439.2 432 448C432 456.8 424.8 464 416 464C407.2 464 400 456.8 400 448zM48 447.1C48 456.8 40.84 463.1 32 463.1C23.16 463.1 16 456.8 16 447.1C16 439.2 23.16 431.1 32 431.1C40.84 431.1 48 439.2 48 447.1zM112 447.1C112 439.2 119.2 431.1 128 431.1C136.8 431.1 144 439.2 144 447.1C144 456.8 136.8 463.1 128 463.1C119.2 463.1 112 456.8 112 447.1zM240 447.1C240 456.8 232.8 463.1 224 463.1C215.2 463.1 208 456.8 208 447.1C208 439.2 215.2 431.1 224 431.1C232.8 431.1 240 439.2 240 447.1zM304 447.1C304 439.2 311.2 431.1 320 431.1C328.8 431.1 336 439.2 336 447.1C336 456.8 328.8 463.1 320 463.1C311.2 463.1 304 456.8 304 447.1z"],
    "cloud-music": [640, 512, [], "f8ae", "M277.2 243.6C274.1 244.8 272 247.8 272 251.1V360C272 382.1 250.5 400 224 400C197.5 400 176 382.1 176 360C176 337.9 197.5 320 224 320C236.3 320 247.5 323.9 256 330.2V251.1C256 241.1 262.2 232.1 271.6 228.6L367.6 192.6C383.3 186.7 400 198.3 400 215.1V328C400 350.1 378.5 368 352 368C325.5 368 304 350.1 304 328C304 305.9 325.5 288 352 288C364.3 288 375.5 291.9 384 298.2V215.1C384 209.5 378.4 205.6 373.2 207.6L277.2 243.6zM192 360C192 370.6 203.5 384 224 384C244.5 384 256 370.6 256 360C256 349.4 244.5 336 224 336C203.5 336 192 349.4 192 360zM384 328C384 317.4 372.5 304 352 304C331.5 304 320 317.4 320 328C320 338.6 331.5 352 352 352C372.5 352 384 338.6 384 328zM256 32C309.6 32 356.1 58.31 386 98.71C389.1 103 392 107.5 394.7 112.2C398.2 109.8 401.9 107.7 405.7 105.8C418.5 99.52 432.8 96 448 96C501 96 544 138.1 544 192C544 198.6 543.3 204.1 542.1 211.2C541 216.5 539.5 221.6 537.6 226.6C542.9 227.6 548.1 229 553.1 230.7C603.6 247.9 640 295.7 640 352C640 422.7 582.7 480 512 480H144C64.47 480 0 415.5 0 336C0 273.2 40.17 219.8 96.2 200.1C96.07 197.4 96 194.7 96 192C96 103.6 167.6 32 256 32V32zM528 192C528 147.8 492.2 112 448 112C431.5 112 416.3 116.1 403.6 125.5C399.9 127.9 395.4 128.7 391.1 127.7C386.7 126.7 383 123.1 380.8 120.2C355.9 76.99 309.3 48 256 48C176.5 48 112 112.5 112 192C112 194.5 112.1 196.9 112.2 199.3C112.5 206.4 108.2 212.9 101.5 215.2C51.68 232.7 16 280.2 16 336C16 406.7 73.31 464 144 464H512C573.9 464 624 413.9 624 352C624 297.8 585.5 252.6 534.4 242.2C529.8 241.3 525.8 238.4 523.6 234.2C521.3 230.1 520.1 225.2 522.7 220.8C526.1 211.9 528 202.2 528 192V192z"],
    "traffic-light": [320, 512, [128678], "f637", "M104 392C104 361.1 129.1 336 160 336C190.9 336 216 361.1 216 392C216 422.9 190.9 448 160 448C129.1 448 104 422.9 104 392zM160 432C182.1 432 200 414.1 200 392C200 369.9 182.1 352 160 352C137.9 352 120 369.9 120 392C120 414.1 137.9 432 160 432zM216 256C216 286.9 190.9 312 160 312C129.1 312 104 286.9 104 256C104 225.1 129.1 200 160 200C190.9 200 216 225.1 216 256zM160 216C137.9 216 120 233.9 120 256C120 278.1 137.9 296 160 296C182.1 296 200 278.1 200 256C200 233.9 182.1 216 160 216zM104 120C104 89.07 129.1 64 160 64C190.9 64 216 89.07 216 120C216 150.9 190.9 176 160 176C129.1 176 104 150.9 104 120zM160 160C182.1 160 200 142.1 200 120C200 97.91 182.1 80 160 80C137.9 80 120 97.91 120 120C120 142.1 137.9 160 160 160zM0 64C0 28.65 28.65 0 64 0H256C291.3 0 320 28.65 320 64V352C320 440.4 248.4 512 160 512C71.63 512 0 440.4 0 352V64zM16 64V352C16 431.5 80.47 496 160 496C239.5 496 304 431.5 304 352V64C304 37.49 282.5 16 256 16H64C37.49 16 16 37.49 16 64z"],
    "cloud-minus": [640, 512, [], "e35d", "M416 280C420.4 280 424 283.6 424 288C424 292.4 420.4 296 416 296H224C219.6 296 216 292.4 216 288C216 283.6 219.6 280 224 280H416zM256 32C309.6 32 356.1 58.31 386 98.71C389.1 103 392 107.5 394.7 112.2C398.2 109.8 401.9 107.7 405.7 105.8C418.5 99.52 432.8 96 448 96C501 96 544 138.1 544 192C544 198.6 543.3 204.1 542.1 211.2C541 216.5 539.5 221.6 537.6 226.6C542.9 227.6 548.1 229 553.1 230.7C603.6 247.9 640 295.7 640 352C640 422.7 582.7 480 512 480H144C64.47 480 0 415.5 0 336C0 273.2 40.17 219.8 96.2 200.1C96.07 197.4 96 194.7 96 192C96 103.6 167.6 32 256 32V32zM528 192C528 147.8 492.2 112 448 112C431.5 112 416.3 116.1 403.6 125.5C399.9 127.9 395.4 128.7 391.1 127.7C386.7 126.7 383 123.1 380.8 120.2C355.9 76.99 309.3 48 256 48C176.5 48 112 112.5 112 192C112 194.5 112.1 196.9 112.2 199.3C112.5 206.4 108.2 212.9 101.5 215.2C51.68 232.7 16 280.2 16 336C16 406.7 73.31 464 144 464H512C573.9 464 624 413.9 624 352C624 297.8 585.5 252.6 534.4 242.2C529.8 241.3 525.8 238.4 523.6 234.2C521.3 230.1 520.1 225.2 522.7 220.8C526.1 211.9 528 202.2 528 192V192z"],
    "thermometer": [512, 512, [], "f491", "M476.7 20.35C460 6.698 439.2 0 418.1 0c-26.28 0-53.08 10.37-73.25 30.6L114.6 262.5C102.7 274.5 96.02 290.7 96.02 307.6L96 404.7l-93.66 93.66c-3.125 3.125-3.125 8.188 0 11.31C3.906 511.2 5.938 512 8 512s4.094-.7813 5.656-2.344l93.66-93.66l96.01-.0176c16.92-.0078 33.17-6.72 45.16-18.67l235.5-234.7C518.9 127.8 526.2 61.11 476.7 20.35zM472.7 151.3l-235.5 234.7c-9.053 9.021-21.08 13.99-33.86 13.1L112 399.1l.0156-92.45c.0039-12.76 4.955-24.77 13.94-33.82l36.1-36.35l56.28 56.28C219.9 295.2 221.9 296 224 296s4.094-.7813 5.656-2.344c3.125-3.125 3.125-8.188 0-11.31L173.3 226l52.51-52.87l56.5 56.5C283.9 231.2 285.9 232 288 232s4.094-.7813 5.656-2.344c3.125-3.125 3.125-8.188 0-11.31L237.1 161.8l52.51-52.87l56.72 56.72C347.9 167.2 349.9 168 352 168s4.094-.7813 5.656-2.344c3.125-3.125 3.125-8.188 0-11.31l-56.76-56.76l55.31-55.69C372.6 25.44 395.2 16 418.1 16c18.06 0 35.28 5.945 48.44 16.7c22.88 18.84 28.58 41.42 29.34 57.05C497 112.6 488.3 135.7 472.7 151.3z"],
    "shield-minus": [512, 512, [], "e249", "M344 232h-176C163.6 232 160 235.6 160 240s3.594 8 8 8h176C348.4 248 352 244.4 352 240S348.4 232 344 232zM466.5 83.69l-192-80.01C269.6 1.656 261.3 0 256.1 0C250.8 0 242.5 1.656 237.6 3.688l-192 80.01C27.69 91.08 16 108.6 16 127.1C16 385.2 205.2 512 255.1 512C307.1 512 496 383.8 496 127.1C496 108.6 484.3 91.08 466.5 83.69zM255.1 496C212.1 496 32 374 32 127.1c0-12.99 7.732-24.57 19.75-29.54l191.1-79.1C246.7 17.21 252.8 16 256.1 16c3.184 0 9.381 1.234 12.28 2.441l192 80.02C472.3 103.4 480 114.1 480 127.1C480 405.6 270.9 496 255.1 496z"],
    "vr-cardboard": [640, 512, [], "f729", "M576 64H64c-35.2 0-64 28.8-64 64v256c0 35.2 28.8 64 64 64l128.3 .0001c25.18 0 48.03-14.77 58.37-37.73l27.76-61.65c7.875-17.5 24-28.63 41.63-28.63s33.75 11.13 41.63 28.63l27.75 61.63c10.35 22.98 33.2 37.75 58.4 37.75L576 448c35.2 0 64-28.8 64-64v-256C640 92.8 611.2 64 576 64zM624 384c0 26.47-21.53 48-48 48h-128.2c-18.87 0-36.06-11.12-43.81-28.32l-27.75-61.62C365.8 318.9 343.7 304 320 304s-45.81 14.94-56.21 38.06l-27.76 61.65C228.3 420.9 211.1 432 192.3 432H64c-26.47 0-48-21.53-48-48V128c0-26.47 21.53-48 48-48h512c26.47 0 48 21.53 48 48V384zM160 176c-35.38 0-64 28.62-64 63.1s28.62 64 64 64s64-28.63 64-64S195.4 176 160 176zM160 288C133.5 288 112 266.5 112 240S133.5 192 160 192s48 21.53 48 48S186.5 288 160 288zM480 176c-35.38 0-64 28.62-64 63.1s28.62 64 64 64s64-28.63 64-64S515.4 176 480 176zM480 288c-26.47 0-48-21.53-48-48S453.5 192 480 192s48 21.53 48 48S506.5 288 480 288z"],
    "car-tilt": [640, 512, [], "f5e5", "M101.1 318.7C97.72 302.8 107.1 286.5 123 282.3C138.9 277.1 155.2 287.4 159.5 303.3C163.7 319.2 154.3 335.5 138.4 339.8C122.6 344 106.2 334.6 101.1 318.7H101.1zM134.3 324.3C141.6 322.3 145.1 314.8 144 307.4C142.1 300.1 134.5 295.7 127.2 297.7C119.8 299.7 115.5 307.2 117.4 314.6C119.4 321.9 126.9 326.3 134.3 324.3V324.3zM446.1 226.3C451.3 242.1 441.8 258.5 425.9 262.7C410.1 266.1 393.7 257.5 389.5 241.7C385.2 225.8 394.7 209.5 410.5 205.2C426.4 200.1 442.7 210.4 446.1 226.3V226.3zM414.7 220.7C407.3 222.6 402.1 230.2 404.9 237.5C406.9 244.9 414.5 249.2 421.8 247.3C429.2 245.3 433.5 237.7 431.5 230.4C429.6 223.1 422 218.7 414.7 220.7zM129.1 64.11L295.5 19.76C326.5 11.44 359.3 24.71 375.8 52.28L433.4 148.2C467.6 155.5 496.6 181.2 506.2 217.3L548.8 376.2C549.9 380.1 547.5 384.2 543.5 385.3C539.6 386.4 535.5 383.1 534.4 380L517.1 315.3L85.81 430.9L103.1 495.6C103.2 495.7 103.2 495.9 103.2 496H632C636.4 496 640 499.6 640 504C640 508.4 636.4 512 632 512H8C3.582 512 0 508.4 0 504C0 499.6 3.582 496 8 496H87.85L46.21 340.6C36.54 304.5 48.77 267.7 74.76 244.3L76.6 132.5C77.13 100.3 98.91 72.43 129.1 64.11V64.11zM134.1 79.56C109.9 86.03 93.01 107.7 92.6 132.7L90.95 232.6C98.06 228.5 105.8 225.2 114.1 223L388.7 149.4C396.9 147.2 405.3 146.2 413.5 146.2L362.1 60.51C349.3 39.07 323.8 28.74 299.6 35.22L134.1 79.56zM61.66 336.5L82.75 415.2L511.9 300.2L490.8 221.5C479.3 178.8 435.5 153.5 392.8 164.9L118.2 238.5C75.56 249.9 50.23 293.8 61.66 336.4V336.5z"],
    "gauge-circle-minus": [640, 512, [], "e497", "M256 496C291.6 496 325.4 488.3 355.8 474.4C359.1 478.8 362.6 482.1 366.4 487C332.1 503 295.5 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C375.4 0 475.6 81.67 503.1 192.2C501.3 192.1 498.7 192 496 192C493.1 192 490.3 192.1 487.4 192.2C459.5 90.62 366.5 16 256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496zM192 352C192 319.4 216.4 292.4 247.1 288.5V79.1C247.1 75.58 251.6 71.1 255.1 71.1C260.4 71.1 263.1 75.58 263.1 79.1V288.5C295.6 292.4 320 319.4 320 352C320 387.3 291.3 416 256 416C220.7 416 192 387.3 192 352zM256 400C282.5 400 304 378.5 304 352C304 325.5 282.5 304 256 304C229.5 304 208 325.5 208 352C208 378.5 229.5 400 256 400zM128 128C128 119.2 135.2 112 144 112C152.8 112 160 119.2 160 128C160 136.8 152.8 144 144 144C135.2 144 128 136.8 128 128zM112 240C112 248.8 104.8 256 96 256C87.16 256 80 248.8 80 240C80 231.2 87.16 224 96 224C104.8 224 112 231.2 112 240zM384 128C384 136.8 376.8 144 368 144C359.2 144 352 136.8 352 128C352 119.2 359.2 112 368 112C376.8 112 384 119.2 384 128zM576 367.1C576 372.4 572.4 375.1 568 375.1H424C419.6 375.1 416 372.4 416 367.1C416 363.6 419.6 359.1 424 359.1H568C572.4 359.1 576 363.6 576 367.1zM352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368zM496 496C566.7 496 624 438.7 624 368C624 297.3 566.7 240 496 240C425.3 240 368 297.3 368 368C368 438.7 425.3 496 496 496z"],
    "brightness-low": [448, 512, [], "e0ca", "M240 80C240 88.84 232.8 96 224 96C215.2 96 208 88.84 208 80C208 71.16 215.2 64 224 64C232.8 64 240 71.16 240 80zM128 256C128 202.1 170.1 160 224 160C277 160 320 202.1 320 256C320 309 277 352 224 352C170.1 352 128 309 128 256zM224 336C268.2 336 304 300.2 304 256C304 211.8 268.2 176 224 176C179.8 176 144 211.8 144 256C144 300.2 179.8 336 224 336zM208 432C208 423.2 215.2 416 224 416C232.8 416 240 423.2 240 432C240 440.8 232.8 448 224 448C215.2 448 208 440.8 208 432zM400 272C391.2 272 384 264.8 384 256C384 247.2 391.2 240 400 240C408.8 240 416 247.2 416 256C416 264.8 408.8 272 400 272zM48 240C56.84 240 64 247.2 64 256C64 264.8 56.84 272 48 272C39.16 272 32 264.8 32 256C32 247.2 39.16 240 48 240zM112 128C112 136.8 104.8 144 96 144C87.16 144 80 136.8 80 128C80 119.2 87.16 112 96 112C104.8 112 112 119.2 112 128zM352 400C343.2 400 336 392.8 336 384C336 375.2 343.2 368 352 368C360.8 368 368 375.2 368 384C368 392.8 360.8 400 352 400zM368 128C368 136.8 360.8 144 352 144C343.2 144 336 136.8 336 128C336 119.2 343.2 112 352 112C360.8 112 368 119.2 368 128zM96 368C104.8 368 112 375.2 112 384C112 392.8 104.8 400 96 400C87.16 400 80 392.8 80 384C80 375.2 87.16 368 96 368z"],
    "hand-middle-finger": [448, 512, [128405], "f806", "M424 296V384c0 70.58-57.42 128-128 128H174.5c-49.45 0-96.7-23.61-126.4-63.17l-13.52-18.03C27.77 421.7 24 410.4 24 399V346c0-16.17 7.25-31.27 19.89-41.39l31.38-23.06C76.69 280.5 78.34 279.1 79.98 279.1c2.594 0 8.023 2.029 8.023 7.992c0 2.459-1.131 4.889-3.268 6.463l-31.11 22.86C45.06 324.2 40 334.7 40 346v53.03c0 7.938 2.625 15.81 7.391 22.17l13.53 18.03C87.59 474.8 130 496 174.5 496H296c61.75 0 112-50.25 112-112V296c0-17.64-14.36-32-32-32c-15.12 0-17.89 8.002-24.01 8.002C345.7 272 344 266.1 344 264v-16c0-17.64-14.36-32-32-32s-32 14.36-32 32V256c0 4.422-3.578 8-8 8S264 260.4 264 256V48c0-17.64-14.36-32-32-32s-32 14.36-32 32V256c0 4.422-3.578 8-8 8S184 260.4 184 256V248c0-17.64-14.36-32-32-32s-32 14.36-32 32v88c0 4.422-3.578 8-8 8s-8-3.578-8-8V248c0-26.47 21.53-48 48-48c12.28 0 23.5 4.641 32 12.25V48c0-26.47 21.53-48 48-48s48 21.53 48 48v164.3C288.5 204.6 299.7 200 312 200c26.47 0 48 21.53 48 48v2.719C365.1 248.9 370.5 248 376 248C402.5 248 424 269.5 424 296z"],
    "percent": [384, 512, [62101, 62785, "percentage"], "25", "M381.7 66.34c-3.125-3.125-8.188-3.125-11.31 0l-368 368c-3.125 3.125-3.125 8.188 0 11.31C3.906 447.2 5.938 448 8 448s4.094-.7813 5.656-2.344l368-368C384.8 74.53 384.8 69.47 381.7 66.34zM64 192c35.35 0 64-28.65 64-64S99.35 64.01 64 64.01S0 92.66 0 128S28.65 192 64 192zM64 80c26.47 0 48 21.53 48 48S90.47 176 64 176S16 154.5 16 128S37.53 80 64 80zM320 320c-35.35 0-64 28.65-64 64s28.65 64 64 64s64-28.65 64-64S355.3 320 320 320zM320 432c-26.47 0-48-21.53-48-48s21.53-48 48-48s48 21.53 48 48S346.5 432 320 432z"],
    "truck-moving": [640, 512, [], "f4df", "M224 480C192.3 480 164.1 461.6 152 434.9C139 461.6 111.7 480 80 480C35.82 480 0 444.2 0 400V104C0 64.24 32.24 32 72 32H392C431.8 32 464 64.24 464 104V136H544C556.6 136 568.4 141.9 576 152L632 226.7C637.2 233.6 640 242 640 250.7V376C640 393.7 625.7 408 608 408H607.6C603.6 448.4 569.5 480 528 480C486.5 480 452.4 448.4 448.4 408H448V400H304C304 444.2 268.2 480 224 480zM16 104V351.1C30.6 332.6 53.83 320 80 320C111.7 320 139 338.4 152 365.1C164.1 338.4 192.3 320 224 320C262.7 320 294.1 347.5 302.4 384H448V104C448 73.07 422.9 48 392 48H72C41.07 48 16 73.07 16 104zM607.6 392H608C616.8 392 624 384.8 624 376V256H464V351.1C478.6 332.6 501.8 320 528 320C569.5 320 603.6 351.6 607.6 392V392zM563.2 161.6C558.7 155.6 551.6 152 544 152H464V240H621.5C620.9 238.7 620.1 237.4 619.2 236.3L563.2 161.6zM528 464C563.3 464 592 435.3 592 400C592 364.7 563.3 336 528 336C492.7 336 464 364.7 464 400C464 435.3 492.7 464 528 464zM224 336C188.7 336 160 364.7 160 400C160 435.3 188.7 464 224 464C259.3 464 288 435.3 288 400C288 364.7 259.3 336 224 336zM80 464C115.3 464 144 435.3 144 400C144 364.7 115.3 336 80 336C44.65 336 16 364.7 16 400C16 435.3 44.65 464 80 464z"],
    "glass-water-droplet": [384, 512, [], "e4f5", "M128 180C128 155.1 161.7 109.9 180.2 86.49C186.3 78.77 197.7 78.77 203.8 86.49C222.3 109.9 256 155.1 256 180C256 213.1 227.3 240 192 240C156.7 240 128 213.1 128 180zM192 224C219.5 224 240 203.3 240 180C240 177.2 238.9 172.2 235.7 164.8C232.7 157.8 228.3 149.8 223.2 141.4C213.2 125.2 201 108.8 192 97.36C182.1 108.8 170.8 125.2 160.8 141.4C155.7 149.8 151.3 157.8 148.3 164.8C145.1 172.2 144 177.2 144 180C144 203.3 164.5 224 192 224zM351.1 0C370.7 0 385.4 15.96 383.8 34.6L349.1 460.6C346.8 489.6 322.5 512 293.3 512H90.73C61.56 512 37.28 489.6 34.91 460.6L.1939 34.6C-1.325 15.96 13.39 0 32.09 0L351.1 0zM38.38 306.1L63.25 317.1C87.87 328.1 116.5 325.1 138.2 309.2C170.3 285.9 213.7 285.9 245.8 309.2C267.6 325.1 296.1 328.1 320.8 317.1L345.7 306.1L367.9 33.3C368.7 23.98 361.3 16 351.1 16H32.09C22.74 16 15.38 23.98 16.14 33.3L38.38 306.1zM39.86 324.2L50.86 459.2C52.55 480 69.9 496 90.73 496H293.3C314.1 496 331.5 480 333.2 459.2L344.2 324.2L327.2 331.8C297.4 345 262.8 341.4 236.4 322.2C209.9 302.9 174.1 302.9 147.6 322.2C121.2 341.4 86.59 345 56.75 331.8L39.86 324.2z"],
    "conveyor-belt": [640, 512, [], "f46e", "M159.1 288h320c17.6 0 32-14.4 32-32l0-224c0-17.6-14.4-32-32-32h-320C142.4 0 127.1 14.4 127.1 32L127.1 256C127.1 273.6 142.4 288 159.1 288zM255.1 16h128V160l-64-32l-64 32V16zM143.1 32c0-8.822 7.178-16 16-16h80V160c0 5.545 2.871 10.7 7.588 13.61C250.2 175.2 253.1 176 255.1 176c2.445 0 4.896-.5605 7.156-1.689L319.1 145.9l56.84 28.42C379.1 175.4 381.6 176 383.1 176c2.926 0 5.842-.8008 8.412-2.389C397.1 170.7 399.1 165.5 399.1 160V16h80c8.822 0 16 7.178 16 16v224c0 8.822-7.178 16-16 16h-320c-8.822 0-16-7.178-16-16V32zM111.1 368c-26.62 0-48 21.38-48 48s21.38 48 48 48s48-21.38 48-48S138.6 368 111.1 368zM111.1 448c-17.64 0-32-14.36-32-32s14.36-32 32-32s32 14.36 32 32S129.6 448 111.1 448zM319.1 368c-26.62 0-48 21.38-48 48s21.38 48 48 48s48-21.38 48-48S346.6 368 319.1 368zM319.1 448c-17.64 0-32-14.36-32-32s14.36-32 32-32s32 14.36 32 32S337.6 448 319.1 448zM527.1 368c-26.62 0-47.1 21.38-47.1 48s21.38 48 47.1 48c26.62 0 48-21.38 48-48S554.6 368 527.1 368zM527.1 448c-17.64 0-32-14.36-32-32s14.36-32 32-32s32 14.36 32 32S545.6 448 527.1 448zM544 320h-448c-53.02 0-96 42.98-96 96s42.98 96 96 96h448c53.02 0 96-42.98 96-96S597 320 544 320zM543.1 496h-448c-44.11 0-80-35.89-80-80s35.89-80 80-80h448c44.11 0 80 35.89 80 80S588.1 496 543.1 496z"],
    "location-check": [384, 512, ["map-marker-check"], "f606", "M165.7 261.7C162.5 264.8 157.5 264.8 154.3 261.7L98.34 205.7C95.22 202.5 95.22 197.5 98.34 194.3C101.5 191.2 106.5 191.2 109.7 194.3L160 244.7L274.3 130.3C277.5 127.2 282.5 127.2 285.7 130.3C288.8 133.5 288.8 138.5 285.7 141.7L165.7 261.7zM384 192C384 279.4 267 435 215.7 499.2C203.4 514.5 180.6 514.5 168.3 499.2C116.1 435 0 279.4 0 192C0 85.96 85.96 0 192 0C298 0 384 85.96 384 192H384zM192 16C94.8 16 16 94.8 16 192C16 210.7 22.37 234.5 33.82 261.6C45.16 288.5 60.93 317.4 78.52 345.9C113.7 402.1 155.3 457.3 180.8 489.2C186.7 496.5 197.3 496.5 203.2 489.2C228.7 457.3 270.3 402.1 305.5 345.9C323.1 317.4 338.8 288.5 350.2 261.6C361.6 234.5 368 210.7 368 192C368 94.8 289.2 16 192 16H192z"],
    "coin-vertical": [384, 512, [], "e3fd", "M206.7 122.6C222.5 157.1 232 204.3 232 256C232 307.7 222.5 354.9 206.7 389.4C191.2 423.3 168.2 448 140 448C111.8 448 88.78 423.3 73.33 389.4C57.55 354.9 48 307.7 48 256C48 204.3 57.55 157.1 73.33 122.6C88.78 88.72 111.8 64 140 64C168.2 64 191.2 88.72 206.7 122.6V122.6zM87.88 382.8C102.8 415.5 121.9 432 140 432C158.1 432 177.2 415.5 192.1 382.8C206.7 350.7 216 305.9 216 256C216 206.1 206.7 161.2 192.1 129.2C177.2 96.47 158.1 80 140 80C121.9 80 102.8 96.47 87.88 129.2C73.26 161.2 64 206.1 64 256C64 305.9 73.26 350.7 87.88 382.8zM144 512C64.47 512 0 397.4 0 256C0 114.6 64.47 0 144 0H256C326.7 0 384 114.6 384 256C384 397.4 326.7 512 256 512H144zM231.9 82.82C207.1 38.81 175.4 16 144 16C112.6 16 80.88 38.81 56.12 82.82C31.64 126.3 16 187.5 16 256C16 324.5 31.64 385.7 56.12 429.2C80.88 473.2 112.6 496 144 496C175.4 496 207.1 473.2 231.9 429.2C256.4 385.7 272 324.5 272 256C272 187.5 256.4 126.3 231.9 82.82V82.82zM359.1 344C364.7 319.2 367.5 292.2 367.9 264H287.9C287.4 292 284.4 318.9 279.3 344H359.1zM275.6 360C269.8 383.4 261.1 404.9 252.7 424H335C343.7 405.4 351.1 383.8 356.6 360H275.6zM256 496C279.1 496 305.5 477.8 326.8 440H244.1C229.1 464.3 213 483.6 194.2 496H256zM279.3 168C284.4 193.1 287.4 219.1 287.9 248H367.9C367.5 219.8 364.7 192.8 359.1 168H279.3zM275.6 152H356.6C351.1 128.2 343.7 106.6 335 88H252.7C261.1 107.1 269.8 128.6 275.6 152V152zM194.2 16C213 28.44 229.1 47.67 244.1 72H326.8C305.5 34.25 279.1 16 256 16H194.2z"],
    "display": [576, 512, [], "e163", "M64 352h448V64H64V352zM80 80h416v256h-416V80zM528 0h-480C21.5 0 0 21.5 0 48v320C0 394.5 21.5 416 48 416h180.9l-26.67 80H136C131.6 496 128 499.6 128 504S131.6 512 136 512h304c4.406 0 8-3.578 8-8s-3.594-8-8-8h-66.21l-26.67-80H528c26.5 0 48-21.5 48-48v-320C576 21.5 554.5 0 528 0zM356.9 496H219.1l26.67-80h84.46L356.9 496zM560 368c0 17.64-14.36 32-32 32h-480c-17.64 0-32-14.36-32-32v-320c0-17.64 14.36-32 32-32h480c17.64 0 32 14.36 32 32V368z"],
    "person-sign": [512, 512, [], "f757", "M501.5 66.65l-87.24-31.76c.002-.0039-.002 .0039 0 0l9.222-24c1.594-4.125-.4687-8.766-4.594-10.34s-8.781 .4375-10.34 4.594l-9.219 24c-.043 .1113 .0449 .2168 .0078 .3281l-78.2-28.44c-1.816-.6504-3.671-.9775-5.49-.9775c-6.559 0-12.66 4.015-15.01 10.57l-43.87 120.3c-3 8.375 1.375 17.5 9.625 20.5l82.39 29.97l-52.23 135.8c-1.594 4.125 .4687 8.75 4.594 10.34C302.1 327.8 303 328 304 328c3.219 0 6.25-1.953 7.469-5.125l52.34-136.1l83.03 30.19c1.818 .6504 3.702 .9712 5.521 .9712c6.559 0 12.63-4.04 14.98-10.6l43.66-120.2C514.1 78.77 509.7 69.77 501.5 66.65zM452.3 201.1l-180.6-65.6l43.9-120.3l180.3 65.62L452.3 201.1zM143.1 104c28.71 0 52-23.29 52-52S172.6 .021 143.1 .021c-28.57 0-52 23.27-52 51.98S115.3 104 143.1 104zM143.1 16c19.85 0 36 16.15 36 36s-16.15 36-36 36s-35.1-16.15-35.1-36S124.1 16 143.1 16zM286.1 251.6C265.1 245 255.5 244.2 239.4 229.9L205.8 196.3C200.7 191.2 192.1 194.8 192.1 201.9v114.2l42.85 85.97c3.285 6.477 5.021 13.87 5.021 21.39v55.45c0 22.41-31.1 22.31-31.1 1.055v-60.28l-39.65-79.3C166.1 337.7 164.2 336 161.2 336H133.6c-4.109 0-7.551 3.115-7.961 7.205l-13.83 138.4c-2.299 21.67-33.85 17.45-31.79-3.217l15.96-159.1V229.8c0-8.438-11.37-11.13-15.15-3.588L46.31 295.1C36.76 314.2 8.297 299.7 17.68 280.9l55.25-110.5c8.129-16.26 24.75-26.53 42.92-26.53h62.89c12.65 0 24.66 5.039 33.82 14.2c56.27 56.13 48.43 48.31 52.03 51.9c1.045 .3496 14.05 5.426 33.48 13.02c4.533 1.773 9.691-.4258 11.5-4.945c1.891-4.73-.584-10.08-5.414-11.7L273.2 196L223.9 146.8C211.7 134.6 195.7 127.9 178.7 127.9H115.8c-24.24 0-46.32 13.67-57.16 35.35l-55.25 110.5c-7.875 15.75-1.5 35 14.38 42.88C22.25 318.9 27.25 320 31.1 320c11.75 0 23-6.5 28.62-17.75l19.38-38.63v54.75l-15.88 158.4c-1.75 17.62 11.16 33.38 28.66 35C93.78 511.9 94.91 512 95.91 512c16.25 0 30.09-12.25 31.84-28.75L140.9 352h15.38l35.75 71.5v54.81c0 17.35 13.08 32.82 30.41 33.65C240.9 512.8 255.1 498.3 255.1 480v-56.5c0-9.875-2.25-19.75-6.75-28.62l-41.12-82.5V221.3l19.1 20c7 7 15.62 12.25 25 15.5l29.2 9.73c3.912 1.305 8.162-.668 9.693-4.496C293.7 257.7 291.3 252.9 286.1 251.6z"],
    "face-smile": [512, 512, [128578, "smile"], "f118", "M256 384C305.4 384 340.6 353.2 361.4 323.4C363.1 319.8 368.1 318.9 372.6 321.4C376.2 323.1 377.1 328.1 374.6 332.6C352.1 364.6 312.7 400 255.1 400C199.3 400 159.9 364.6 137.4 332.6C134.9 328.1 135.8 323.1 139.4 321.4C143 318.9 148 319.8 150.6 323.4C171.4 353.2 206.6 384 255.1 384H256zM192.4 208C192.4 216.8 185.2 224 176.4 224C167.5 224 160.4 216.8 160.4 208C160.4 199.2 167.5 192 176.4 192C185.2 192 192.4 199.2 192.4 208zM320.4 208C320.4 199.2 327.5 192 336.4 192C345.2 192 352.4 199.2 352.4 208C352.4 216.8 345.2 224 336.4 224C327.5 224 320.4 216.8 320.4 208zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16z"],
    "phone-hangup": [640, 512, [], "e225", "M320 144c113.4 0 219.9 43.97 299.8 123.8c4.66 4.654 5.485 11.77 1.994 17.33l-52.73 84.25c-2.538 4.059-7.134 6.582-11.99 6.582c-1.774 0-3.514-.334-5.137-.9785l-105.5-42.12c-5.776-2.283-9.349-8.156-8.677-14.4l7.902-79.1c-40.13-13.69-75.58-22.92-125.7-22.92c-48.97-.0025-84.35 8.821-125.6 22.9L202.3 318.5c.6221 6.164-2.966 12.09-8.686 14.39L88.23 375C86.53 375.7 84.75 376 82.95 376c-4.961 0-9.467-2.473-12.06-6.627L18.16 285.1C14.68 279.6 15.5 272.5 20.16 267.8C100.1 187.1 206.6 144 320 144zM320 128C207.3 128 94.64 170.8 8.85 256.5c-9.968 9.955-11.71 25.24-4.23 37.12l52.71 84.22C62.96 386.9 72.76 392 82.95 392c3.707 0 7.466-.6773 11.09-2.093l105.5-42.13c12.39-4.988 20.01-17.59 18.67-30.85L211.6 250.4c35.09-11.96 71.75-17.94 108.4-17.94c36.7 .002 73.42 5.997 108.5 17.97l-6.64 66.46c-1.424 13.22 6.26 25.95 18.71 30.87l105.4 42.1c3.616 1.436 7.367 2.119 11.07 2.119c10.17 0 19.97-5.156 25.56-14.1l52.73-84.25c7.471-11.9 5.727-27.18-4.251-37.14C545.4 170.8 432.7 128 320 128z"],
    "signature-slash": [640, 512, [], "e3cb", "M636.1 497.7C640.4 500.5 641 505.5 638.3 508.1C635.5 512.4 630.5 513 627 510.3L3.022 14.26C-.4365 11.51-1.012 6.481 1.738 3.022C4.487-.4365 9.52-1.012 12.98 1.738L636.1 497.7zM598.3 384L578.1 368H632C636.4 368 640 371.6 640 376C640 380.4 636.4 384 632 384H598.3zM238.7 400.8L211.7 451.8C202.6 469.2 184.6 480 164.9 480C135.7 480 112 456.3 112 427.1V319.8C112 287.9 133 259.8 163.6 250.8L188 243.6L203.4 255.7L168.1 266.1C144.3 273.2 128 295 128 319.8V427.1C128 447.5 144.5 464 164.9 464C178.6 464 191.2 456.4 197.6 444.3L224.6 393.3C240.1 364.1 252.6 333.5 262 301.1L275.5 312.6C265.1 343 253.7 372.6 238.7 400.8L238.7 400.8zM304 120V135.9C304 141.1 303.9 146.3 303.8 151.5L287.1 138.1C287.1 137.1 288 136.9 288 135.9V120C288 80.24 255.8 48 216 48C204.1 48 192.8 50.9 182.9 56.04L169.4 45.35C182.9 36.89 198.9 32 216 32C264.6 32 304 71.4 304 120H304zM478.4 163.2C480.4 165.8 480.5 169.4 478.8 172.2L429.7 250.8L417 240.9L454 181.6L372.5 205.7L357.1 193.6L469.7 160.3C472.9 159.4 476.4 160.5 478.4 163.2H478.4zM496.1 304L476.7 288H568C572.4 288 576 291.6 576 296C576 300.4 572.4 304 568 304H496.1zM56 368C60.42 368 64 371.6 64 376C64 380.4 60.42 384 56 384H8.001C3.582 384 .0006 380.4 .0006 376C.0006 371.6 3.582 368 8.001 368H56z"],
    "thumbtack": [384, 512, [128204, 128392, "thumb-tack"], "f08d", "M184 352H32C22.06 352 12.68 347.4 6.625 339.5C.5677 331.6-1.481 321.4 1.081 311.8L6.158 292.7C17.11 251.6 42.72 217.5 76.46 195.4L94.4 16H48C43.58 16 40 12.42 40 8C40 3.582 43.58 0 48 0H336C340.4 0 344 3.582 344 8C344 12.42 340.4 16 336 16H289.6L307.5 195.4C341.3 217.5 366.9 251.6 377.8 292.7L382.9 311.8C385.5 321.4 383.4 331.6 377.4 339.5C371.3 347.4 361.9 352 352 352H200V504C200 508.4 196.4 512 191.1 512C187.6 512 183.1 508.4 183.1 504L184 352zM91.62 204.6L85.22 208.8C54.69 228.8 31.53 259.7 21.62 296.8L16.54 315.9C15.26 320.7 16.28 325.8 19.31 329.7C22.34 333.7 27.03 336 32 336H184V232C184 227.6 187.6 224 192 224C196.4 224 200 227.6 200 232V336H352C356.1 336 361.7 333.7 364.7 329.7C367.7 325.8 368.7 320.7 367.5 315.9L362.4 296.8C352.5 259.7 329.3 228.8 298.8 208.8L292.4 204.6L273.5 16H110.5L91.62 204.6zM6.625 339.5L19.31 329.7z"],
    "wheat-slash": [640, 512, [], "e339", "M447.1 265l23.35 18.56c37.91-3.826 69.41-32.22 85.15-49.53c2.766-3.031 2.781-7.689 0-10.75c-16.38-18.06-49.89-48.57-90.59-49.94c-6.297 0-12.89 .9062-20.19 2.75c-4.281 1.094-6.875 5.438-5.781 9.721c1.062 4.281 5.359 6.938 9.719 5.781c6.062-1.531 11.23-2.25 15.98-2.25c30.94 1.031 58.08 23.1 73.94 39.32c-23.94 24.41-50.64 38.72-73.64 39.56C458.8 268.1 452.9 266.7 447.1 265zM264.1 374.2c-6.234 0-12.64 .875-20.16 2.75c-4.281 1.062-6.891 5.406-5.828 9.688c1.062 4.252 5.281 6.939 9.703 5.814c6.203-1.531 11.38-2.252 16.02-2.252c30.94 1.033 58.06 23.1 73.92 39.35c-23.94 24.38-50.66 38.72-73.64 39.57c-28.44-.9375-53.66-19.66-69.81-35.19c-3.156-3.031-8.219-2.969-11.31 .1875c-3.062 3.189-2.969 8.252 .2187 11.31c18.17 17.5 46.86 38.57 80.94 39.69c40.33-1.5 74.02-32.07 90.52-50.19c2.781-3.031 2.797-7.688 .0156-10.75C338.3 406.1 304.8 375.6 264.1 374.2zM343.8 182.9c-.3418-.6855-.2422-1.5-.7949-2.088C327.5 164.4 308.9 139 307.1 111.6c.7813-24.03 14.72-50.25 39.41-74.44c11.75 10.97 39.41 40.32 39.5 74.1c-.1875 4.908-.9687 9.908-2.484 15.78c-1.094 4.281 1.484 8.656 5.766 9.752c4.203 1.031 8.641-1.471 9.734-5.752c1.797-7 2.75-13.09 2.984-19.5c-.1406-50.6-48.64-89.82-50.7-91.44c-3.094-2.533-7.5-2.346-10.38 .3438C310.6 48.84 292.9 81.03 291.1 111.6c.4551 13.5 4.322 26.25 9.816 37.93L343.8 182.9zM364.9 199.7l12.61 10.02l66.22-66.23c4.205 .2344 8.395 .4453 12.46 .4453c38.2 0 69.89-10.19 90.34-29.25c.1406-.125 .2813-.25 .4219-.4062c28.77-31.07 30.23-80.01 28.55-106.4c-.25-4.031-3.453-7.219-7.469-7.469c-26.34-1.656-75.02-.2187-106.3 28.91c-32.61 32.84-30.49 87.07-29.14 102.6L364.9 199.7zM472.9 40.83c24.16-22.5 62.2-25.63 87-24.75c1.156 37.29-7.609 68.76-24.47 87.13c-18.83 17.41-49.59 26.22-87.08 24.6C447.3 111.2 447.2 66.71 472.9 40.83zM189.3 337.6c4.281 .9687 8.656-1.5 9.75-5.75c1.797-7 2.75-13.06 2.969-19.47C201.9 261.5 153.3 222.6 151.3 220.9C148.2 218.5 143.8 218.6 140.9 221.3c-31.17 28.44-48.86 60.63-49.83 91.16c1.109 32.94 22.03 61.82 39.38 80.26c1.578 1.656 3.703 2.5 5.828 2.5c1.969 0 3.938-.7187 5.484-2.188c3.219-3.033 3.375-8.096 .3438-11.31c-15.47-16.41-34.09-41.85-35.03-69.29c.7656-24 14.7-50.22 39.42-74.41c11.73 10.88 39.39 40.13 39.47 74.13c-.1719 4.875-.9531 9.877-2.469 15.72C182.4 332.1 184.1 336.5 189.3 337.6zM262.4 302.2l-196.1 196.1c-3.125 3.125-3.125 8.189 0 11.31C67.91 511.2 69.95 512 72 512s4.094-.7813 5.656-2.344l197.4-197.4L262.4 302.2zM636.1 497.7L12.99 1.73C11.52 .5664 9.77 0 8.023 0C5.672 0 3.334 1.029 1.736 3.012c-2.75 3.469-2.172 8.5 1.281 11.25l623.1 496C628.5 511.4 630.2 512 631.1 512c2.344 0 4.688-1.031 6.266-3.016C641 505.5 640.4 500.5 636.1 497.7z"],
    "trophy": [576, 512, [127942], "f091", "M558.6 85.41C557.4 73.19 547.1 64 534.8 64h-86.84c.0586-9.074 .0186-17.7-.1786-25.19C447.1 17.06 429.6 0 407.7 0h-239.5C146.4 0 128.9 17.06 128.3 38.81C128.1 46.3 128 54.93 128.1 64H41.24C28.87 64 18.62 73.19 17.4 85.41C11.36 145.8 13.03 345.7 280.6 398.5C280.5 399 280 399.4 280 400v27.62c0 9.312-5.437 17.84-13.84 21.75L164.6 496.8c-3.406 1.594-5.249 5.312-4.437 8.969C161 509.4 164.3 512 168 512h239.1c3.75 0 6.999-2.594 7.812-6.281c.8124-3.656-1.031-7.375-4.437-8.969l-101.5-47.38c-8.405-3.906-13.84-12.44-13.84-21.75V400c0-.5859-.5038-.9531-.6249-1.504C562.1 345.7 564.6 145.8 558.6 85.41zM144.3 39.25C144.6 26.22 155.2 16 168.3 16h239.5c13.09 0 23.65 10.22 23.1 23.25C433.1 124.5 424.4 327.8 288 383.4C151.6 327.8 142 124.5 144.3 39.25zM33.34 86.97C33.71 83 37.12 80 41.24 80h87.09c2.396 86.91 20.97 221.9 106.7 290.6C29.29 307.3 28.01 140.1 33.34 86.97zM303.1 463.9L371.9 496H204.1l68.84-32.13C279.1 460.1 284.1 456.4 288 451.1C291.9 456.4 296.9 460.1 303.1 463.9zM340.9 370.6C426.7 301.9 445.3 166.9 447.7 80h87.09c4.125 0 7.531 3 7.905 6.969C547.1 140.1 546.7 307.3 340.9 370.6z"],
    "clouds-sun": [640, 512, [], "f746", "M127.7 309.1C126.3 304.8 121.8 302.6 117.6 303.1L72.78 319.8c-2.531 .75-4.25-.5156-4.875-1.141C67.19 317.1 66.09 316.4 66.84 314.1l26.44-79.2L18.59 197.5C16.25 196.3 16 194.2 16 193.3c0-.8438 .25-2.953 2.531-4.109l74.75-37.38L66.84 72.67C66.03 70.16 67.31 68.48 67.94 67.89c.7187-.7344 2.188-1.828 4.594-1.047l79.22 26.44l37.31-74.69C190.3 16.25 192.4 16 193.2 16s2.969 .25 4.125 2.547l37.38 74.73l79.19-26.44c2.719-.8281 4.188 .4844 4.781 1.078C319.3 68.5 320.5 70.11 319.8 72.39L302.3 117.3C300.8 121.5 303 126 307.2 127.5c4.219 1.547 8.719-.7187 10.19-4.891l17.57-45.07c2.438-7.438 .5625-15.47-4.938-20.95C324.5 51.06 316.3 49.17 308.9 51.66L242.8 73.72L211.7 11.36C208.1 4.359 201 0 193.2 0c0 0 .0313 0 0 0c-7.812 0-14.89 4.344-18.45 11.39L143.6 73.72L77.56 51.66c-7.469-2.5-15.47-.5938-20.94 4.906c-5.531 5.531-7.438 13.61-4.969 21.14l22.06 66.06L11.34 174.9C4.375 178.5 0 185.5 0 193.3s4.344 14.88 11.41 18.45l62.31 31.16L51.66 309c-2.438 7.391-.5625 15.41 4.875 20.91c3.938 3.984 9.219 6.125 14.69 6.125c2.156 0 4.344-.3438 6.5-1.016l44.9-15.87C126.8 317.8 129.1 313.2 127.7 309.1zM512 319.1h-1.625c-7.375-36.5-39.62-64-78.37-64c-24.62 0-46.25 11.25-60.1 28.75c-18.62-35.88-55.75-60.75-98.1-60.75c-58.25 0-105.6 44.75-110.9 101.6c-37.88 12.88-65.12 48.25-65.12 90.38c0 53 42.1 96 95.1 96h319.1c53 0 95.1-43 95.1-96S565 319.1 512 319.1zM512 496H192c-44.11 0-80-35.89-80-80c0-33.96 21.81-64.19 54.28-75.23l9.828-3.34l.9551-10.34C181.6 277.4 222.5 240 272 240c35.62 0 68.11 19.97 84.8 52.12l11.02 21.23l15.41-18.29C395.8 280.2 413.1 272 432 272c30.34 0 56.7 21.52 62.69 51.17L497.3 336H512c44.11 0 80 35.89 80 80S556.1 496 512 496zM556.3 156.5h-10.39C535.8 121.1 502.1 96 465.5 96c-37.44 0-70.27 25.09-80.44 60.55h-10.39c-21.17 0-41.42 8.031-57.03 22.62c-3.219 3.016-3.391 8.078-.375 11.31s8.078 3.375 11.31 .375c12.62-11.81 28.98-18.31 46.09-18.31h23.22l1.297-6.422C405.5 134.8 433.4 112 465.5 112c32.09 0 59.97 22.77 66.3 54.13l1.297 6.422h23.22C593.6 172.5 624 202.9 624 240.1c0 22.03-11.05 42.78-29.53 55.48c-3.641 2.5-4.562 7.484-2.062 11.12c1.547 2.25 4.062 3.469 6.594 3.469c1.562 0 3.141-.4531 4.531-1.406c22.83-15.7 36.5-41.55 36.5-68.84C640 193.9 602.5 156.5 556.3 156.5zM192 136c26.09 0 48.45 17.8 54.39 43.28C247.4 183.6 251.7 186.3 256 185.3c4.312-1 6.984-5.312 5.984-9.609C254.3 142.9 225.6 120 192 120C152.3 120 120 152.3 120 192c0 19.27 7.531 37.39 21.22 51.02c1.562 1.547 3.594 2.328 5.641 2.328s4.109-.7813 5.672-2.359c3.109-3.125 3.109-8.188-.0313-11.31C141.9 221.1 136 206.1 136 192C136 161.1 161.1 136 192 136z"],
    "person-praying": [384, 512, [128720, "pray"], "f683", "M225.4 297.8c7.869 9.412 19.21 14.29 30.66 14.29c8.922 0 17.9-2.959 25.35-9.037l88.01-72c17-14 19.5-39.25 5.625-56.38c-7.9-9.664-19.38-14.63-30.97-14.63c-8.945 0-17.95 2.961-25.41 9.006L261.3 216l-39-46.25c-13.75-16.43-34.21-25.77-56.17-25.77c-2.594 0-5.207 .1309-7.836 .3945c-24.13 2.5-45.25 16.25-56.38 37l-49.38 92C29.13 317 43.88 369.8 86.76 397.1L131.5 432H40C17.88 432 0 449.9 0 472S17.88 512 40 512h208c34.13 0 53.76-42.75 28.25-68.25L166.4 333.9L201.3 269L225.4 297.8zM192.8 251l-43.28 80.51c-1.672 3.109-1.107 6.947 1.391 9.443l114.1 114.1c10.26 10.26 6.426 22.25 5.004 25.68C266.9 488.1 259.5 496 248 496H40.95c-11.61 0-22.27-7.822-24.48-19.22C13.49 461.5 25.2 448 40 448h114.8c7.613 0 10.92-9.631 4.918-14.31l-64.34-50.05c-36.18-23.1-48.27-66.29-28.77-102.7l49.38-92.01c8.564-15.97 24.99-26.68 43.88-28.64c2.092-.2109 4.172-.3145 6.236-.3145c17.24 0 33.24 7.305 43.94 20.08l49.17 58.31l69.52-56.94c4.391-3.559 9.695-5.438 15.34-5.438c7.26 0 14.03 3.193 18.54 8.703c8.357 10.31 6.848 25.54-3.324 33.92l-87.99 71.99c-4.355 3.555-9.623 5.434-15.23 5.434c-7.141 0-13.84-3.115-18.4-8.572l-31.71-37.79C202.3 245.3 195.4 246 192.8 251zM255.1 128c35.38 0 63.1-28.62 63.1-64s-28.62-64-63.1-64S191.1 28.62 191.1 64S220.6 128 255.1 128zM256 16c26.47 0 48 21.53 48 48S282.5 112 256 112S208 90.47 208 64S229.5 16 256 16z"],
    "hammer": [576, 512, [128296], "f6e3", "M568.1 196.3l-22.62-22.62c-4.535-4.533-10.56-7.029-16.97-7.029s-12.44 2.496-16.97 7.029l-5.654 5.656l-20.12-20.12c4.596-23.46-2.652-47.9-19.47-64.73l-45.25-45.25C390.2 17.47 347.1 0 303.1 0C258.2 0 216 17.47 184.3 49.21L176.5 57.05L272.5 105.1v13.81c0 14.18 4.352 28.2 12.14 39.95l-263.5 230.3c-28.12 28.12-28.16 73.72-.0371 101.8C35.12 505 53.56 512 71.1 512s36.84-7.031 50.91-21.09l230.2-263.5c11.71 7.955 25.6 12.32 40.15 12.32c4.758 0 9.512-.4648 14.18-1.387l20.12 20.12l-5.654 5.654c-9.357 9.357-9.357 24.58-.002 33.94l22.62 22.62c4.535 4.533 10.56 7.031 16.97 7.031s12.44-2.498 16.97-7.031l90.53-90.5C578.3 220.8 578.3 205.6 568.1 196.3zM111.6 479.6C101 490.2 86.95 496 71.1 496s-29.01-5.828-39.59-16.41c-21.83-21.83-21.83-57.35-.7832-78.45l263.2-230.1l46.14 46.13L111.6 479.6zM557.7 218.9l-90.54 90.5c-3.135 3.137-8.174 3.135-11.31 0l-22.62-22.62c-3.117-3.119-3.117-8.195 .002-11.31l16.97-16.97l-37.47-37.47c-8.195 1.617-12.6 2.736-19.46 2.736c-14.88 0-28.8-5.742-39.23-16.18l-49.16-49.14c-10.43-10.43-16.41-24.86-16.41-39.59V95.17L203.9 52.86C231.4 29.01 266.3 16 303.1 16c40.6 0 78.78 15.81 107.5 44.52l45.25 45.25c13.06 13.07 18.7 31.89 15.09 50.35l-1.639 8.363L506.8 201.9l16.96-16.97c3.156-3.158 8.209-3.111 11.32-.0039l22.62 22.62C560.8 210.7 560.8 215.8 557.7 218.9z"],
    "face-vomit": [576, 512, [], "e3a0", "M288 16C155.5 16 48 123.5 48 256C48 317.5 71.1 373.5 109.1 415.1C112.1 419.3 111.8 424.3 108.5 427.3C105.2 430.2 100.1 429.1 97.19 426.7C56.66 381.4 32 321.6 32 256C32 114.6 146.6 0 288 0C429.4 0 544 114.6 544 256C544 321.6 519.3 381.4 478.8 426.7C475.9 429.1 470.8 430.2 467.5 427.3C464.2 424.3 463.9 419.3 466.9 415.1C504.9 373.5 528 317.5 528 256C528 123.5 420.5 16 288 16V16zM160.8 164.4C162.8 160.5 167.6 158.9 171.6 160.8L251.6 200.8C254.3 202.2 256 204.1 256 208C256 211 254.3 213.8 251.6 215.2L171.6 255.2C167.6 257.1 162.8 255.5 160.8 251.6C158.9 247.6 160.5 242.8 164.4 240.8L230.1 208L164.4 175.2C160.5 173.2 158.9 168.4 160.8 164.4V164.4zM404.4 160.8C408.4 158.9 413.2 160.5 415.2 164.4C417.1 168.4 415.5 173.2 411.6 175.2L345.9 208L411.6 240.8C415.5 242.8 417.1 247.6 415.2 251.6C413.2 255.5 408.4 257.1 404.4 255.2L324.4 215.2C321.7 213.8 320 211 320 207.1C320 204.1 321.7 202.2 324.4 200.8L404.4 160.8zM64 496C64 504.8 56.84 512 48 512C39.16 512 32 504.8 32 496C32 487.2 39.16 480 48 480C56.84 480 64 487.2 64 496zM512 464C512 455.2 519.2 448 528 448C536.8 448 544 455.2 544 464C544 472.8 536.8 480 528 480C519.2 480 512 472.8 512 464zM320 416C311.2 416 304 408.8 304 400C304 391.2 311.2 384 320 384C328.8 384 336 391.2 336 400C336 408.8 328.8 416 320 416zM240 432C240 423.2 247.2 416 256 416C264.8 416 272 423.2 272 432C272 440.8 264.8 448 256 448C247.2 448 240 440.8 240 432zM384 384V391C384 429.2 411.6 461.8 449.3 468.1L462.5 470.3C472.6 471.1 480 480.7 480 491C480 502.6 470.6 512 459 512H116.1C105.4 512 95.1 502.6 95.1 491C95.1 480.7 103.4 471.1 113.5 470.3L126.7 468.1C164.4 461.8 191.1 429.2 191.1 391V384C191.1 379.6 195.6 376 199.1 376C204.4 376 207.1 379.6 207.1 384V391C207.1 437 174.7 476.3 129.3 483.9L116.2 486.1C113.8 486.5 111.1 488.6 111.1 491C111.1 493.8 114.2 496 116.1 496H459C461.8 496 464 493.8 464 491C464 488.6 462.2 486.5 459.8 486.1L446.7 483.9C401.3 476.3 368 437 368 391V384C368 379.6 371.6 376 376 376C380.4 376 384 379.6 384 384V384zM157.8 375.7C153.6 374.5 151.1 370.1 152.3 365.8C157.1 348.8 173.5 331.4 196.6 318.5C219.1 305.3 251.3 296 288 296C324.7 296 356 305.3 379.4 318.5C402.5 331.4 418.9 348.8 423.7 365.8C424.9 370.1 422.4 374.5 418.2 375.7C413.9 376.9 409.5 374.4 408.3 370.2C405.1 358.1 392.9 344.4 371.6 332.4C350.7 320.6 322 312 287.1 312C253.1 312 225.3 320.6 204.4 332.4C183.1 344.4 170.9 358.1 167.7 370.2C166.5 374.4 162.1 376.9 157.8 375.7H157.8z"],
    "speakers": [640, 512, [], "f8e0", "M592 0h-288C277.5 0 256 21.5 256 48v416C256 490.5 277.5 512 304 512h288c26.5 0 48-21.5 48-48v-416C640 21.5 618.5 0 592 0zM624 464c0 17.64-14.36 32-32 32h-288c-17.64 0-32-14.36-32-32v-416c0-17.64 14.36-32 32-32h288c17.64 0 32 14.36 32 32V464zM448 160c26.5 0 48-21.5 48-48S474.5 64 448 64s-48 21.5-48 48S421.5 160 448 160zM448 80c17.64 0 32 14.36 32 32s-14.36 32-32 32s-32-14.36-32-32S430.4 80 448 80zM448 224c-61.81 0-112 50.17-112 112S386.2 448 448 448s112-50.17 112-112S509.8 224 448 224zM448 432c-52.94 0-96-43.07-96-96c0-52.94 43.06-96 96-96s96 43.06 96 96C544 388.9 500.9 432 448 432zM448 288c-26.48 0-48 21.5-48 48S421.5 384 448 384s48-21.5 48-48S474.5 288 448 288zM448 368c-17.64 0-32-14.36-32-32s14.36-32 32-32s32 14.36 32 32S465.6 368 448 368zM176 288C149.5 288 128 309.5 128 336S149.5 384 176 384S224 362.5 224 336S202.5 288 176 288zM176 368c-17.64 0-32-14.36-32-32s14.36-32 32-32s32 14.36 32 32S193.6 368 176 368zM176 64C149.5 64 128 85.5 128 112S149.5 160 176 160S224 138.5 224 112S202.5 64 176 64zM176 144c-17.64 0-32-14.36-32-32s14.36-32 32-32s32 14.36 32 32S193.6 144 176 144zM216 0H48C21.49 0 0 21.49 0 48v416C0 490.5 21.49 512 48 512h168C220.4 512 224 508.4 224 504S220.4 496 216 496H48c-17.67 0-32-14.33-32-32v-416c0-17.67 14.33-32 32-32h168C220.4 16 224 12.42 224 8S220.4 0 216 0zM219.4 233.1C199.8 224.7 177.5 221.3 153.6 226.4c-48.44 10.25-85.6 51.66-89.29 101C59.41 393.1 111.3 448 175.9 448c15.47 0 30.11-3.4 43.49-9.133C222.2 437.7 224 434.8 224 431.8v-.5605c0-5.654-5.805-9.24-10.99-6.994c-13.68 5.918-28.9 8.859-45.08 7.43c-48.63-4.297-87.38-45.75-87.92-94.56C79.42 283.7 122.7 240 176 240c13.17 0 25.61 2.861 36.99 7.779C218.2 250 224 246.4 224 240.8v-.5547C224 237.2 222.2 234.3 219.4 233.1z"],
    "tty-answer": [640, 512, ["teletype-answer"], "e2b9", "M493.1 351.2L384.6 304.7c-12.78-5.531-27.8-1.812-36.48 8.969l-44.05 53.81c-69.25-34-125.5-90.28-159.5-159.5l53.83-44.09C209.1 155.2 212.8 140.3 207.4 127.5L160.8 18.93C154.7 5.026 139.7-2.599 124.1 .8073L24.22 24.06C9.969 27.31 0 39.84 0 54.49C0 306.8 205.2 512 457.5 512c14.67 0 27.2-9.967 30.47-24.22l23.25-100.8C514.6 372.4 507 357.2 493.1 351.2zM495.6 383.4l-23.25 100.8C470.8 491.1 464.6 496 457.5 496C214 496 16 297.9 16 54.49c0-7.156 4.859-13.25 11.81-14.88l100.8-23.25c7.203-1.656 14.61 2.125 17.58 8.938l46.52 108.5C195.3 140.1 193.4 147.3 188.3 151.6l-63.53 52c62.32 133.5 168.7 176.7 183.8 183.8l52.02-63.53c4.219-5.25 11.52-7.062 17.73-4.375l108.5 46.5C493.5 368.9 497.3 376.3 495.6 383.4zM608 0h-288C302.3 0 288 14.33 288 32v192c0 17.67 14.33 32 32 32h288c17.67 0 32-14.33 32-32V32C640 14.33 625.7 0 608 0zM384 16h72v64H384V16zM384 96h72v64H384V96zM368 240H320C311.2 240 304 232.8 304 224V176h64V240zM368 160h-64V96h64V160zM368 80h-64V32c0-8.822 7.178-16 16-16h48V80zM544 240h-160v-64h160V240zM544 160h-72V96H544V160zM544 80h-72v-64H544V80zM624 224c0 8.822-7.178 16-16 16h-48v-64h64V224zM624 160h-64V96h64V160zM624 80h-64v-64H608c8.822 0 16 7.178 16 16V80z"],
    "mug-tea-saucer": [640, 512, [], "e1f5", "M568 416c-4.406 0-8 3.578-8 8c0 22.06-17.94 40-40 40H56c-22.06 0-40-17.94-40-40C16 419.6 12.41 416 8 416S0 419.6 0 424C0 454.9 25.12 480 56 480h464c30.88 0 56-25.12 56-56C576 419.6 572.4 416 568 416zM528 32H119.1C113.6 32 107.5 34.5 102.1 39S95.99 49.63 95.99 56L95.1 288c0 53 43 96 96 96h192c53 0 96-43 96-96L480 256h48C589.8 256 640 205.8 640 144S589.8 32 528 32zM464 288c0 44.11-35.89 80-80 80H192c-44.11 0-80-35.89-80-80V56c0-5.129 4.172-8 8-8h96v40L169.4 134.6c-6.002 6.002-9.375 14.14-9.375 22.63L159.1 224c0 17.67 14.33 32 32 32h64c17.67 0 32-14.33 32-32L287.1 157.3c0-8.486-3.374-16.62-9.374-22.63L232 88V48h232V288zM224 102.6l43.31 43.31C270.3 148.1 272 152.1 272 157.3V224c0 8.822-7.178 16-16 16H192C183.2 240 176 232.8 176 224V157.3c0-4.273 1.666-8.291 4.686-11.31L224 102.6zM528 240H480v-192h48c52.94 0 96 43.06 96 96S580.9 240 528 240z"],
    "diagram-lean-canvas": [640, 512, [], "e156", "M0 96C0 60.65 28.65 32 64 32H576C611.3 32 640 60.65 640 96V416C640 451.3 611.3 480 576 480H64C28.65 480 0 451.3 0 416V96zM512 336H624V96C624 69.49 602.5 48 576 48H512V336zM496 48H384V192H496V48zM368 48H272V336H368V48zM256 48H144V192H256V48zM128 48H64C37.49 48 16 69.49 16 96V336H128V48zM16 352V416C16 442.5 37.49 464 64 464H312V352H16zM328 464H576C602.5 464 624 442.5 624 416V352H328V464zM256 208H144V336H256V208zM384 208V336H496V208H384z"],
    "alt": [640, 512, [], "e08a", "M416 440c0 4.418 3.582 8 8 8h208c4.418 0 8-3.582 8-8s-3.582-8-8-8h-208C419.6 432 416 435.6 416 440zM640 72C640 67.59 636.4 64 632 64h-136.8c-22.31 0-42.97 10.06-56.72 27.62L188.9 410.5C178.2 424.2 162.2 432 144.8 432H8C3.594 432 0 435.6 0 440S3.594 448 8 448h136.8c22.31 0 42.97-10.06 56.72-27.62l249.6-318.9C461.8 87.84 477.8 80 495.2 80H632C636.4 80 640 76.41 640 72z"],
    "dial": [576, 512, ["dial-med-high"], "e15b", "M320 32C320 49.67 305.7 64 288 64C270.3 64 256 49.67 256 32C256 14.33 270.3 0 288 0C305.7 0 320 14.33 320 32zM288 16C279.2 16 272 23.16 272 32C272 40.84 279.2 48 288 48C296.8 48 304 40.84 304 32C304 23.16 296.8 16 288 16zM401.1 401.1C338.7 463.6 237.3 463.6 174.9 401.1C112.4 338.7 112.4 237.3 174.9 174.9C237.3 112.4 338.7 112.4 401.1 174.9C463.6 237.3 463.6 338.7 401.1 401.1zM186.2 389.8C242.4 446.1 333.6 446.1 389.8 389.8C444.2 335.5 445.1 248.5 395.3 191.1L293.7 293.7C290.5 296.8 285.5 296.8 282.3 293.7C279.2 290.5 279.2 285.5 282.3 282.3L384 180.7C327.5 130 240.5 131.8 186.2 186.2C129.9 242.4 129.9 333.6 186.2 389.8zM512 288C512 270.3 526.3 256 544 256C561.7 256 576 270.3 576 288C576 305.7 561.7 320 544 320C526.3 320 512 305.7 512 288zM544 304C552.8 304 560 296.8 560 288C560 279.2 552.8 272 544 272C535.2 272 528 279.2 528 288C528 296.8 535.2 304 544 304zM64 288C64 305.7 49.67 320 32 320C14.33 320 0 305.7 0 288C0 270.3 14.33 256 32 256C49.67 256 64 270.3 64 288zM32 272C23.16 272 16 279.2 16 288C16 296.8 23.16 304 32 304C40.84 304 48 296.8 48 288C48 279.2 40.84 272 32 272zM64 96C64 78.33 78.33 64 96 64C113.7 64 128 78.33 128 96C128 113.7 113.7 128 96 128C78.33 128 64 113.7 64 96zM96 112C104.8 112 112 104.8 112 96C112 87.16 104.8 80 96 80C87.16 80 80 87.16 80 96C80 104.8 87.16 112 96 112zM512 96C512 113.7 497.7 128 480 128C462.3 128 448 113.7 448 96C448 78.33 462.3 64 480 64C497.7 64 512 78.33 512 96zM480 80C471.2 80 464 87.16 464 96C464 104.8 471.2 112 480 112C488.8 112 496 104.8 496 96C496 87.16 488.8 80 480 80zM64 480C64 462.3 78.33 448 96 448C113.7 448 128 462.3 128 480C128 497.7 113.7 512 96 512C78.33 512 64 497.7 64 480zM96 496C104.8 496 112 488.8 112 480C112 471.2 104.8 464 96 464C87.16 464 80 471.2 80 480C80 488.8 87.16 496 96 496zM512 480C512 497.7 497.7 512 480 512C462.3 512 448 497.7 448 480C448 462.3 462.3 448 480 448C497.7 448 512 462.3 512 480zM480 464C471.2 464 464 471.2 464 480C464 488.8 471.2 496 480 496C488.8 496 496 488.8 496 480C496 471.2 488.8 464 480 464z"],
    "hand-peace": [512, 512, [9996], "f25b", "M399.8 207.9c-18.43 0-29.97 10.34-33.27 13.5c-4.824-21.42-23.97-37.5-46.89-37.5c-34.21 0-48.13 31.41-48.13 50.16v24.56c-9.661-6.684-21.28-10.55-33.48-10.55c-3.907 0-7.874 .3963-11.86 1.223L128.2 270.2L51.15 93.99C49.22 89.56 48.27 84.84 48.27 80.19c0-18.73 14.62-32.24 31.8-32.24c12.38 0 24.15 7.23 29.39 19.25l65.44 149.8C176.9 221.6 181.1 223.8 185.3 223.8c5.514 0 11.01-3.816 11.48-10.59l11.71-167.5C209.6 28.75 223.1 16 240.8 16c17.33 0 31.77 14.35 31.77 31.97c0 .7419-.0256 1.489-.0777 2.24c0 0-8.196 117.3-8.196 117.5c0 4.385 3.561 8.007 8.02 8.007c4.211 0 7.707-3.258 8-7.457c0 0 8.295-119.2 8.295-120.3c0-24.98-19.45-46.12-44.79-47.89L240.8 0c-25.34 0-46.58 19.59-48.36 44.61L182 193.3L124.2 60.8C116.5 43.28 99.22 31.94 80.07 31.94c-26.18 0-48.07 21.04-48.07 47.41c0 7.334 1.679 14.69 4.65 21.48l75.52 172.8L109 274.3C82.18 280.1 62.99 303.8 62.99 331.2v64.26c0 18.06 8.209 34.78 22.5 45.85l48.09 37.31C161.5 500.3 195.7 512 231 512h66.67C380.6 512 448 444.7 448 362.1V258.1C448 231.4 426.4 207.9 399.8 207.9zM287.6 231.9c0-17.64 14.38-32 32.08-32c17.7 0 32.08 14.36 32.08 32v72c0 17.64-14.38 32-32.08 32c-15.25 0-23.38-9.865-25.8-12.81c1.766-5.704 2.726-11.62 2.726-17.6c0-11.81-3.624-21.55-9.006-30.07V231.9zM297.7 495.1H231c-31.55 0-62.63-10.64-87.54-29.94l-48.16-37.36c-10.34-8.016-16.29-20.13-16.29-33.22v-64.36c0-19.72 14.04-37.03 33.37-41.14l117.1-25.05C232.5 264.3 235.4 264 238.3 264c20.95 0 42.33 16.62 42.33 42.13c0 19.27-13.43 36.84-33.37 41.07l-77.48 16.55c-3.752 .8135-6.325 4.121-6.325 7.799c0 4.046 3.085 8.006 8.081 8.006c.5331 0 1.077-.0487 1.627-.1496l77.48-16.55c14.84-3.189 27.55-11.87 36.02-24.41c8.879 8.467 20.45 13.41 33 13.41c12.95 0 24.67-5.182 33.32-13.51c4.822 21.42 23.97 37.51 46.89 37.51c12.3 0 23.42-4.764 31.94-12.37C431 436.7 371.2 495.1 297.7 495.1zM431.1 327.9c0 17.64-14.38 32-32.08 32c-17.7 0-31.98-14.28-31.98-31.92l-.1064-72.09c0-17.64 14.38-32 32.08-32c17.7 0 32.08 14.36 32.08 32V327.9z"],
    "circle-trash": [512, 512, ["trash-circle"], "e126", "M196 160L217.6 131.2C219.1 129.2 221.5 128 224 128H288C290.5 128 292.9 129.2 294.4 131.2L316 160H352C356.4 160 360 163.6 360 168C360 172.4 356.4 176 352 176H342.9L330.1 354.3C328.9 371 314.1 384 298.2 384H213.8C197 384 183.1 371 181.9 354.3L169.1 176H160C155.6 176 152 172.4 152 168C152 163.6 155.6 160 160 160H196zM216 160H296L284 144H228L216 160zM326.8 176H185.2L197.8 353.1C198.4 361.5 205.4 368 213.8 368H298.2C306.6 368 313.6 361.5 314.2 353.1L326.8 176zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16z"],
    "rotate": [512, 512, [128260, "sync-alt"], "f2f1", "M480.8 33.92c-9.438-3.859-19.66-1.812-26.84 5.346l-66.36 66.38C350.9 73.71 303.9 56 254.9 56c-98.86 0-182.5 70.09-198.8 166.7C55.38 227 58.31 231.2 62.67 231.9C69.38 233 71.66 226.7 71.89 225.3C86.92 136.5 163.9 72 254.9 72c44.73 0 87.58 16.11 121.3 45.05l-64.96 64.98c-7.188 7.176-9.219 17.46-5.344 26.84c3.789 9.172 12.23 14.87 22.1 15.12h143.9C485.3 223.7 496 212.9 496 199.4V56.68C496 46.54 490.2 37.81 480.8 33.92zM480 199.4c0 4.752-3.875 8.629-8.625 8.629h-142.7c-7.684 0-11.53-9.291-6.094-14.72l142.7-142.8C470.3 45.57 480 48.44 480 56.68V199.4zM449.3 280.1c-4.266-.625-8.484 2.203-9.219 6.562C425.1 375.5 348.1 440 257.1 440c-44.73 0-87.58-16.11-121.3-45.05l64.96-64.98c7.188-7.174 9.234-17.62 5.359-26.99C202.3 293.8 193.8 288.3 183.1 288H40.05C26.68 288.3 16 299.1 16 312.6v142.8c0 10.14 5.812 18.87 15.19 22.76c9.438 3.861 19.66 1.814 26.84-5.346l66.36-66.38C161.1 438.3 208.1 456 257.1 456c98.86 0 182.5-70.09 198.8-166.7C456.6 284.1 453.7 280.8 449.3 280.1zM46.72 461.4C41.66 466.5 32 463.5 32 455.3V312.6c0-4.752 3.875-8.629 8.625-8.629h142.7c7.684 0 11.53 9.289 6.094 14.72L46.72 461.4z"],
    "circle-quarters": [512, 512, [], "e3f8", "M256 0c-141.4 0-256 114.6-256 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 16c63.4 0 121.1 24.58 163.1 64.73L256 244.7L92.05 80.73C134.9 40.58 192.6 16 256 16zM16 256c0-63.4 24.58-121.1 64.73-163.1L244.7 256l-163.1 163.1C40.58 377.1 16 319.4 16 256zM256 496c-63.4 0-121.1-24.58-163.1-64.73l163.1-163.1l163.1 163.1C377.1 471.4 319.4 496 256 496zM431.3 419.1L267.3 256l163.1-163.1C471.4 134.9 496 192.6 496 256S471.4 377.1 431.3 419.1z"],
    "spinner": [512, 512, [], "f110", "M208 48C208 21.49 229.5 0 256 0C282.5 0 304 21.49 304 48C304 74.51 282.5 96 256 96C229.5 96 208 74.51 208 48zM256 80C273.7 80 288 65.67 288 48C288 30.33 273.7 16 256 16C238.3 16 224 30.33 224 48C224 65.67 238.3 80 256 80zM208 464C208 437.5 229.5 416 256 416C282.5 416 304 437.5 304 464C304 490.5 282.5 512 256 512C229.5 512 208 490.5 208 464zM256 496C273.7 496 288 481.7 288 464C288 446.3 273.7 432 256 432C238.3 432 224 446.3 224 464C224 481.7 238.3 496 256 496zM96 256C96 282.5 74.51 304 48 304C21.49 304 0 282.5 0 256C0 229.5 21.49 208 48 208C74.51 208 96 229.5 96 256zM48 224C30.33 224 16 238.3 16 256C16 273.7 30.33 288 48 288C65.67 288 80 273.7 80 256C80 238.3 65.67 224 48 224zM416 256C416 229.5 437.5 208 464 208C490.5 208 512 229.5 512 256C512 282.5 490.5 304 464 304C437.5 304 416 282.5 416 256zM464 288C481.7 288 496 273.7 496 256C496 238.3 481.7 224 464 224C446.3 224 432 238.3 432 256C432 273.7 446.3 288 464 288zM142.9 369.1C161.6 387.9 161.6 418.3 142.9 437C124.1 455.8 93.73 455.8 74.98 437C56.23 418.3 56.23 387.9 74.98 369.1C93.73 350.4 124.1 350.4 142.9 369.1V369.1zM86.29 380.5C73.8 392.9 73.8 413.2 86.29 425.7C98.79 438.2 119.1 438.2 131.5 425.7C144 413.2 144 392.9 131.5 380.5C119.1 367.1 98.79 367.1 86.29 380.5zM74.98 74.98C93.73 56.23 124.1 56.23 142.9 74.98C161.6 93.73 161.6 124.1 142.9 142.9C124.1 161.6 93.73 161.6 74.98 142.9C56.24 124.1 56.24 93.73 74.98 74.98V74.98zM86.29 131.5C98.79 144 119.1 144 131.5 131.5C144 119.1 144 98.79 131.5 86.29C119.1 73.8 98.79 73.8 86.29 86.29C73.8 98.79 73.8 119.1 86.29 131.5zM437 437C418.3 455.8 387.9 455.8 369.1 437C350.4 418.3 350.4 387.9 369.1 369.1C387.9 350.4 418.3 350.4 437 369.1C455.8 387.9 455.8 418.3 437 437V437zM425.7 380.5C413.2 367.1 392.9 367.1 380.5 380.5C367.1 392.9 367.1 413.2 380.5 425.7C392.9 438.2 413.2 438.2 425.7 425.7C438.2 413.2 438.2 392.9 425.7 380.5z"],
    "tower-control": [448, 512, [], "e2a2", "M280.1 0C285.4 0 288.1 3.582 288.1 8C288.1 12.42 285.4 16 280.1 16H232.1V80H288.1C306.6 80 320.1 94.33 320.1 112V128H409.9C430.8 128 446.1 147.8 440.9 168.1L400.8 321.7C409.7 325.2 416 333.8 416 344V360C416 373.3 405.3 384 392 384H368.1V504C368.1 508.4 365.4 512 360.1 512C356.5 512 352.1 508.4 352.1 504V384H96.95V504C96.95 508.4 93.37 512 88.95 512C84.54 512 80.95 508.4 80.95 504V384H55.1C42.74 384 31.1 373.3 31.1 360V344C31.1 333.2 39.14 324.1 48.96 321L9.057 168.1C3.768 147.8 19.07 128 40.02 128H128.1V112C128.1 94.33 143.3 80 160.1 80H216.1V16H168.1C164.5 16 160.1 12.42 160.1 8C160.1 3.582 164.5 0 168.1 0H280.1zM384.7 320L425.4 164C428 153.9 420.4 144 409.9 144H320.1V168L320.1 168.1V320H384.7zM304.1 320V160L304.1 159.9V144H144.1V168L144.1 168.1V320H304.1zM128.1 320V160L128.1 159.9V144H40.02C29.54 144 21.89 153.9 24.54 164L65.22 320H128.1zM392 368C396.4 368 400 364.4 400 360V344C400 339.6 396.4 336 392 336H55.1C51.58 336 47.1 339.6 47.1 344V360C47.1 364.4 51.58 368 55.1 368H392zM304.1 112C304.1 103.2 297.8 96 288.1 96H160.1C152.1 96 144.1 103.2 144.1 112V128H304.1V112z"],
    "arrow-up-triangle-square": [512, 512, ["sort-shapes-up"], "f88a", "M432 288l-128 .0107c-17.67 0-32 14.33-32 32V448c0 17.67 14.33 32 32 32l128-.0098c17.67 0 32-14.32 32-31.99v-127.1C464 302.3 449.7 288 432 288zM448 448c0 8.822-7.178 16-16 16h-128c-8.822 0-16-7.178-16-16v-127.1c0-8.822 7.178-15.1 16-15.1h128c8.822 0 16 7.178 16 16V448zM476.1 182.9L393 45.78C387.4 36.59 377.8 32 368.1 32s-19.38 4.594-24.94 13.78l-83.25 137.1c-11 18.25 2.75 41.12 25 41.12h166.3C473.4 224 487.1 201.1 476.1 182.9zM462.6 201.7c-2.23 3.951-6.516 6.311-11.46 6.311h-166.3c-4.945 0-9.229-2.359-11.46-6.311c-1.119-1.98-2.588-5.988 .1367-10.51l83.26-137.1C360.1 48.59 365.8 48 368.1 48c2.279 0 7.936 .5918 11.26 6.074l83.11 137.1C465.2 195.7 463.7 199.7 462.6 201.7zM133.9 34.48c-3.062-3.312-8.75-3.312-11.81 0L34.09 130.5c-2.969 3.252-2.75 8.314 .5 11.32c3.25 3 8.312 2.781 11.31-.5L120 60.47V471.1C120 476.4 123.6 480 128 480s8-3.594 8-8.002V60.47l74.1 80.85c1.594 1.719 3.75 2.594 5.906 2.594c1.938 0 3.875-.6875 5.406-2.094c3.25-3.002 3.469-8.064 .5-11.32L133.9 34.48z"],
    "whale": [640, 512, [128011], "f72c", "M480 128c-91.09 0-176.7 35.47-241.1 99.87l-85.66 82.69c-6.312 6.094-14.62 9.437-23.41 9.437C111.2 320 96 304.8 96 286.2c0-31.56 12.28-61.21 34.58-83.52l9.811-9.811l56.75 13.61c2.092 .4258 4.203 .6334 6.301 .6334c8.359 0 16.53-3.307 22.6-9.383l57.28-57.28c9.016-9.016 4.332-24.48-8.221-26.96L191.3 96.7L174.5 12.9C172.9 4.821 165.9 .002 158.8 0C154.8 0 150.8 1.474 147.6 4.682L90.28 61.96C82.68 69.56 79.41 80.43 81.53 90.86l13.61 56.74L49.13 193.6C17.44 225.3 0 267.4 0 312.3c0 92.5 75.25 167.7 167.8 167.7H544c52.94 0 96-43.06 96-95.1V288C640 199.8 568.2 128 480 128zM624 384c0 44.11-35.89 79.1-80 79.1H167.8C84.07 464 16 395.9 16 312.3c0-40.54 15.78-78.65 44.44-107.3L112.8 152.6L97.21 87.68C96.15 82.46 97.79 77.08 101.6 73.27l57.23-57.22l17.77 88.54l6.846 6.846l88.57 17.7l-57.28 57.27C211.7 189.4 207.6 191.1 203.4 191.1c-1.037 0-2.08-.1016-2.568-.1914L135.4 175.2L119.3 191.4C93.95 216.7 80 250.4 80 286.2c0 27.47 22.35 49.81 49.81 49.81c12.96 0 25.22-4.945 34.52-13.93l85.86-82.88C311.6 177.8 393.2 144 480 144c79.4 0 144 64.6 144 143.1V384zM384 272c-8.836 0-16 7.162-16 15.1c0 8.836 7.164 15.1 16 15.1s16-7.164 16-15.1C400 279.2 392.8 272 384 272z"],
    "robot": [640, 512, [129302], "f544", "M224 208C197.5 208 176 229.5 176 256S197.5 304 224 304S272 282.5 272 256S250.5 208 224 208zM224 288C206.3 288 192 273.7 192 256s14.33-32 32-32c17.67 0 32 14.33 32 32S241.7 288 224 288zM40 208L64 208c4.406 0 8-3.633 8-8.039S68.41 192 64 192H40C17.94 192 0 209.9 0 232v144C0 398.1 17.94 416 40 416H64c4.406 0 8-3.594 8-8S68.34 400 63.94 400H40c-13.22 0-24-10.78-24-24v-144C16 218.8 26.78 208 40 208zM416 208c-26.47 0-48 21.53-48 48s21.53 48 48 48s48-21.53 48-48S442.5 208 416 208zM416 288c-17.67 0-32-14.33-32-32s14.33-32 32-32c17.67 0 32 14.33 32 32S433.7 288 416 288zM448 96h-120V8C328 3.594 324.4 0 320 0S312 3.594 312 8V96H192C138.1 96 96 138.1 96 192v224c0 53.02 42.98 96 96 96h256c53.02 0 96-42.98 96-96V192C544 138.1 501 96 448 96zM528 400h-40c-4.406 0-8 3.594-8 8S483.6 416 488 416h40c0 44.11-35.89 80-80 80H192c-44.11 0-80-35.89-80-80h40C156.4 416 160 412.4 160 408S156.4 400 152 400H112V192c0-44.11 35.89-80 80-80h256c44.11 0 80 35.89 80 80V400zM600 192H576c-4.406 0-8 3.594-8 8s3.656 8 8.062 8H600c13.22 0 24 10.78 24 24v144c0 13.22-10.78 24-24 24L576 399.1c-4.406 0-8 3.633-8 8.039S571.6 416 576 416h24c22.06 0 40-17.94 40-40v-144C640 209.9 622.1 192 600 192zM248 400h-48C195.6 400 192 403.6 192 408S195.6 416 200 416h48C252.4 416 256 412.4 256 408S252.4 400 248 400zM344 400h-48C291.6 400 288 403.6 288 408S291.6 416 296 416h48c4.406 0 8-3.594 8-8S348.4 400 344 400zM440 400h-48c-4.406 0-8 3.594-8 8S387.6 416 392 416h48c4.406 0 8-3.594 8-8S444.4 400 440 400z"],
    "peace": [512, 512, [9774], "f67c", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM496 256c0 53.77-17.99 103.3-47.98 143.4L264 252.1V16.41C392.6 20.68 496 126.4 496 256zM248 16.41v235.7l-184 147.2C33.99 359.3 16 309.8 16 256C16 126.4 119.4 20.68 248 16.41zM73.91 411.9L248 272.6v222.9C178.4 493.3 116.3 461.4 73.91 411.9zM264 495.6v-222.9l174.1 139.3C395.7 461.4 333.6 493.3 264 495.6z"],
    "party-horn": [512, 512, [], "e31b", "M150.6 201.4c-6.074-6.074-14.28-9.356-22.7-9.356c-2.234 0-4.482 .2269-6.711 .6996C110.6 195 101.8 202.6 98.03 212.7l-95.1 256c-4.406 11.75-1.531 25 7.344 33.88C15.47 508.7 23.66 512 32 512c3.781 0 7.594-.6563 11.25-2.031l255.1-96c10.19-3.812 17.72-12.56 20.03-23.19c2.281-10.62-.9684-21.72-8.656-29.41L150.6 201.4zM37.62 494.1c-1.777 .6699-3.666 1.008-5.617 1.008c-4.285 0-8.293-1.654-11.31-4.689c-4.432-4.43-5.875-11.08-3.678-16.94l34.37-91.67l77.91 77.91L37.62 494.1zM145.8 454.4l-88.2-88.2L86.3 289.6l136.1 136.1L145.8 454.4zM293.6 398.1l-54.79 20.54l-146.4-146.4L113 218.4c1.908-5.098 6.246-8.838 11.52-9.986c1.117-.2363 2.26-.3555 3.396-.3555c4.264 0 8.412 1.703 11.38 4.672l159.1 159.1c3.861 3.861 5.478 9.369 4.336 14.69C302.5 392.7 298.7 397.1 293.6 398.1zM503.1 272c4.406 0 7.1-3.594 7.1-7.1c0-4.406-3.594-7.1-7.1-7.1H491.7c-53.81 0-104.3 30.5-138.5 83.69c-2.406 3.687-1.312 8.656 2.406 11.03c1.312 .875 2.812 1.281 4.312 1.281c2.625 0 5.187-1.281 6.719-3.687c31.19-48.5 76.78-76.31 125-76.31H503.1zM168 160c1.5 0 2.1-.4062 4.312-1.281C225.5 124.5 256 74.07 256 20.25V8.005C256 3.599 252.4 .0051 248 .0051S240 3.599 240 8.005v12.25c0 48.25-27.81 93.84-76.31 125C159.1 147.7 158.9 152.6 161.3 156.3C162.8 158.7 165.4 160 168 160zM64 63.1c17.67 0 31.1-14.33 31.1-31.1S81.67 .0013 64 .0013S32 14.33 32 32S46.33 63.1 64 63.1zM64.01 16c8.82 0 15.1 7.176 15.1 15.1c0 8.82-7.176 15.1-15.1 15.1c-8.822 0-15.1-7.176-15.1-15.1C48.01 23.18 55.18 16 64.01 16zM263.1 224c2.281 0 4.562-.9687 6.156-2.875c14.66-17.59 29.78-18.97 47.31-20.56c18.37-1.656 39.22-3.562 58.12-26.22C394.4 151.8 393.1 130.4 391.9 111.6c-1.156-18.16-2.125-33.81 12.66-51.53c14.69-17.62 29.81-18.1 47.34-20.62c18.41-1.687 39.28-3.594 58.22-26.28c2.812-3.406 2.375-8.437-1.031-11.28c-3.375-2.812-8.406-2.375-11.28 1.031c-14.69 17.62-29.81 18.1-47.34 20.62c-18.41 1.687-39.28 3.594-58.22 26.28c-18.84 22.59-17.5 43.94-16.31 62.78c1.125 18.12 2.125 33.81-12.69 51.53c-14.66 17.59-29.78 18.97-47.28 20.56c-18.37 1.656-39.22 3.562-58.16 26.22C255 214.3 255.5 219.3 258.9 222.2C260.4 223.4 262.2 224 263.1 224zM479.1 416c-17.67 0-31.1 14.33-31.1 31.1s14.33 31.1 31.1 31.1s31.1-14.33 31.1-31.1S497.7 416 479.1 416zM479.1 463.1c-8.822 0-15.1-7.176-15.1-15.1c0-8.822 7.176-15.1 15.1-15.1c8.82 0 15.1 7.176 15.1 15.1C495.1 456.8 488.8 463.1 479.1 463.1zM479.1 128c-17.67 0-31.1 14.33-31.1 31.1s14.33 31.1 31.1 31.1s31.1-14.33 31.1-31.1S497.7 128 479.1 128zM479.1 176c-8.822 0-15.1-7.176-15.1-15.1c0-8.82 7.176-15.1 15.1-15.1c8.82 0 15.1 7.176 15.1 15.1C495.1 168.8 488.8 176 479.1 176z"],
    "gears": [640, 512, ["cogs"], "f085", "M104 175.1C104 145.1 129.1 119.1 160 119.1C190.9 119.1 216 145.1 216 175.1C216 206.9 190.9 231.1 160 231.1C129.1 231.1 104 206.9 104 175.1zM160 135.1C137.9 135.1 120 153.9 120 175.1C120 198.1 137.9 215.1 160 215.1C182.1 215.1 200 198.1 200 175.1C200 153.9 182.1 135.1 160 135.1zM180.4 9.23C189.8 10.37 197 17.8 198.1 27.08L205 56.14C218.3 61.13 230.5 68.25 241.2 77.09L269.5 67.79C278.5 64.83 288.5 67.34 294.2 74.89C297.7 79.56 300.1 84.42 304 89.44L307.1 94.83C309.9 99.84 312.4 105 314.7 110.3C318.4 119 315.5 128.1 308.5 135.3L286.3 155.1C287.4 161.9 288 168.9 288 175.1C288 183.1 287.4 190.1 286.3 196.9L308.5 216.7C315.5 223 318.4 232.1 314.7 241.7C312.4 246.1 309.9 252.2 307.1 257.2L304 262.6C300.1 267.6 297.7 272.4 294.2 277.1C288.5 284.7 278.5 287.2 269.5 284.2L241.2 274.9C230.5 283.8 218.3 290.9 205 295.9L198.1 324.9C197 334.2 189.8 341.6 180.4 342.8C173.7 343.6 166.9 344 160 344C153.1 344 146.3 343.6 139.6 342.8C130.2 341.6 122.1 334.2 121 324.9L114.1 295.9C101.7 290.9 89.5 283.8 78.75 274.9L50.53 284.2C41.54 287.2 31.52 284.7 25.82 277.1C22.28 272.4 18.98 267.5 15.94 262.5L12.92 257.2C10.13 252.2 7.592 247 5.324 241.7C1.62 232.1 4.458 223 11.52 216.7L33.7 196.9C32.58 190.1 31.1 183.1 31.1 175.1C31.1 168.9 32.58 161.9 33.7 155.1L11.52 135.3C4.458 128.1 1.62 119 5.324 110.3C7.592 104.1 10.13 99.79 12.91 94.76L15.95 89.51C18.98 84.46 22.28 79.58 25.82 74.89C31.52 67.34 41.54 64.83 50.53 67.79L78.75 77.09C89.5 68.25 101.7 61.13 114.1 56.15L121 27.08C122.1 17.8 130.2 10.37 139.6 9.231C146.3 8.418 153.1 8 160 8C166.9 8 173.7 8.418 180.4 9.23V9.23zM160 23.1C153.7 23.1 147.6 24.38 141.5 25.11C139.7 25.33 137.4 26.9 136.7 30.34L128.8 68.03L120.6 71.12C109 75.48 98.33 81.71 88.92 89.44L82.11 95.04L45.52 82.99C42.2 81.89 39.66 83.12 38.59 84.53C35.42 88.74 32.46 93.11 29.73 97.64L26.84 102.6C24.35 107.1 22.08 111.8 20.05 116.6C19.36 118.2 19.56 120.1 22.18 123.3L50.91 149L49.49 157.7C48.51 163.6 48 169.7 48 176C48 182.3 48.51 188.4 49.49 194.3L50.91 202.1L22.18 228.7C19.56 231 19.36 233.8 20.05 235.4C22.08 240.2 24.35 244.9 26.85 249.4L29.73 254.4C32.46 258.9 35.42 263.3 38.59 267.5C39.66 268.9 42.2 270.1 45.52 269L82.11 256.1L88.92 262.6C98.33 270.3 109 276.5 120.6 280.9L128.8 283.1L136.7 321.7C137.4 325.1 139.7 326.7 141.5 326.9C147.6 327.6 153.7 328 160 328C166.3 328 172.4 327.6 178.5 326.9C180.3 326.7 182.6 325.1 183.3 321.7L191.2 283.1L199.4 280.9C210.1 276.5 221.7 270.3 231.1 262.6L237.9 256.1L274.5 269C277.8 270.1 280.3 268.9 281.4 267.5C284.6 263.3 287.5 258.9 290.2 254.4L293.2 249.3C295.7 244.8 297.9 240.2 299.1 235.4C300.6 233.8 300.4 231 297.8 228.7L269.1 202.1L270.5 194.3C271.5 188.4 272 182.3 272 176C272 169.7 271.5 163.6 270.5 157.7L269.1 149L297.8 123.3C300.4 120.1 300.6 118.2 299.1 116.6C297.9 111.8 295.7 107.2 293.2 102.7L290.2 97.58C287.5 93.07 284.6 88.72 281.4 84.53C280.3 83.12 277.8 81.89 274.5 82.99L237.9 95.04L231.1 89.45C221.7 81.71 210.1 75.48 199.4 71.12L191.2 68.03L183.3 30.34C182.6 26.9 180.3 25.33 178.5 25.11C172.4 24.38 166.3 24 160 24V23.1zM464 408C433.1 408 408 382.9 408 352C408 321.1 433.1 296 464 296C494.9 296 520 321.1 520 352C520 382.9 494.9 408 464 408zM424 352C424 374.1 441.9 392 464 392C486.1 392 504 374.1 504 352C504 329.9 486.1 312 464 312C441.9 312 424 329.9 424 352zM545.2 499.1C540.2 501.9 534.1 504.4 529.7 506.7C520.1 510.4 511 507.5 504.7 500.5L484.9 478.3C478.1 479.4 471.1 480 464 480C456.9 480 449.9 479.4 443.1 478.3L423.3 500.5C416.1 507.5 407 510.4 398.3 506.7C393 504.4 387.8 501.9 382.8 499.1L377.4 496C372.4 492.1 367.6 489.7 362.9 486.2C355.3 480.5 352.8 470.5 355.8 461.5L365.1 433.2C356.2 422.5 349.1 410.3 344.1 397L315.1 390.1C305.8 389 298.4 381.8 297.2 372.4C296.4 365.7 296 358.9 296 352C296 345.1 296.4 338.3 297.2 331.6C298.4 322.2 305.8 314.1 315.1 313L344.1 306.1C349.1 293.7 356.2 281.5 365.1 270.8L355.8 242.5C352.8 233.5 355.3 223.5 362.9 217.8C367.6 214.3 372.5 210.1 377.5 207.9L382.8 204.9C387.8 202.1 392.1 199.6 398.3 197.3C407 193.6 416.1 196.5 423.3 203.5L443.1 225.7C449.9 224.6 456.9 224 464 224C471.1 224 478.1 224.6 484.9 225.7L504.7 203.5C511 196.5 520.1 193.6 529.7 197.3C535 199.6 540.2 202.1 545.2 204.9L550.5 207.9C555.5 210.1 560.4 214.3 565.1 217.8C572.7 223.5 575.2 233.5 572.2 242.5L562.9 270.8C571.8 281.5 578.9 293.7 583.9 306.1L612.9 313C622.2 314.1 629.6 322.2 630.8 331.6C631.6 338.3 632 345.1 632 352C632 358.9 631.6 365.7 630.8 372.4C629.6 381.8 622.2 389 612.9 390.1L583.9 397C578.9 410.3 571.8 422.5 562.9 433.2L572.2 461.5C575.2 470.5 572.7 480.5 565.1 486.2C560.4 489.7 555.6 492.1 550.6 496L545.2 499.1zM390.7 485.2C395.2 487.7 399.8 489.9 404.6 491.1C406.2 492.6 408.1 492.4 411.3 489.8L437 461.1L445.7 462.5C451.6 463.5 457.8 464 464 464C470.2 464 476.4 463.5 482.3 462.5L490.1 461.1L516.7 489.8C519 492.4 521.8 492.6 523.4 491.1C528.2 489.9 532.8 487.7 537.3 485.2L542.4 482.2C546.9 479.5 551.3 476.6 555.5 473.4C556.9 472.3 558.1 469.8 557 466.5L544.1 429.9L550.6 423.1C558.3 413.7 564.5 402.1 568.9 391.4L571.1 383.2L609.7 375.3C613.1 374.6 614.7 372.3 614.9 370.5C615.6 364.5 616 358.3 616 352C616 345.7 615.6 339.6 614.9 333.5C614.7 331.7 613.1 329.4 609.7 328.7L571.1 320.8L568.9 312.6C564.5 301 558.3 290.3 550.6 280.9L544.1 274.1L557 237.5C558.1 234.2 556.9 231.7 555.5 230.6C551.3 227.4 546.9 224.5 542.4 221.7L537.4 218.8C532.9 216.4 528.2 214.1 523.4 212C521.8 211.4 518.1 211.6 516.7 214.2L490.1 242.9L482.3 241.5C476.4 240.5 470.2 240 464 240C457.7 240 451.6 240.5 445.7 241.5L437 242.9L411.3 214.2C408.1 211.6 406.2 211.4 404.6 212C399.8 214.1 395.1 216.4 390.6 218.8L385.6 221.7C381.1 224.5 376.7 227.4 372.5 230.6C371.1 231.7 369.9 234.2 370.1 237.5L383 274.1L377.4 280.9C369.7 290.3 363.5 301 359.1 312.6L356 320.8L318.3 328.7C314.9 329.4 313.3 331.7 313.1 333.5C312.4 339.6 311.1 345.7 311.1 352C311.1 358.3 312.4 364.5 313.1 370.5C313.3 372.3 314.9 374.6 318.3 375.3L356 383.2L359.1 391.4C363.5 402.1 369.7 413.7 377.4 423.1L383 429.9L370.1 466.5C369.9 469.8 371.1 472.3 372.5 473.4C376.7 476.6 381.1 479.5 385.6 482.2L390.7 485.2z"],
    "sun-bright": [512, 512, ["sun-alt"], "e28f", "M256 136C189.7 136 136 189.7 136 256c0 66.27 53.72 120 120 120s120-53.73 120-120C376 189.7 322.3 136 256 136zM256 360c-57.35 0-104-46.65-104-104S198.7 152 256 152S360 198.7 360 256S313.3 360 256 360zM256 112c4.422 0 8-3.578 8-8v-96C264 3.578 260.4 0 256 0S248 3.578 248 8v96C248 108.4 251.6 112 256 112zM256 400c-4.422 0-8 3.578-8 8v96C248 508.4 251.6 512 256 512s8-3.578 8-8v-96C264 403.6 260.4 400 256 400zM504 248h-96c-4.422 0-8 3.578-8 8s3.578 8 8 8h96C508.4 264 512 260.4 512 256S508.4 248 504 248zM112 256c0-4.422-3.578-8-8-8h-96C3.578 248 0 251.6 0 256s3.578 8 8 8h96C108.4 264 112 260.4 112 256zM363.5 156.5c2.047 0 4.094-.7813 5.656-2.344l52.52-52.52c3.125-3.125 3.125-8.188 0-11.31s-8.188-3.125-11.31 0l-52.52 52.52c-3.125 3.125-3.125 8.2 0 11.32C359.4 155.7 361.4 156.5 363.5 156.5zM142.9 357.8l-52.52 52.52c-3.125 3.125-3.125 8.188 0 11.31C91.91 423.2 93.95 424 96 424s4.094-.7813 5.656-2.344l52.52-52.52c3.125-3.125 3.125-8.2 0-11.33S145.1 354.7 142.9 357.8zM369.1 357.8c-3.125-3.125-8.188-3.138-11.31-.0125s-3.125 8.2 0 11.33l52.52 52.52C411.9 423.2 413.1 424 416 424s4.094-.7813 5.656-2.344c3.125-3.125 3.125-8.188 0-11.31L369.1 357.8zM142.9 154.2c1.562 1.562 3.609 2.344 5.656 2.344S152.6 155.7 154.2 154.2c3.125-3.125 3.125-8.2 0-11.32L101.7 90.34c-3.125-3.125-8.188-3.125-11.31 0s-3.125 8.188 0 11.31L142.9 154.2z"],
    "warehouse": [640, 512, [], "f494", "M329.1 20.38C323.3 17.99 316.7 17.99 310.9 20.38L40.82 131.2C25.8 137.3 16 151.1 16 168.2V503.1C16 508.4 12.42 511.1 8 511.1C3.582 511.1 0 508.4 0 503.1V168.2C0 145.5 13.73 125 34.74 116.4L304.8 5.579C314.5 1.588 325.5 1.588 335.2 5.579L605.3 116.4C626.3 125 640 145.5 640 168.2V503.1C640 508.4 636.4 511.1 632 511.1C627.6 511.1 624 508.4 624 503.1V168.2C624 151.1 614.2 137.3 599.2 131.2L329.1 20.38zM536 511.1L103.1 512C99.58 512 95.1 508.4 95.1 503.1V215.1C95.1 202.7 106.7 191.1 119.1 191.1H520C533.3 191.1 544 202.7 544 215.1V503.1C544 508.4 540.4 511.1 536 511.1V511.1zM119.1 207.1C115.6 207.1 111.1 211.6 111.1 215.1V288H528V215.1C528 211.6 524.4 207.1 520 207.1H119.1zM111.1 304V400H528V304H111.1zM528 496V416H111.1V496H528z"],
    "lock-keyhole-open": [576, 512, ["lock-open-alt"], "f3c2", "M256 320C273.7 320 288 334.3 288 352C288 369.7 273.7 384 256 384H192C174.3 384 160 369.7 160 352C160 334.3 174.3 320 192 320H256zM272 352C272 343.2 264.8 336 256 336H192C183.2 336 176 343.2 176 352C176 360.8 183.2 368 192 368H256C264.8 368 272 360.8 272 352zM448 16C386.1 16 336 66.14 336 128V192H384C419.3 192 448 220.7 448 256V448C448 483.3 419.3 512 384 512H64C28.65 512 0 483.3 0 448V256C0 220.7 28.65 192 64 192H320V128C320 57.31 377.3 0 448 0C518.7 0 576 57.31 576 128V216C576 220.4 572.4 224 568 224C563.6 224 560 220.4 560 216V128C560 66.14 509.9 16 448 16zM16 256V448C16 474.5 37.49 496 64 496H384C410.5 496 432 474.5 432 448V256C432 229.5 410.5 208 384 208H64C37.49 208 16 229.5 16 256z"],
    "square-fragile": [448, 512, ["box-fragile", "square-wine-glass-crack"], "f49b", "M305.1 96C322.2 96 336 109.8 336 126.9V208C336 267.2 290.1 315.6 232 319.7V400H280C284.4 400 288 403.6 288 408C288 412.4 284.4 416 280 416H168C163.6 416 160 412.4 160 408C160 403.6 163.6 400 168 400H216V319.7C157.9 315.6 112 267.2 112 208V126.9C112 109.8 125.8 96 142.9 96H305.1zM305.1 112H219.3L253.7 146.3C255.4 148 256.2 150.4 255.1 152.8C255.7 155.2 254.4 157.3 252.4 158.7L213.4 184.7L253.1 217.9C256.5 220.7 256.1 225.7 254.1 229.1C251.3 232.5 246.3 232.1 242.9 230.1L194.9 190.1C192.9 188.5 191.9 186.1 192 183.6C192.1 181.1 193.5 178.7 195.6 177.3L235.4 150.8L196.7 112H142.9C134.7 112 128 118.7 128 126.9V208C128 261 170.1 304 224 304C277 304 320 261 320 208V126.9C320 118.7 313.3 112 305.1 112V112zM0 96C0 60.65 28.65 32 64 32H384C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96zM16 96V416C16 442.5 37.49 464 64 464H384C410.5 464 432 442.5 432 416V96C432 69.49 410.5 48 384 48H64C37.49 48 16 69.49 16 96z"],
    "arrow-up-right-dots": [576, 512, [], "e4b7", "M151.1 0H312C316.4 0 320 3.582 320 8V168C320 172.4 316.4 176 312 176C307.6 176 304 172.4 304 168V27.31L29.66 301.7C26.53 304.8 21.47 304.8 18.34 301.7C15.22 298.5 15.22 293.5 18.34 290.3L292.7 16H151.1C147.6 16 143.1 12.42 143.1 8C143.1 3.582 147.6 0 151.1 0zM480 80C480 53.49 501.5 32 528 32C554.5 32 576 53.49 576 80C576 106.5 554.5 128 528 128C501.5 128 480 106.5 480 80zM528 112C545.7 112 560 97.67 560 80C560 62.33 545.7 48 528 48C510.3 48 496 62.33 496 80C496 97.67 510.3 112 528 112zM352 208C352 181.5 373.5 160 400 160C426.5 160 448 181.5 448 208C448 234.5 426.5 256 400 256C373.5 256 352 234.5 352 208zM400 240C417.7 240 432 225.7 432 208C432 190.3 417.7 176 400 176C382.3 176 368 190.3 368 208C368 225.7 382.3 240 400 240zM448 336C448 362.5 426.5 384 400 384C373.5 384 352 362.5 352 336C352 309.5 373.5 288 400 288C426.5 288 448 309.5 448 336zM400 304C382.3 304 368 318.3 368 336C368 353.7 382.3 368 400 368C417.7 368 432 353.7 432 336C432 318.3 417.7 304 400 304zM352 464C352 437.5 373.5 416 400 416C426.5 416 448 437.5 448 464C448 490.5 426.5 512 400 512C373.5 512 352 490.5 352 464zM400 496C417.7 496 432 481.7 432 464C432 446.3 417.7 432 400 432C382.3 432 368 446.3 368 464C368 481.7 382.3 496 400 496zM480 464C480 437.5 501.5 416 528 416C554.5 416 576 437.5 576 464C576 490.5 554.5 512 528 512C501.5 512 480 490.5 480 464zM528 496C545.7 496 560 481.7 560 464C560 446.3 545.7 432 528 432C510.3 432 496 446.3 496 464C496 481.7 510.3 496 528 496zM320 336C320 362.5 298.5 384 271.1 384C245.5 384 223.1 362.5 223.1 336C223.1 309.5 245.5 288 271.1 288C298.5 288 320 309.5 320 336zM271.1 304C254.3 304 239.1 318.3 239.1 336C239.1 353.7 254.3 368 271.1 368C289.7 368 304 353.7 304 336C304 318.3 289.7 304 271.1 304zM223.1 464C223.1 437.5 245.5 416 271.1 416C298.5 416 320 437.5 320 464C320 490.5 298.5 512 271.1 512C245.5 512 223.1 490.5 223.1 464zM271.1 496C289.7 496 304 481.7 304 464C304 446.3 289.7 432 271.1 432C254.3 432 239.1 446.3 239.1 464C239.1 481.7 254.3 496 271.1 496zM191.1 464C191.1 490.5 170.5 512 143.1 512C117.5 512 95.1 490.5 95.1 464C95.1 437.5 117.5 416 143.1 416C170.5 416 191.1 437.5 191.1 464zM143.1 432C126.3 432 111.1 446.3 111.1 464C111.1 481.7 126.3 496 143.1 496C161.7 496 175.1 481.7 175.1 464C175.1 446.3 161.7 432 143.1 432zM480 336C480 309.5 501.5 288 528 288C554.5 288 576 309.5 576 336C576 362.5 554.5 384 528 384C501.5 384 480 362.5 480 336zM528 368C545.7 368 560 353.7 560 336C560 318.3 545.7 304 528 304C510.3 304 496 318.3 496 336C496 353.7 510.3 368 528 368zM576 208C576 234.5 554.5 256 528 256C501.5 256 480 234.5 480 208C480 181.5 501.5 160 528 160C554.5 160 576 181.5 576 208zM528 176C510.3 176 496 190.3 496 208C496 225.7 510.3 240 528 240C545.7 240 560 225.7 560 208C560 190.3 545.7 176 528 176z"],
    "square-n": [448, 512, [], "e277", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM432 416c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V96c0-26.47 21.53-48 48-48h320c26.47 0 48 21.53 48 48V416zM328 128C323.6 128 320 131.6 320 136v218.5L126 130.8C123.9 128.3 120.3 127.4 117.2 128.5C114.1 129.7 112 132.7 112 136v240C112 380.4 115.6 384 120 384S128 380.4 128 376V157.5l193.1 223.8C323.5 383 325.7 384 328 384c.9375 0 1.891-.1719 2.797-.5C333.9 382.3 336 379.3 336 376v-240C336 131.6 332.4 128 328 128z"],
    "splotch": [512, 512, [], "f5bc", "M237.3 24.66C249.4 9.133 267.9 .0566 287.6 .0566C316.5 .0566 341.8 19.47 349.3 47.38L367.9 116.1C374.6 142.1 393.2 162.3 417.6 171.2L475.8 192.4C497.5 200.3 512 221 512 244.2C512 261.8 503.6 278.4 489.4 288.8L406.9 348.1C393.3 358.9 385.7 374.1 386.7 391.8L389.8 442.4C392.1 480.1 362.2 511.9 324.4 511.9C308.8 511.9 293.8 506.4 281.1 496.4L236.1 458.2C221.1 444.7 200.9 437.3 180 437.3H171.6C165.1 437.3 160.4 437.8 154.8 438.9L87.81 451.9C63.82 456.6 39.53 445.5 27.41 424.3C17.39 406.7 17.39 385.2 27.41 367.7L55.11 319.2C60.99 308.9 64.09 297.3 64.09 285.4C64.09 272.3 60.33 259.6 53.27 248.6L8.796 179.4C-6.738 155.2-1.267 123.2 21.41 105.6C32.12 97.25 45.52 93.13 59.07 94.01L130.8 98.66C159.8 100.5 187.1 87.91 205.9 64.93L237.3 24.66zM287.6 16.06C272.9 16.06 258.9 22.86 249.9 34.49L218.5 74.77C197.3 101.9 164.1 116.9 129.7 114.6L58.03 109.1C48.39 109.4 38.86 112.3 31.23 118.2C15.09 130.8 11.2 153.6 22.25 170.7L66.73 239.9C75.45 253.5 80.09 269.3 80.09 285.4C80.09 300 76.27 314.4 69 327.1L41.3 375.6C34.09 388.2 34.09 403.7 41.3 416.3C50.02 431.6 67.5 439.6 84.75 436.2L151.8 423.2C158.3 421.9 164.1 421.3 171.6 421.3H180C204.7 421.3 228.5 430 247.3 445.1L292.3 484.2C301.3 491.8 312.6 495.9 324.4 495.9C352.9 495.9 375.6 471.9 373.8 443.4L370.7 392.7C369.4 370.5 379.4 349.1 397.4 336L479.9 275.9C490.1 268.5 496 256.7 496 244.2C496 227.8 485.7 213.1 470.3 207.4L412.1 186.2C382.8 175.5 360.5 151.2 352.5 121.1L333.8 51.52C328.2 30.6 309.3 16.06 287.6 16.06L287.6 16.06z"],
    "face-grin-hearts": [512, 512, [128525, "grin-hearts"], "f584", "M256.3 432C193.7 432 139.3 396.8 111.6 345.1C102.6 328.1 120.3 311.1 138.9 316.9C174.9 326.5 214.6 331.8 256.3 331.8C297.1 331.8 337.7 326.5 373.6 316.9C392.2 311.1 409.1 328.1 400.9 345.1C373.2 396.8 318.8 432 256.3 432V432zM134.8 332.4C130.9 331.3 127.7 332.7 126.1 334.2C125.4 334.9 125.3 335.4 125.2 335.6C125.2 335.7 125.1 336.3 125.8 337.5C150.8 384.3 199.9 416 256.3 416C312.7 416 361.8 384.3 386.8 337.5C387.5 336.3 387.4 335.7 387.3 335.6C387.3 335.4 387.1 334.9 386.4 334.2C384.9 332.7 381.6 331.3 377.7 332.4C340.4 342.3 299.3 347.8 256.3 347.8C213.2 347.8 172.2 342.3 134.8 332.4V332.4zM150.7 150.7C156.6 128.6 179.3 115.5 201.3 121.4C223.4 127.3 236.5 150 230.6 172.1L213.2 237.1C209.7 249.9 196.6 257.5 183.8 254.1L118.7 236.6C96.6 230.7 83.51 208 89.42 185.1C95.33 163.9 118 150.8 140.1 156.7L148.5 158.1L150.7 150.7zM197.2 136.9C183.7 133.2 169.8 141.3 166.1 154.8L159.8 178.6L135.9 172.2C122.4 168.6 108.5 176.6 104.9 190.1C101.2 203.6 109.3 217.5 122.8 221.2L187.9 238.6C192.2 239.8 196.6 237.2 197.7 232.1L215.1 167.9C218.8 154.4 210.7 140.5 197.2 136.9V136.9zM363.5 158.1L371.9 156.7C393.1 150.8 416.7 163.9 422.6 185.1C428.5 208 415.4 230.7 393.3 236.6L328.2 254.1C315.4 257.5 302.3 249.9 298.8 237.1L281.4 172.1C275.5 150 288.6 127.3 310.7 121.4C332.7 115.5 355.4 128.6 361.3 150.7L363.5 158.1zM296.9 167.9L314.3 232.1C315.4 237.2 319.8 239.8 324.1 238.6L389.2 221.2C402.7 217.5 410.8 203.6 407.1 190.1C403.5 176.6 389.6 168.6 376.1 172.2L352.2 178.6L345.9 154.8C342.2 141.3 328.3 133.2 314.8 136.9C301.3 140.5 293.2 154.4 296.9 167.9V167.9zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16z"],
    "meter": [512, 512, [], "e1e8", "M128 160C128 142.3 142.3 128 160 128C177.7 128 192 142.3 192 160V192C192 209.7 177.7 224 160 224C142.3 224 128 209.7 128 192V160zM160 144C151.2 144 144 151.2 144 160V192C144 200.8 151.2 208 160 208C168.8 208 176 200.8 176 192V160C176 151.2 168.8 144 160 144zM288 160V192C288 209.7 273.7 224 256 224C238.3 224 224 209.7 224 192V160C224 142.3 238.3 128 256 128C273.7 128 288 142.3 288 160zM272 192V160C272 151.2 264.8 144 256 144C247.2 144 240 151.2 240 160V192C240 200.8 247.2 208 256 208C264.8 208 272 200.8 272 192zM320 160C320 142.3 334.3 128 352 128C369.7 128 384 142.3 384 160V192C384 209.7 369.7 224 352 224C334.3 224 320 209.7 320 192V160zM352 144C343.2 144 336 151.2 336 160V192C336 200.8 343.2 208 352 208C360.8 208 368 200.8 368 192V160C368 151.2 360.8 144 352 144zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16z"],
    "mandolin": [512, 512, [], "f6f9", "M327.4 255.1c-4.331 0-7.846 3.507-7.975 7.836c-4.367 147.3-45.59 188.3-59.82 202.4l-1.422 1.422c-44.28 44.27-143.2 35.44-196.2-17.5c-52.85-52.99-61.68-152-16.09-197.6c14.07-14.22 55.2-55.36 202.3-59.76c4.328-.1299 7.834-3.645 7.834-7.975c0-4.502-3.777-8.16-8.278-8.029C94.42 181.2 51.23 224.4 33.19 242.6c-50.73 50.75-42.06 159.1 17.5 218.9c33.1 33.12 81.24 50.52 126.4 50.52c36.21 0 70.54-11.16 93.72-34.37c16.99-16.81 60.12-59.81 64.56-213.4C335.5 259.8 331.9 255.1 327.4 255.1zM208.1 248c-30.87 0-55.99 25.13-55.99 56.02s25.12 56 55.99 56c30.87 0 55.99-25.12 55.99-56S238.9 248 208.1 248zM208.1 344.1c-22.06 0-39.99-17.95-39.99-39.1c0-22.07 17.94-40.01 39.99-40.01c22.06 0 39.99 17.94 39.99 40.01C248.1 326.1 230.1 344.1 208.1 344.1zM505.5 47.07l-40.63-40.64c-7.234-7.234-18.45-8.547-27.5-3l-65.73 43.45c-2.031 1.344-3.342 3.531-3.561 5.969l-7.744 87.57l-93.93 93.97c-3.125 3.129-3.125 8.191 0 11.32c1.562 1.562 3.609 2.344 5.656 2.344c2.045 0 4.092-.7813 5.654-2.344l93.93-93.98l87.56-7.742c2.438-.2187 4.625-1.531 5.969-3.562l43.43-65.88C514.1 65.71 512.8 54.41 505.5 47.07zM495.1 65.89l-41.2 62.5l-77.1 6.816l6.811-77.11l62.27-41.17c2.453-1.547 5.625-1.172 7.607 .8125l40.63 40.64C496.2 60.46 496.6 63.54 495.1 65.89z"],
    "dice-four": [448, 512, [9859], "f524", "M384 32H64C28.63 32 0 60.63 0 96v320c0 35.38 28.62 64 64 64h320c35.38 0 64-28.62 64-64V96C448 60.63 419.4 32 384 32zM432 416c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V96c0-26.47 21.53-48 48-48h320c26.47 0 48 21.53 48 48V416zM128 320c-17.62 0-32 14.38-32 32s14.38 32 32 32s32-14.38 32-32S145.6 320 128 320zM128 368c-8.822 0-16-7.178-16-16s7.178-16 16-16s16 7.178 16 16S136.8 368 128 368zM128 128C110.4 128 96 142.4 96 160s14.38 32 32 32s32-14.38 32-32S145.6 128 128 128zM128 176C119.2 176 112 168.8 112 160S119.2 144 128 144S144 151.2 144 160S136.8 176 128 176zM320 320c-17.62 0-32 14.38-32 32s14.38 32 32 32s32-14.38 32-32S337.6 320 320 320zM320 368c-8.822 0-16-7.178-16-16s7.178-16 16-16s16 7.178 16 16S328.8 368 320 368zM320 128c-17.62 0-32 14.38-32 32s14.38 32 32 32s32-14.38 32-32S337.6 128 320 128zM320 176c-8.822 0-16-7.178-16-16s7.178-16 16-16s16 7.178 16 16S328.8 176 320 176z"],
    "sim-card": [384, 512, [], "f7c4", "M256 0H64C28.75 0 0 28.75 0 64v384c0 35.25 28.75 64 64 64h256c35.25 0 64-28.75 64-64V128L256 0zM368 448c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V64c0-26.47 21.53-48 48-48h185.4L368 134.6V448zM64 224v192c0 17.75 14.25 32 32 32h192c17.75 0 32-14.25 32-32V224c0-17.75-14.25-32-32-32H96C78.25 192 64 206.3 64 224zM144 432H96c-8.973 0-16-7.029-16-16v-48h64V432zM224 432H160v-64h64V432zM304 416c0 8.971-7.027 16-16 16h-48v-64h64V416zM304 352h-224V288h224V352zM240 208H288c8.973 0 16 7.027 16 16v48h-64V208zM160 208h64v64H160V208zM144 272h-64V224c0-8.973 7.027-16 16-16h48V272z"],
    "transgender": [512, 512, [9895, "transgender-alt"], "f225", "M504 0H384c-4.422 0-8 3.574-8 7.99c0 4.418 3.578 7.992 8 7.992h100.7l-113.5 113.4C342.1 99.05 301.3 80 256 80c-45.38 0-86.14 19.08-115.3 49.43L107.3 96l26.35-26.35c3.125-3.125 3.125-8.188 0-11.31s-8.188-3.125-11.31 0L95.1 84.69L27.31 16H128c4.422 0 8-3.578 8-8S132.4 .001 128 .001L8 .002c-4.422 0-8 3.578-8 8v119.1C0 132.4 3.578 136 8 136s8-3.578 8-8V27.31L84.69 96L58.34 122.3c-3.125 3.125-3.125 8.188 0 11.31C59.91 135.2 61.95 136 64 136s4.094-.7813 5.656-2.344L95.1 107.3l34.52 34.52C109.2 169 96 202.8 96 240c0 85.63 67.43 154.9 152 159.2V440H192c-4.422 0-8 3.578-8 8S187.6 456 192 456h56v48C248 508.4 251.6 512 256 512s8-3.578 8-8v-48H320c4.422 0 8-3.578 8-8s-3.578-8-8-8h-56v-40.81C348.6 394.9 416 325.6 416 240c0-37.24-13.25-71.06-34.58-98.25L496 27.28v100.6c0 4.418 3.578 7.992 8 7.992S512 132.4 512 127.9V7.99C512 3.574 508.4 0 504 0zM256 384c-79.4 0-144-64.6-144-144S176.6 96 256 96S400 160.6 400 240S335.4 384 256 384z"],
    "mercury": [384, 512, [9791], "f223", "M368 223.1c0-80.21-53.71-147.7-127.1-168.1c24.4-8.351 46.84-22.09 64.39-41.69c2.938-3.297 2.656-8.359-.625-11.3c-3.25-2.937-8.312-2.641-11.31 .6094C267.6 31.47 230.6 47.1 192 47.1S116.4 31.47 90.63 2.661c-3-3.281-8.031-3.578-11.31-.6094C76.03 4.989 75.75 10.05 78.69 13.35c17.56 19.59 39.1 33.34 64.39 41.69C69.71 76.25 16 143.8 16 223.1c0 94.5 74.54 171.4 168 175.6V440H128c-4.406 0-8 3.578-8 7.1c0 4.422 3.594 7.1 8 7.1h56v47.1C184 508.4 187.6 512 192 512s8-3.578 8-7.1v-47.1H256c4.406 0 8-3.578 8-7.1c0-4.422-3.594-7.1-8-7.1h-56v-40.41C293.5 395.4 368 318.5 368 223.1zM32 224c0-88.22 71.78-159.1 160-159.1s160 71.78 160 159.1s-71.78 159.1-160 159.1S32 312.2 32 224z"],
    "up-from-bracket": [448, 512, [], "e590", "M408 512H40C17.94 512 0 494.1 0 472V392C0 387.6 3.578 384 8 384C12.42 384 16 387.6 16 392V472C16 485.2 26.77 496 40 496H408C421.2 496 432 485.2 432 472V392C432 387.6 435.6 384 440 384C444.4 384 448 387.6 448 392V472C448 494.1 430.1 512 408 512zM224 0C232.2 0 240.4 3.125 246.6 9.375L374.6 137.4C383.8 146.5 386.5 160.3 381.6 172.2C376.6 184.2 364.9 192 352 192L288 191.9L288 352C288 369.7 273.7 384 256 384H192C174.3 384 160 369.7 160 352L159.1 191.9L96 192C83.06 192 71.38 184.2 66.44 172.2C61.47 160.3 64.22 146.5 73.38 137.4L201.4 9.375C207.6 3.125 215.8 0 224 0V0zM224 16C219.7 16 215.7 17.67 212.7 20.69L84.69 148.7C80.09 153.3 78.73 160.1 81.22 166.1C83.7 172.1 89.5 176 96 176H176V352C176 360.8 183.2 368 192 368H256C264.8 368 272 360.8 272 352V176H352C358.5 176 364.3 172.1 366.8 166.1C369.3 160.1 367.9 153.3 363.3 148.7L235.3 20.69C232.3 17.67 228.3 16 224 16L224 16z"],
    "knife-kitchen": [576, 512, [128298], "f6f5", "M387.8 332.7c-3.062 3.187-2.969 8.248 .2187 11.31c1.469 1.406 2.281 3.249 2.281 5.186c0 1.937-.8125 3.749-2.281 5.155l-59.31 57.02c-80.86 77.73-198.6 104.3-307.2 69.73c-2.828-.9373-4.797-2.999-5.391-5.655c-.3281-1.406-.4844-4.155 2.125-6.623L273.6 223.5C276.8 220.4 276.9 215.4 273.8 212.2C270.8 208.1 265.7 208.9 262.5 211.9l-255.3 245.3c-5.969 5.686-8.469 13.81-6.672 21.71c1.844 8.154 7.828 14.62 16.06 17.34C49.73 506.8 83.6 512 117.1 512c82.25 0 162.3-31.02 222.7-89.1l59.3-57.02c4.641-4.436 7.187-10.37 7.203-16.68c.0156-6.342-2.547-12.31-7.187-16.78C395.1 329.5 390.9 329.5 387.8 332.7zM479 62.92c-4.516 4.499-6.1 10.47-6.1 16.84s2.484 12.34 7.016 16.84c4.656 4.655 10.77 6.967 16.87 6.967c6.109 0 12.22-2.312 16.87-6.936c4.5-4.405 6.1-10.34 7.031-16.71c.0469-6.436-2.453-12.47-6.1-16.1C503.5 53.64 488.3 53.64 479 62.92zM501.5 85.26C501.5 85.26 501.5 85.23 501.5 85.26c-3.094 3.031-8.156 3.093-11.22 .0312c-1.484-1.5-2.312-3.437-2.312-5.53s.8281-4.03 2.312-5.53c1.531-1.531 3.562-2.312 5.578-2.312c2.031 0 4.062 .7811 5.609 2.312c1.5 1.5 2.312 3.499 2.297 5.624C503.8 81.92 502.1 83.85 501.5 85.26zM414.1 126.8c-4.5 4.499-6.984 10.47-6.969 16.81c0 6.342 2.484 12.31 6.969 16.75c4.641 4.624 10.72 6.936 16.81 6.936s12.17-2.312 16.81-6.936c4.484-4.468 6.969-10.4 6.969-16.75c.0156-6.342-2.469-12.31-6.984-16.84C439.3 117.6 424.3 117.6 414.1 126.8zM437.3 149.1C437.3 149.1 437.3 149.1 437.3 149.1c-3.031 2.999-7.992 3.046-11.02-.0156c-1.469-1.437-2.266-3.374-2.266-5.405c0-2.062 .7968-4.03 2.266-5.467c1.516-1.531 3.516-2.281 5.516-2.281s3.1 .7498 5.5 2.249c1.484 1.468 2.281 3.437 2.281 5.499C439.6 145.7 438.8 147.6 437.3 149.1zM564 44.05l-34.14-32.8c-15.64-14.1-41.11-14.1-56.78 0L286.2 190.8C284.7 192.3 283.8 194.4 283.8 196.5S284.7 200.8 286.2 202.3l108.9 104.7c1.547 1.5 3.547 2.249 5.547 2.249c1.766 0 3.547-.5936 5.016-1.75l33.94-27.34c7.703-7.373 11.94-17.18 11.94-27.68V212.7l112.5-113.1C571.8 92.17 576 82.29 576 71.76C575.1 61.27 571.8 51.42 564 44.05zM552.8 88.17l-114.1 115.6c-1.484 1.5-2.328 3.53-2.328 5.655v43.11c0 6.092-2.484 11.81-6.484 15.65l-27.94 22.46l-97.81-94.07l180.9-173.7c9.562-9.185 25.08-9.185 34.61 0L552.1 55.61c.0156 0 0 0 0 0c4.516 4.311 7.008 10.06 7.023 16.18C560 77.92 557.5 83.67 552.8 88.17z"],
    "border-right": [448, 512, [], "f852", "M440 32C444.4 32 448 35.58 448 40V472C448 476.4 444.4 480 440 480C435.6 480 432 476.4 432 472V40C432 35.58 435.6 32 440 32zM320 48C328.8 48 336 55.16 336 64C336 72.84 328.8 80 320 80C311.2 80 304 72.84 304 64C304 55.16 311.2 48 320 48zM304 448C304 439.2 311.2 432 320 432C328.8 432 336 439.2 336 448C336 456.8 328.8 464 320 464C311.2 464 304 456.8 304 448zM320 240C328.8 240 336 247.2 336 256C336 264.8 328.8 272 320 272C311.2 272 304 264.8 304 256C304 247.2 311.2 240 320 240zM112 64C112 55.16 119.2 48 128 48C136.8 48 144 55.16 144 64C144 72.84 136.8 80 128 80C119.2 80 112 72.84 112 64zM128 432C136.8 432 144 439.2 144 448C144 456.8 136.8 464 128 464C119.2 464 112 456.8 112 448C112 439.2 119.2 432 128 432zM112 256C112 247.2 119.2 240 128 240C136.8 240 144 247.2 144 256C144 264.8 136.8 272 128 272C119.2 272 112 264.8 112 256zM224 48C232.8 48 240 55.16 240 64C240 72.84 232.8 80 224 80C215.2 80 208 72.84 208 64C208 55.16 215.2 48 224 48zM208 448C208 439.2 215.2 432 224 432C232.8 432 240 439.2 240 448C240 456.8 232.8 464 224 464C215.2 464 208 456.8 208 448zM224 240C232.8 240 240 247.2 240 256C240 264.8 232.8 272 224 272C215.2 272 208 264.8 208 256C208 247.2 215.2 240 224 240zM16 64C16 55.16 23.16 48 32 48C40.84 48 48 55.16 48 64C48 72.84 40.84 80 32 80C23.16 80 16 72.84 16 64zM32 432C40.84 432 48 439.2 48 448C48 456.8 40.84 464 32 464C23.16 464 16 456.8 16 448C16 439.2 23.16 432 32 432zM16 256C16 247.2 23.16 240 32 240C40.84 240 48 247.2 48 256C48 264.8 40.84 272 32 272C23.16 272 16 264.8 16 256zM224 144C232.8 144 240 151.2 240 160C240 168.8 232.8 176 224 176C215.2 176 208 168.8 208 160C208 151.2 215.2 144 224 144zM16 160C16 151.2 23.16 144 32 144C40.84 144 48 151.2 48 160C48 168.8 40.84 176 32 176C23.16 176 16 168.8 16 160zM32 336C40.84 336 48 343.2 48 352C48 360.8 40.84 368 32 368C23.16 368 16 360.8 16 352C16 343.2 23.16 336 32 336zM208 352C208 343.2 215.2 336 224 336C232.8 336 240 343.2 240 352C240 360.8 232.8 368 224 368C215.2 368 208 360.8 208 352z"],
    "arrow-turn-down": [384, 512, ["level-down"], "f149", "M349.5 365.8l-151.1 143.1c-3.062 2.937-7.937 2.937-10.1 0l-151.1-143.1c-3.219-3.031-3.344-8.094-.3125-11.31c3.062-3.187 8.125-3.344 11.31-.3125l138.5 131.2V71.1c0-30.87-25.12-55.1-55.1-55.1H8.001c-4.406 0-7.1-3.594-7.1-7.1S3.595 0 8.001 0l119.1 0c39.69 0 71.1 32.31 71.1 71.1v413.4l138.5-131.2c1.531-1.469 3.531-2.187 5.5-2.187c2.125 0 4.25 .8437 5.812 2.5C352.8 357.7 352.7 362.8 349.5 365.8z"],
    "spade": [512, 512, [9824], "f2f4", "M233.5 9.74C245.5-3.247 266.4-3.247 279.4 9.74L472.2 209.5C528.1 267.5 525.1 363.4 463.2 417.3C407.3 464.3 325.4 455.3 275.4 404.3L264 391.7V496H344C348.4 496 352 499.6 352 504C352 508.4 348.4 512 344 512H168C163.6 512 160 508.4 160 504C160 499.6 163.6 496 168 496H248V392.2L236.5 404.3C186.5 455.3 103.6 464.3 49.7 417.3C-13.23 363.4-16.22 267.5 39.71 209.5L233.5 9.74zM460.7 220.6L268 20.97C261 14.06 250.6 14.76 245.2 20.59L244.1 20.88L51.22 220.6C1.603 272.1 4.288 357.3 60.11 405.2L60.2 405.3C106.8 445.8 180.1 438.9 224.1 393.2L244.9 372.3C247.9 369.1 252.2 367.3 256.6 367.4C261.1 367.4 265.3 369.3 268.3 372.6L287.1 393.4C331.8 438.8 404.1 445.1 452.8 405.2C507.6 357.3 510.3 272 460.7 220.6L460.7 220.6z"],
    "card-spade": [384, 512, [], "e3ec", "M181 132.6C187.1 126.5 196.9 126.5 202.6 132.6L293.4 226.2C319.6 253.4 318.2 298.3 288.7 323.6C264 345.1 226.5 341.6 202.9 319.3C202.3 318.7 201.7 318.1 201.2 317.5L199.1 316.3V365.1H223.1C228.4 365.1 231.1 369.6 231.1 373.1C231.1 378.4 228.4 381.1 223.1 381.1H159.1C155.6 381.1 151.1 378.4 151.1 373.1C151.1 369.6 155.6 365.1 159.1 365.1H183.1V316.3L182.9 317.5C182.2 318.2 181.6 318.8 180.9 319.5C157.4 341.6 120.4 345 94.88 323.6C65.85 298.3 64.45 253.4 90.66 226.2L181 132.6zM102.2 237.3C82.27 257.1 83.35 292.2 105.3 311.5C124.3 327.3 153 324.9 171.3 306.5L191.5 284.2L212.7 306.4C231 325.1 260.2 327.2 278.2 311.6L278.3 311.5C300.7 292.3 301.8 257.1 281.9 237.3L191.8 144.4L102.2 237.3zM0 64C0 28.65 28.65 0 64 0H320C355.3 0 384 28.65 384 64V448C384 483.3 355.3 512 320 512H64C28.65 512 0 483.3 0 448V64zM16 64V448C16 474.5 37.49 496 64 496H320C346.5 496 368 474.5 368 448V64C368 37.49 346.5 16 320 16H64C37.49 16 16 37.49 16 64z"],
    "line-columns": [512, 512, [], "f870", "M216 56C220.4 56 224 59.58 224 64C224 68.42 220.4 72 216 72H8C3.582 72 0 68.42 0 64C0 59.58 3.582 56 8 56H216zM216 184C220.4 184 224 187.6 224 192C224 196.4 220.4 200 216 200H8C3.582 200 0 196.4 0 192C0 187.6 3.582 184 8 184H216zM0 320C0 315.6 3.582 312 8 312H216C220.4 312 224 315.6 224 320C224 324.4 220.4 328 216 328H8C3.582 328 0 324.4 0 320zM216 440C220.4 440 224 443.6 224 448C224 452.4 220.4 456 216 456H8C3.582 456 0 452.4 0 448C0 443.6 3.582 440 8 440H216zM288 192C288 187.6 291.6 184 296 184H504C508.4 184 512 187.6 512 192C512 196.4 508.4 200 504 200H296C291.6 200 288 196.4 288 192zM504 56C508.4 56 512 59.58 512 64C512 68.42 508.4 72 504 72H296C291.6 72 288 68.42 288 64C288 59.58 291.6 56 296 56H504zM288 320C288 315.6 291.6 312 296 312H504C508.4 312 512 315.6 512 320C512 324.4 508.4 328 504 328H296C291.6 328 288 324.4 288 320zM504 440C508.4 440 512 443.6 512 448C512 452.4 508.4 456 504 456H296C291.6 456 288 452.4 288 448C288 443.6 291.6 440 296 440H504z"],
    "arrow-right-to-line": [448, 512, [8677, "arrow-to-right"], "f340", "M349.7 261.7c3.125-3.125 3.125-8.188 0-11.31l-152-152C196.1 96.78 194.1 96 192 96S187.9 96.78 186.3 98.34c-3.125 3.125-3.125 8.188 0 11.31L324.7 248H8C3.594 248 0 251.6 0 256s3.594 8 8 8h316.7l-138.3 138.3c-3.125 3.125-3.125 8.188 0 11.31s8.188 3.125 11.31 0L349.7 261.7zM448 440V72C448 67.58 444.4 64 440 64S432 67.58 432 72v368c0 4.418 3.582 8 8 8S448 444.4 448 440z"],
    "person-falling-burst": [640, 512, [], "e547", "M311.1 255.1C327.1 255.1 341.3 263.1 350.4 275.2L393.6 332.8C404.2 346.9 401.3 366.1 387.2 377.6C373.1 388.2 353 385.3 342.4 371.2L303.1 319.1H222.6L314.9 462.6C324.5 477.5 320.2 497.3 305.4 506.9C290.5 516.5 270.7 512.2 261.1 497.4L100.5 249.2C98.18 256.5 96.71 264.1 96.2 271.9C96.07 274 95.1 276.1 95.1 278.2V351.1C95.1 369.7 81.67 383.1 63.1 383.1C46.33 383.1 31.1 369.7 31.1 351.1V278.2C31.1 213 71.65 154.5 132.1 130.3C168.3 115.8 191.1 80.79 191.1 41.84V32C191.1 14.33 206.3 0 223.1 0C241.7 0 255.1 14.33 255.1 32V41.84C255.1 91.28 233.1 136.9 195.7 166.6C191.8 169.8 187.7 172.7 183.5 175.4L183.7 175.8L240.5 255.1L311.1 255.1zM240 41.84V31.1C240 23.16 232.8 15.1 224 15.1C215.2 15.1 208 23.16 208 31.1V41.84C208 87.33 180.3 128.2 138.1 145.1C83.67 166.9 48 219.6 48 278.2V351.1C48 360.8 55.16 367.1 64 367.1C72.84 367.1 80 360.8 80 351.1V278.2C80 266.5 81.83 255.1 85.28 244.3C87.16 238.4 92.27 234.1 98.4 233.3C104.5 232.5 110.6 235.3 113.1 240.5L274.6 488.7C279.4 496.1 289.3 498.2 296.7 493.4C304.1 488.6 306.2 478.7 301.4 471.3L209.2 328.7C205.1 323.8 205.7 317.5 208.5 312.4C211.3 307.2 216.7 303.1 222.6 303.1H303.1C309 303.1 313.8 306.4 316.8 310.4L355.2 361.6C360.5 368.7 370.5 370.1 377.6 364.8C384.7 359.5 386.1 349.5 380.8 342.4L337.6 284.8C331.6 276.7 322.1 271.1 311.1 271.1H240.5C235.4 271.1 230.5 269.5 227.5 265.2L170.7 185.1L170.5 184.8C167.9 181.2 166.9 176.8 167.7 172.5C168.5 168.2 171.1 164.4 174.7 162C214.9 135.9 240 90.96 240 41.84V41.84zM0 87.1C0 57.07 25.07 31.1 56 31.1C86.93 31.1 112 57.07 112 87.1C112 118.9 86.93 143.1 56 143.1C25.07 143.1 0 118.9 0 87.1zM56 47.1C33.91 47.1 16 65.91 16 87.1C16 110.1 33.91 127.1 56 127.1C78.09 127.1 96 110.1 96 87.1C96 65.91 78.09 47.1 56 47.1zM449.5 20.48C455.2 8.051 472.8 8.051 478.5 20.48L509.9 88.7L582.8 70.68C596.1 67.4 607.1 81.2 600.9 93.41L566.1 160.8L620.7 206.7C630.7 215.3 626.7 231.6 613.9 234.5L546.7 249.8L548.1 325C548.3 338.7 532.4 346.4 521.9 337.6L464 289.8L418.4 327.5C417 324.7 415.4 322 413.6 319.4L409.7 313.1L458.9 273.2C461.9 270.8 466.1 270.8 469.1 273.2L532.1 325.3L530.6 243.6C530.5 239.8 533.1 236.5 536.8 235.7L610.3 218.9L551.8 168.9C549 166.5 548.2 162.5 549.9 159.2L586.6 86.21L507.3 105.8C503.6 106.7 499.7 104.9 498.1 101.4L464 27.16L429.9 101.4C428.3 104.9 424.4 106.7 420.7 105.8L341.4 86.21L378.1 159.2C379.8 162.5 379 166.5 376.2 168.9L317.7 218.9L391.2 235.7C394.9 236.5 397.5 239.8 397.4 243.6L396.5 295.5L380.9 273.7L381.3 249.8L314.1 234.5C301.3 231.6 297.3 215.3 307.3 206.7L361 160.8L327.1 93.41C320.9 81.2 331.9 67.39 345.2 70.68L418.1 88.7L449.5 20.48z"],
    "flag-pennant": [512, 512, [128681, "pennant"], "f456", "M496.5 201.8L16 25.02V8C16 3.582 12.42 0 8 0S0 3.582 0 8v496C0 508.4 3.594 512 8 512s8-3.594 8-8v-80.75l480.5-177C506.1 242.7 512 234.2 512 223.1C512 213.1 505.9 205.3 496.5 201.8zM490.1 231.2L16 406.2V42.07l474.1 174.7C495.5 218.5 496 222.4 496 223.1C496 225.6 495.5 229.5 490.1 231.2z"],
    "conveyor-belt-empty": [640, 512, [], "e150", "M528 368c-26.62 0-48 21.38-48 48s21.38 48 48 48S576 442.6 576 416S554.6 368 528 368zM528 448c-17.64 0-32-14.36-32-32s14.36-32 32-32s32 14.36 32 32S545.6 448 528 448zM320 368c-26.62 0-48 21.38-48 48s21.38 48 48 48s48-21.38 48-48S346.6 368 320 368zM320 448c-17.64 0-32-14.36-32-32s14.36-32 32-32s32 14.36 32 32S337.6 448 320 448zM544 320H96c-53.02 0-96 42.98-96 96s42.98 96 96 96h448c53.02 0 96-42.98 96-96S597 320 544 320zM544 496H96c-44.11 0-80-35.89-80-80s35.89-80 80-80h448c44.11 0 80 35.89 80 80S588.1 496 544 496zM112 368C85.38 368 64 389.4 64 416s21.38 48 48 48S160 442.6 160 416S138.6 368 112 368zM112 448c-17.64 0-32-14.36-32-32s14.36-32 32-32s32 14.36 32 32S129.6 448 112 448z"],
    "award": [384, 512, [], "f559", "M167.3 406.7c-4.188-1.672-8.75 .2969-10.44 4.375l-32.72 79.95C122.3 495.4 118.3 495.9 117.1 496c-1.156 .0469-5.281-.0938-7.5-4.375l-24.16-47.69c-1.625-3.219-5.156-4.969-8.688-4.234l-51.13 10.23c-4.188 .8438-6.812-1.641-7.719-2.719c-.9062-1.109-2.875-4.094-1.281-8.094l31.53-79.36c1.625-4.109-.375-8.75-4.469-10.39c-4-1.531-8.75 .3594-10.41 4.484l-31.53 79.36c-3.25 8.188-1.781 17.48 3.875 24.25c5.656 6.75 14.5 9.914 23.12 8.148l45.19-9.035l21.43 42.27C99.49 507 107.6 512 116.7 512c.3438 0 .6641-.0117 1.008-.0273c9.5-.3906 17.65-6.098 21.24-14.88l32.72-79.95C173.3 413 171.4 408.4 167.3 406.7zM249.9 361.3c6.602 0 13.5 .752 20.06 .752c6.566 0 12.78-.7559 18.01-3.775c13.98-8.088 17.53-30.04 28.88-41.39c11.35-11.35 33.3-14.88 41.39-28.87c7.98-13.79 .1658-34.54 4.373-50.29C366.7 222.5 383.1 208.5 383.1 192c0-16.5-17.27-30.52-21.34-45.73c-4.207-15.75 3.612-36.5-4.365-50.29c-8.086-13.98-30.03-17.52-41.38-28.87c-11.35-11.35-14.89-33.3-28.87-41.39c-5.227-3.025-11.46-3.785-18.03-3.785c-6.547 0-13.43 .748-20.03 .748c-4.258 0-8.391-.3125-12.23-1.338C222.5 17.27 208.5 0 192 0C175.5 0 161.5 17.27 146.3 21.34c-3.832 1.023-7.957 1.336-12.21 1.336c-6.602 0-13.5-.752-20.06-.752c-6.57 0-12.8 .7602-18.01 3.782C82 33.79 78.46 55.74 67.11 67.08C55.77 78.43 33.81 81.97 25.72 95.95C17.74 109.7 25.56 130.5 21.35 146.2C17.27 161.5 .0008 175.5 .0008 192c0 16.5 17.27 30.52 21.34 45.73c4.207 15.75-3.615 36.5 4.361 50.29C33.8 302 55.74 305.5 67.08 316.9c11.35 11.35 14.89 33.3 28.88 41.4c5.227 3.023 11.45 3.777 18.03 3.777c6.543 0 13.43-.7461 20.03-.7461c4.258 0 8.391 .3105 12.23 1.338C161.5 366.7 175.5 384 192 384c16.5 0 30.52-17.27 45.74-21.34C241.6 361.6 245.7 361.3 249.9 361.3zM209.9 359.3C203.4 363.6 196.7 368 192 368c-4.695 0-11.41-4.42-17.9-8.693c-6.914-4.551-14.75-9.707-23.73-12.11c-4.797-1.283-9.996-1.881-16.36-1.881c-3.594 0-7.27 .1953-10.94 .3984c-3.059 .1699-6.113 .3477-9.09 .3477c-4.844 0-8.121-.5313-10.01-1.625c-3.828-2.217-7.387-9.299-10.83-16.15c-3.77-7.504-8.039-16.01-14.75-22.71C71.7 298.9 63.19 294.6 55.69 290.8C48.84 287.4 41.76 283.8 39.54 280C37.41 276.3 37.85 268.5 38.27 260.9C38.74 252.5 39.28 242.9 36.8 233.6c-2.398-8.979-7.555-16.81-12.11-23.72C20.42 203.4 16 196.7 16 192c0-4.697 4.422-11.41 8.695-17.91c4.551-6.91 9.707-14.74 12.11-23.72c2.48-9.277 1.949-18.84 1.48-27.29C37.86 115.5 37.43 107.7 39.57 103.1c2.219-3.83 9.297-7.387 16.14-10.83C63.21 89.37 71.72 85.1 78.43 78.4c6.707-6.705 10.98-15.21 14.75-22.71C96.61 48.84 100.2 41.76 104 39.54c1.891-1.092 5.16-1.623 9.996-1.623c2.98 0 6.039 .1797 9.102 .3496C126.8 38.47 130.5 38.67 134.1 38.67c6.359 0 11.55-.5977 16.34-1.879c8.98-2.398 16.81-7.555 23.72-12.11C180.6 20.42 187.3 16 192 16c4.699 0 11.41 4.42 17.91 8.695c6.91 4.549 14.75 9.705 23.72 12.11c4.797 1.283 9.996 1.881 16.36 1.881c3.594 0 7.266-.1953 10.93-.4004c3.059-.1699 6.113-.3477 9.094-.3477c4.844 0 8.121 .5332 10.01 1.625c3.828 2.219 7.387 9.299 10.83 16.15c3.77 7.504 8.039 16.01 14.75 22.71c6.703 6.707 15.21 10.98 22.71 14.75c6.844 3.441 13.93 6.998 16.14 10.83c2.133 3.689 1.695 11.52 1.273 19.1c-.4687 8.443-1.004 18.01 1.477 27.3c2.398 8.975 7.555 16.8 12.1 23.71C363.6 180.6 368 187.3 368 192c0 4.697-4.422 11.41-8.695 17.91c-4.547 6.91-9.703 14.74-12.11 23.72c-2.48 9.279-1.949 18.85-1.48 27.29c.4219 7.578 .8594 15.42-1.277 19.11c-2.219 3.832-9.301 7.391-16.15 10.83c-7.504 3.768-16.01 8.039-22.72 14.75c-6.699 6.701-10.97 15.2-14.74 22.7c-3.441 6.85-7 13.93-10.83 16.15c-1.891 1.092-5.16 1.625-9.996 1.625c-2.98 0-6.039-.1797-9.102-.3516c-3.676-.2031-7.359-.4004-10.96-.4004c-6.355 0-11.55 .5957-16.34 1.877C224.6 349.6 216.8 354.8 209.9 359.3zM279.1 192c0-48.7-39.39-88-87.1-88S104 143.3 104 192c0 48.58 39.39 88 87.1 88S279.1 240.6 279.1 192zM192 264C152.3 264 120 231.7 120 192S152.3 120 192 120S264 152.3 264 192S231.7 264 192 264zM350.8 353.9c-1.625-4.125-6.375-6.078-10.41-4.484c-4.094 1.641-6.094 6.281-4.469 10.39l31.53 79.34c1.594 4-.375 6.984-1.281 8.094c-.9062 1.078-3.562 3.562-7.719 2.719l-51.13-10.23c-3.438-.7344-7.062 1.016-8.688 4.234l-24.16 47.67C272.2 495.9 268.1 496 266.9 496c-1.188-.0625-5.25-.5625-7.062-4.969l-32.72-79.95c-1.719-4.078-6.344-6.062-10.44-4.375c-4.094 1.672-6.031 6.344-4.375 10.44l32.72 79.95c3.594 8.781 11.74 14.49 21.24 14.88C266.6 511.1 266.1 512 267.3 512c9.094 0 17.2-4.957 21.35-13.14l21.43-42.28l45.19 9.035c8.562 1.688 17.47-1.414 23.12-8.148c5.656-6.766 7.125-16.06 3.875-24.25L350.8 353.9z"],
    "ticket-simple": [576, 512, ["ticket-alt"], "f3ff", "M576 208C549.5 208 528 229.5 528 256C528 282.5 549.5 304 576 304V384C576 419.3 547.3 448 512 448H64C28.65 448 0 419.3 0 384V304C26.51 304 48 282.5 48 256C48 229.5 26.51 208 0 208V128C0 92.65 28.65 64 64 64H512C547.3 64 576 92.65 576 128V208zM64 80C37.49 80 16 101.5 16 128V194C43.6 201.1 64 226.2 64 256C64 285.8 43.6 310.9 16 317.1V384C16 410.5 37.49 432 64 432H512C538.5 432 560 410.5 560 384V317.1C532.4 310.9 512 285.8 512 256C512 226.2 532.4 201.1 560 194V128C560 101.5 538.5 80 512 80H64z"],
    "building": [384, 512, [127970, 61687], "f1ad", "M136 232C149.3 232 160 242.7 160 256V288C160 301.3 149.3 312 136 312H104C90.75 312 80 301.3 80 288V256C80 242.7 90.75 232 104 232H136zM96 288C96 292.4 99.58 296 104 296H136C140.4 296 144 292.4 144 288V256C144 251.6 140.4 248 136 248H104C99.58 248 96 251.6 96 256V288zM224 256C224 242.7 234.7 232 248 232H280C293.3 232 304 242.7 304 256V288C304 301.3 293.3 312 280 312H248C234.7 312 224 301.3 224 288V256zM248 248C243.6 248 240 251.6 240 256V288C240 292.4 243.6 296 248 296H280C284.4 296 288 292.4 288 288V256C288 251.6 284.4 248 280 248H248zM136 104C149.3 104 160 114.7 160 128V160C160 173.3 149.3 184 136 184H104C90.75 184 80 173.3 80 160V128C80 114.7 90.75 104 104 104H136zM96 160C96 164.4 99.58 168 104 168H136C140.4 168 144 164.4 144 160V128C144 123.6 140.4 120 136 120H104C99.58 120 96 123.6 96 128V160zM224 128C224 114.7 234.7 104 248 104H280C293.3 104 304 114.7 304 128V160C304 173.3 293.3 184 280 184H248C234.7 184 224 173.3 224 160V128zM248 120C243.6 120 240 123.6 240 128V160C240 164.4 243.6 168 248 168H280C284.4 168 288 164.4 288 160V128C288 123.6 284.4 120 280 120H248zM48 512C21.49 512 0 490.5 0 464V48C0 21.49 21.49 0 48 0H336C362.5 0 384 21.49 384 48V464C384 490.5 362.5 512 336 512H48zM16 48V464C16 481.7 30.33 496 48 496H144V416C144 389.5 165.5 368 192 368C218.5 368 240 389.5 240 416V496H336C353.7 496 368 481.7 368 464V48C368 30.33 353.7 16 336 16H48C30.33 16 16 30.33 16 48zM160 496H224V416C224 398.3 209.7 384 192 384C174.3 384 160 398.3 160 416V496z"],
    "angles-left": [448, 512, [171, "angle-double-left"], "f100", "M189.8 402.5L51.08 255.1L189.8 109.5c3.031-3.156 2.938-8.218-.25-11.31C186.3 95.16 181.3 95.28 178.2 98.47L34.22 250.5C32.73 252 32 253.1 32 255.1s.7344 3.969 2.219 5.531l144 152c3.047 3.187 8.125 3.312 11.31 .25C192.7 410.7 192.8 405.7 189.8 402.5zM226.2 250.5c-1.484 1.562-2.219 3.531-2.219 5.531s.7344 3.969 2.219 5.531l144 152c3.047 3.187 8.125 3.312 11.31 .25c3.188-3.031 3.281-8.093 .25-11.31l-138.7-146.5L381.8 109.5c3.031-3.156 2.938-8.218-.25-11.31c-3.188-3.062-8.266-2.937-11.31 .25L226.2 250.5z"],
    "camcorder": [576, 512, [128249, "video-handheld"], "f8a8", "M320 159.1L64 159.1L64 104c0-30.88 25.12-56 55.1-56h192c4.422 0 8-3.578 8-8s-3.578-8-8-8H120C80.3 32 48 64.3 48 104L48 162.3C20.44 169.4 .0002 194.2 .0002 223.1l-.0001 191.1c0 35.35 28.65 63.1 64 63.1l256-.0016c35.35 0 64-28.65 64-63.1V223.1C384 188.7 355.3 159.1 320 159.1zM368 416c0 26.47-21.53 48-47.1 48h-256c-26.47 0-48-21.53-48-48V224c0-26.47 21.53-48 48-48h256c26.47 0 47.1 21.53 47.1 48V416zM555.7 164.5c-12.75-6.734-28.16-5.859-39.97 2.25l-96.13 63.81c-3.656 2.453-4.656 7.422-2.219 11.09c2.438 3.703 7.406 4.641 11.09 2.25L524.7 180c7.125-4.859 15.88-5.391 23.56-1.359c7.375 3.891 11.78 11.09 11.78 19.28v244.1c0 8.203-4.406 15.42-11.78 19.3c-7.625 4.047-16.5 3.5-23.69-1.453l-96.13-63.73c-3.625-2.406-8.625-1.453-11.06 2.25c-2.438 3.688-1.438 8.641 2.25 11.09l96 63.66c6.594 4.531 14.25 6.844 21.97 6.844c6.188 0 12.41-1.5 18.09-4.5c12.75-6.688 20.34-19.2 20.34-33.45V197.9C576 183.7 568.4 171.2 555.7 164.5zM312 240H72c-4.422 0-8 3.578-8 8S67.58 256 72 256h240c4.422 0 8-3.578 8-8S316.4 240 312 240z"],
    "pancakes": [512, 512, [129374], "e42d", "M91.55 129.5c2.654 1.389 4.455 4.09 4.455 7.084L96 316.2c0 15.95 10.86 30.76 26.59 33.36C142.6 352.8 160 337.4 160 317.1V168.4c0-8.631 6.986-15.65 15.57-15.65c.7129 0 1.434 .0469 2.162 .1465C186.2 153.1 192 160.6 192 168.4v99.71c0 15.95 10.86 30.76 26.59 33.36C238.6 304.8 256 289.4 256 269.1V165.6c0-4.352 3.439-7.924 7.791-7.992C320.1 156.7 448 144.6 448 94.98C448 48.77 333.2 32 256 32S64 48.77 64 94.98C64 108.3 73.26 119.9 91.55 129.5zM208 48h96C312.8 48 320 55.16 320 64c0 8.836-7.164 16-16 16h-96C199.2 80 192 72.84 192 64C192 55.16 199.2 48 208 48zM178.5 53.17C177.2 56.58 176 60.09 176 64c0 17.64 14.36 32.01 32 32.01h96c17.64 0 32-14.37 32-32.01c0-3.912-1.199-7.416-2.535-10.83C391.8 61.26 432 77.8 432 94.98c0 24.08-78.8 46.98-176 46.98c-8.723 0-16 6.984-16 15.71v112.3c0 8.836-7.164 16-16 16s-16-7.164-16-16V168.4c0-15.85-11.76-29.27-27.47-31.36L179.9 136.1C178.4 136.8 176.1 136.7 175.6 136.7C158.4 136.7 144 150.6 144 168.4v149.6c0 8.836-7.164 16-16 16s-16-7.164-16-16V131.5c0-6.129-3.641-11.65-9.188-14.26C88.32 110.4 80 102.8 80 94.98C80 77.8 120.2 61.26 178.5 53.17zM480 216.5c0-9.945-4.969-18.63-13.46-26.25c-3.713-3.33-3.713-8.939-.0039-12.27C475.1 170.3 480 161.5 480 151.5c0-8.271-3.516-15.66-9.516-22.31c-2.91 4.582-6.211 8.953-10.27 12.89C462.5 145.2 464 148.3 464 151.5c0 25.09-72.52 49.04-168.4 54.36C291.3 206.1 288 209.6 288 213.8c0 4.566 3.807 8.234 8.363 7.973c52.27-3.006 109.7-11.86 146.2-28.79C456.2 200.3 464 208.3 464 216.5c0 25.13-72.75 49.12-168.9 54.38c-3.824 .209-7.033 3.152-7.432 6.959c-.0059 .0508 .0039-.0508 0 0c-.5234 4.865 3.305 9.213 8.189 8.936c52.82-2.998 110.1-11.98 147.6-29.22C456.4 264.7 464 272.5 464 280.5C464 308.9 370.9 336 256 336c-24.94 0-45.42-1.326-59.04-2.486c-3.625-.3086-7.006 1.895-8.029 5.387c-1.432 4.836 1.645 9.992 6.67 10.43C216.6 351.1 237.2 351.1 256 351.1c60.73 0 141.3-8.69 187.4-30.43C456.4 328.7 464 336.5 464 344.5c0 28.45-93.13 55.52-208 55.52s-208-27.06-208-55.52c0-4.818 2.896-9.572 8.055-14.17C61.02 325.9 63.88 319.5 63.99 312.9L64 312.5c.1074-6.449-2.488-12.75-7.357-16.98C51.03 290.7 48 285.6 48 280.5c0-4.84 2.928-9.615 8.131-14.23C61.15 261.8 64 255.4 64 248.7c0-6.633-2.75-13.04-7.711-17.45C50.9 226.4 48 221.5 48 216.5c0-4.777 2.803-9.494 7.842-14.06C61.01 197.7 64 191.1 64 184.1c0-6.908-2.916-13.53-8.037-18.17C50.79 161.3 48 156.4 48 151.5c0-3.195 1.568-6.352 3.834-9.473C47.59 137.8 44.12 133.6 41.44 129.3C35.5 135.9 32 143.3 32 151.5c0 10 4.93 18.77 13.46 26.44c3.709 3.334 3.709 8.945-.0039 12.28C36.97 197.8 32 206.5 32 216.5c0 9.797 4.768 18.4 12.99 25.95c3.627 3.328 3.625 8.846-.0039 12.17C36.77 262.1 32 270.7 32 280.5c0 9.797 4.768 18.4 12.99 25.95c3.627 3.328 3.625 8.846-.0039 12.17C36.77 326.1 32 334.7 32 344.5c0 9.797 4.768 18.4 12.99 25.95c3.627 3.328 3.625 8.846-.0039 12.17C36.77 390.1 32 398.7 32 408.5C32 460.1 165.1 480 256 480s224-19.05 224-71.52c0-9.779-4.773-18.36-12.99-25.88c-3.629-3.324-3.631-8.842-.0039-12.17C475.2 362.9 480 354.3 480 344.5c0-9.779-4.773-18.36-12.99-25.88c-3.629-3.324-3.631-8.842-.0039-12.17C475.2 298.9 480 290.3 480 280.5c0-9.779-4.773-18.36-12.99-25.88c-3.629-3.324-3.631-8.842-.0039-12.17C475.2 234.9 480 226.3 480 216.5zM256 464c-114.9 0-208-27.07-208-55.52c0-7.955 7.553-15.77 20.59-22.94C114.7 407.3 195.3 416 256 416s141.3-8.719 187.4-30.46C456.4 392.7 464 400.5 464 408.5C464 436.9 370.9 464 256 464z"],
    "album-circle-user": [576, 512, [], "e48d", "M384 48H63.1C37.49 48 15.1 69.49 15.1 96V416C15.1 442.5 37.49 464 63.1 464H284.5C288.1 469.6 292 474.9 296.2 480H64C28.65 480 0 451.3 0 416V96C0 60.65 28.65 32 64 32H384C419.3 32 448 60.65 448 96V192.7C442.7 192.2 437.4 192 432 192V96C432 69.49 410.5 48 384 48H384zM223.1 96C293.3 96 352.3 140 374.5 201.6C369.4 203.4 364.5 205.3 359.6 207.5C339.7 151.8 286.5 112 223.1 112C144.5 112 79.1 176.5 79.1 256C79.1 335.5 144.5 400 223.1 400C235.8 400 247.2 398.6 258.2 395.9C259 401.2 260.1 406.5 261.4 411.6C249.4 414.5 236.9 416 223.1 416C135.6 416 63.1 344.4 63.1 256C63.1 167.6 135.6 96 223.1 96V96zM255.1 256C255.1 273.7 241.7 288 223.1 288C206.3 288 191.1 273.7 191.1 256C191.1 238.3 206.3 224 223.1 224C241.7 224 255.1 238.3 255.1 256zM223.1 240C215.2 240 207.1 247.2 207.1 256C207.1 264.8 215.2 272 223.1 272C232.8 272 239.1 264.8 239.1 256C239.1 247.2 232.8 240 223.1 240zM384 336C384 309.5 405.5 288 432 288C458.5 288 480 309.5 480 336C480 362.5 458.5 384 432 384C405.5 384 384 362.5 384 336zM432 368C449.7 368 464 353.7 464 336C464 318.3 449.7 304 432 304C414.3 304 400 318.3 400 336C400 353.7 414.3 368 432 368zM576 368C576 447.5 511.5 512 432 512C352.5 512 287.1 447.5 287.1 368C287.1 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368zM506.5 462.1C497 443.1 477.7 432 456.4 432H407.6C386.3 432 366.1 443.1 357.5 462.1L354.1 469.6C375.7 486.2 402.7 496 432 496C461.3 496 488.3 486.2 509.9 469.6L506.5 462.1zM560 368C560 297.3 502.7 240 432 240C361.3 240 304 297.3 304 368C304 403.5 318.4 435.5 341.7 458.7L343.2 455.8C355.4 431.4 380.3 416 407.6 416H456.4C483.7 416 508.6 431.4 520.8 455.8L522.3 458.7C545.6 435.5 560 403.5 560 368z"],
    "qrcode": [448, 512, [], "f029", "M112 96C120.8 96 128 103.2 128 112V144C128 152.8 120.8 160 112 160H80C71.16 160 64 152.8 64 144V112C64 103.2 71.16 96 80 96H112zM112 112H80V144H112V112zM144 32C170.5 32 192 53.49 192 80V176C192 202.5 170.5 224 144 224H48C21.49 224 0 202.5 0 176V80C0 53.49 21.49 32 48 32H144zM144 48H48C30.33 48 16 62.33 16 80V176C16 193.7 30.33 208 48 208H144C161.7 208 176 193.7 176 176V80C176 62.33 161.7 48 144 48zM64 368C64 359.2 71.16 352 80 352H112C120.8 352 128 359.2 128 368V400C128 408.8 120.8 416 112 416H80C71.16 416 64 408.8 64 400V368zM80 400H112V368H80V400zM144 288C170.5 288 192 309.5 192 336V432C192 458.5 170.5 480 144 480H48C21.49 480 0 458.5 0 432V336C0 309.5 21.49 288 48 288H144zM144 304H48C30.33 304 16 318.3 16 336V432C16 449.7 30.33 464 48 464H144C161.7 464 176 449.7 176 432V336C176 318.3 161.7 304 144 304zM320 112C320 103.2 327.2 96 336 96H368C376.8 96 384 103.2 384 112V144C384 152.8 376.8 160 368 160H336C327.2 160 320 152.8 320 144V112zM336 144H368V112H336V144zM256 80C256 53.49 277.5 32 304 32H400C426.5 32 448 53.49 448 80V176C448 202.5 426.5 224 400 224H304C277.5 224 256 202.5 256 176V80zM272 80V176C272 193.7 286.3 208 304 208H400C417.7 208 432 193.7 432 176V80C432 62.33 417.7 48 400 48H304C286.3 48 272 62.33 272 80zM256 296C256 291.6 259.6 288 264 288H312C316.4 288 320 291.6 320 296V400H352V296C352 291.6 355.6 288 360 288H408C412.4 288 416 291.6 416 296V400H440C444.4 400 448 403.6 448 408C448 412.4 444.4 416 440 416H408C403.6 416 400 412.4 400 408V304H368V408C368 412.4 364.4 416 360 416H312C307.6 416 304 412.4 304 408V304H272V472C272 476.4 268.4 480 264 480C259.6 480 256 476.4 256 472V296zM320 464C320 455.2 327.2 448 336 448C344.8 448 352 455.2 352 464C352 472.8 344.8 480 336 480C327.2 480 320 472.8 320 464zM448 464C448 472.8 440.8 480 432 480C423.2 480 416 472.8 416 464C416 455.2 423.2 448 432 448C440.8 448 448 455.2 448 464z"],
    "dice-d10": [512, 512, [], "f6cd", "M512 282.6c0-7.567-2.67-15.22-8.118-21.32l-224.1-250.6C273.4 3.562 264.7 0 256 0S238.6 3.562 232.2 10.62L8.151 261.3C2.704 267.4 0 274.1 0 282.5C0 291.4 3.64 300.2 10.8 306.5l224.1 197.5c3.863 3.402 8.396 5.335 13.11 6.558V512h16v-1.432c4.711-1.223 9.278-3.156 13.14-6.558l224.1-197.5C508.4 300.2 512 291.4 512 282.6zM20.05 271.9l220.8-247L154.1 249.1L41.81 272.7l1.381-1.383L41.81 272.7L16.79 277.1C17.45 275.8 18.48 273.7 20.05 271.9zM20.49 293.6l.6016-.126L20.69 293.8C20.61 293.8 20.57 293.6 20.49 293.6zM247.1 493.6c-.8516-.5059-1.789-.8652-2.543-1.529c0 0-224.5-197.1-224.8-198.2l.4023-.4053l137.5-28.97l89.38 52.13V493.6zM256 302.7L169.9 252.5L256 30.17l86.07 222.4L256 302.7zM490.6 294.5l-224.1 197.5c-.7539 .666-1.691 1.025-2.551 1.531V316.6l89.38-52.12l137.1 29.06C491.1 293.8 490.9 294.2 490.6 294.5zM357.9 249.1l-86.77-224.1L491.9 271.9c1.57 1.76 2.602 3.824 3.266 6.014L357.9 249.1z"],
    "fireplace": [640, 512, [], "f79a", "M584.4 0H55.56C42.56 0 32 9.562 32 21.34v53.31C32 86.44 42.56 96 55.56 96H64v408C64 508.4 67.58 512 72 512s8-3.594 8-8V96h480v408c0 4.406 3.578 8 8 8S576 508.4 576 504V96h8.438C597.4 96 608 86.44 608 74.66V21.34C608 9.562 597.4 0 584.4 0zM592 74.66C592 77.19 588.8 80 584.4 80H55.56C51.23 80 48 77.19 48 74.66V21.34C48 18.81 51.23 16 55.56 16h528.9C588.8 16 592 18.81 592 21.34V74.66zM320 176c-97.05 0-176 78.97-176 176v152C144 508.4 147.6 512 152 512S160 508.4 160 504V352c0-88.22 71.78-160 160-160s160 71.78 160 160v152c0 4.406 3.578 8 8 8s8-3.594 8-8V352C496 254.1 417 176 320 176zM359.5 356.2l-20.48 24.41c-12.02-16.06-36.84-49.19-39.38-52.31c-1.516-1.844-3.812-2.938-6.219-2.938c-.0156 0 0 0 0 0c-2.422 0-4.719 1.125-6.234 3C265.9 354.9 252 374 252 395.9c0 4.406 3.578 8 8 8s8-3.594 8-8c0-13.78 7.859-27.12 25.3-49.53c9.156 12.12 26.5 35.28 38.92 51.88c1.469 1.969 3.734 3.156 6.188 3.219c1.5 .0625 4.766-.9687 6.344-2.844l19.34-23.06c10.64 22.31 4.969 48.97-13.42 62.41c-3.562 2.624-4.344 7.624-1.734 11.19c1.562 2.156 4 3.281 6.453 3.281c1.641 0 3.297-.5 4.719-1.531c24.92-18.22 32.56-54.13 17.86-83.41c-1.625-3.344-3.453-6.688-5.422-10.12c-1.312-2.281-3.625-3.75-6.234-4C363.7 353.2 361.2 354.2 359.5 356.2zM362.7 282.1c-7.688 6.906-14.89 14.09-21.48 21.44c-12.3-15.53-26.94-31.09-42.81-45.44c-3.031-2.75-7.688-2.75-10.72 0c-48.52 43.84-83.73 101.8-83.73 137.9C203.1 459.9 256 512 320 512s116-52.06 116-116.1c0-27.09-25.72-80.5-62.64-113.8C370.4 279.3 365.8 279.4 362.7 282.1zM320 496c-55.17 0-100-44.88-100-100.1c0-30.16 31.06-81.25 73.11-121.1c15.66 14.72 29.88 30.53 41.38 46.03c1.453 2 3.75 3.188 6.203 3.25c2.234-.3438 4.812-1 6.375-2.906c6.297-7.594 13.33-15.06 20.95-22.28c31.97 31.66 52.08 77.56 52.08 96.97C420 451.1 375.2 496 320 496z"],
    "browser": [512, 512, [128468], "f37e", "M0 96C0 60.65 28.65 32 64 32H448C483.3 32 512 60.65 512 96V416C512 451.3 483.3 480 448 480H64C28.65 480 0 451.3 0 416V96zM128 144H496V96C496 69.49 474.5 48 448 48H128V144zM112 48H64C37.49 48 16 69.49 16 96V144H112V48zM16 160V416C16 442.5 37.49 464 64 464H448C474.5 464 496 442.5 496 416V160H16z"],
    "pen-paintbrush": [576, 512, ["pencil-paintbrush"], "f618", "M319.1 410.6C321.2 455.7 356.5 492.3 401 495.7C401.7 495.8 402.3 495.9 402.9 496H543.9C552.8 496 559.9 488.8 559.9 480C559.9 471.2 552.8 464 543.9 464H539.1C525.4 464 513.8 456.3 506.4 446.6C499.1 437 495.2 424.6 495.8 412.3C495.9 410.9 495.9 409.4 495.9 408C495.9 360.3 457.9 321.4 410.5 320L425.1 305.4C474.4 313.6 511.9 356.4 511.9 408C511.9 409.7 511.9 411.4 511.8 413C510.1 430.2 522.8 448 539.1 448H543.9C561.6 448 575.9 462.3 575.9 480C575.9 497.7 561.6 512 543.9 512H400.1C399.1 512 399.9 511.9 399.9 511.8C399.9 511.8 399.8 511.7 399.8 511.7C351.9 507.1 313.1 471.8 305.3 425.2L319.1 410.6zM16.4 95.6C-5.467 73.73-5.467 38.27 16.4 16.4C38.27-5.467 73.73-5.467 95.6 16.4L218.3 139.1L207 150.5L84.28 27.72C68.66 12.09 43.34 12.09 27.72 27.72C12.09 43.34 12.09 68.66 27.72 84.28L150.5 207L139.1 218.3L16.4 95.6zM415.7 14.63C434.4-4.12 464.8-4.12 483.5 14.63L529.4 60.46C548.1 79.2 548.1 109.6 529.4 128.3L208 449.7C195.7 461.1 180.5 471 163.8 475.9L42.26 511.7C39.45 512.5 36.41 511.7 34.34 509.7C32.27 507.6 31.5 504.6 32.33 501.7L68.08 380.2C72.99 363.5 82.02 348.3 94.32 335.1L415.7 14.63zM472.2 25.94C459.7 13.44 439.5 13.44 426.1 25.94L360.1 92.8L451.2 183.9L518.1 117C530.6 104.5 530.6 84.27 518.1 71.77L472.2 25.94zM83.43 384.7L51.81 492.2L159.3 460.6C173.5 456.4 186.3 448.8 196.7 438.4L439.9 195.2L348.8 104.1L105.6 347.3C95.22 357.7 87.59 370.5 83.44 384.7H83.43z"],
    "fish-cooked": [576, 512, [], "f7fe", "M326.1 56c-102.4 0-179.7 83.41-207.6 118.4L40.27 106.8C32.7 99.69 22.45 98.22 13.5 103.1C3.641 108.4-1.609 119.8 .5008 131.9L27.8 256L.4383 380.4c-2.047 11.69 3.203 23.16 13.09 28.47c8.922 4.906 19.13 3.438 26.38-3.406l78.5-67.91C146.3 372.6 223.7 456 326.1 456c140.7 0 249.9-159.5 249.9-200S466.7 56 326.1 56zM326.1 440c-102.3 0-179-90.94-200.1-118.8L120.8 314.4l-91.6 79.19c-3.078 2.938-6.078 2.312-8.063 1.25c-3.172-1.719-5.922-5.969-5-11.31L44.17 256L16.19 128.8C15.2 123.1 17.94 118.9 21.1 117.2c1.969-1.094 4.985-1.75 8.453 1.531l91.35 78.94l5.156-6.844C169.4 133.4 244.7 72 326.1 72c128.8 0 233.9 147.9 233.9 184S454.9 440 326.1 440zM421.7 170.3c-3.125-3.125-8.188-3.125-11.31 0l-160 160c-3.125 3.125-3.125 8.188 0 11.31C251.9 343.2 253.9 344 255.1 344c2.047 0 4.094-.7813 5.656-2.344l160-160C424.8 178.5 424.8 173.5 421.7 170.3zM309.6 154.3c-3.125-3.125-8.188-3.125-11.31 0l-64 64c-3.125 3.125-3.125 8.188 0 11.31C235.9 231.2 237.9 232 239.1 232s4.094-.7813 5.656-2.344l64-64C312.8 162.5 312.8 157.5 309.6 154.3zM426.3 282.3l-64 64c-3.125 3.125-3.125 8.188 0 11.31C363.9 359.2 365.9 360 367.1 360s4.094-.7813 5.656-2.344l64-64c3.125-3.125 3.125-8.188 0-11.31S429.5 279.2 426.3 282.3z"],
    "chair-office": [448, 512, [], "f6c1", "M398.3 306.6C393.1 295.3 381.7 288 369.2 288H78.76C66.28 288 54.94 295.3 49.7 306.6l-14.77 32c-4.562 9.906-3.766 21.47 2.109 30.66S53.09 384 63.1 384H216v64.46C166.1 450.8 128 474.2 128 504C128 508.4 131.6 512 136 512s8-3.578 8-8c0-20.32 32.26-37.48 72-39.58V504c0 4.422 3.593 8 7.999 8S232 508.4 232 504v-39.58C271.7 466.5 304 483.7 304 504c0 4.422 3.594 8 8 8S320 508.4 320 504c0-29.8-38.11-53.2-88-55.54V384h152c10.91 0 21.08-5.562 26.95-14.75s6.672-20.75 2.109-30.66L398.3 306.6zM397.5 360.6C394.5 365.2 389.5 368 384 368H63.1c-5.486 0-10.52-2.756-13.47-7.369c-2.957-4.625-3.352-10.36-1.062-15.33l14.77-32C66.84 307.6 72.54 304 78.76 304h290.5c6.223 0 11.93 3.648 14.54 9.297l14.76 31.99C400.8 350.3 400.4 356 397.5 360.6zM104 264C108.4 264 112 260.4 112 256V72c0-30.88 25.12-56 56-56h112c30.88 0 56 25.12 56 56V256c0 4.422 3.594 8 8 8S351.1 260.4 351.1 256L352 72C352 32.3 319.7 0 280 0h-112C128.3 0 96 32.3 96 72L96.01 256C96.01 260.4 99.59 264 104 264zM40 256C44.41 256 48 252.4 48 248v-112C48 131.6 44.41 128 40 128S32 131.6 32 136v112C32 252.4 35.59 256 40 256zM408 128c-4.406 0-8 3.578-8 8v112C400 252.4 403.6 256 408 256S416 252.4 416 248v-112C416 131.6 412.4 128 408 128z"],
    "nesting-dolls": [640, 512, [], "e3ba", "M247.9 496H57.17c-78.88-96.63-20.03-210.3-19.41-211.5C42.42 275.6 46.64 266.3 50.58 256h261.4c4.407 0 8.001-3.594 8.001-8V128c0-70.59-57.41-128-128-128S63.92 57.41 63.92 128v112h-18.91c-3.375 0-6.376 2.094-7.532 5.25C33.26 256.9 28.7 267.3 23.61 277c-23.07 43.44-47.79 147.8 23.72 232.2C48.83 510.1 51.08 512 53.42 512h194.5c4.407 0 8.001-3.594 8.001-8S252.4 496 247.9 496zM79.92 128c0-61.75 50.26-112 112-112S303.1 66.25 303.1 128v112H79.92V128zM638.4 499.2C608.5 459.7 591.1 413.1 591.1 368v-15.12C591.1 280.6 535.8 224 463.1 224s-128 56.59-128 128.9V368c0 45.13-16.47 91.72-46.38 131.2c-1.844 2.438-2.156 5.688-.7813 8.406C290.1 510.3 292.9 512 295.1 512h336c3.032 0 5.813-1.719 7.157-4.438C640.5 504.8 640.2 501.6 638.4 499.2zM311.5 496c26.22-39.34 40.5-84.25 40.5-128v-15.12C351.1 289.6 401.2 240 463.1 240s112 49.59 112 112.9V368c0 43.75 14.28 88.66 40.5 128H311.5zM543.1 341.4c-29.63 0-57.1-13.84-73.48-37.06c-3-4.25-10.06-4.25-13.06 0c-16.38 23.22-43.85 37.06-73.48 37.06c-4.407 0-8.001 3.594-8.001 8c0 45.84 39.47 83.13 88.01 83.13c48.54 0 88.01-37.28 88.01-83.13C551.1 344.1 548.4 341.4 543.1 341.4zM463.1 416.5c-36.91 0-67.45-26.03-71.54-59.44c27.94-2.156 53.66-14.84 71.54-35.22c17.88 20.38 43.6 33.06 71.54 35.22C531.4 390.5 500.9 416.5 463.1 416.5zM261.3 92.38c-25.28 0-48.72-12.28-62.73-32.88c-3-4.375-10.25-4.375-13.25 0C171.3 80.09 147.9 92.38 122.6 92.38c-4.407 0-8.001 3.594-8.001 8C114.6 142.1 149.3 176 191.9 176s77.35-33.94 77.35-75.63C269.3 95.97 265.7 92.38 261.3 92.38zM191.9 160c-31.19 0-57.01-22.72-60.85-52c23.66-2.156 45.44-13.25 60.85-30.94C207.3 94.75 229.1 105.8 252.8 108C248.9 137.3 223.1 160 191.9 160z"],
    "clock-rotate-left": [512, 512, ["history"], "f1da", "M256 .0003C397.4 .0003 512 114.6 512 256C512 397.4 397.4 512 256 512C177.6 512 107.3 476.7 60.4 421.2C57.55 417.8 57.97 412.7 61.35 409.9C64.72 407 69.77 407.5 72.62 410.8C116.7 462.9 182.5 496 256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16C151.5 16 62.6 82.78 29.65 176H136C140.4 176 144 179.6 144 184C144 188.4 140.4 192 136 192H8C3.582 192 0 188.4 0 184V56C0 51.58 3.582 48 8 48C12.42 48 16 51.58 16 56V166.7C52.23 69.37 146 0 256 0V.0003zM256 128C260.4 128 264 131.6 264 136V252.7L349.7 338.3C352.8 341.5 352.8 346.5 349.7 349.7C346.5 352.8 341.5 352.8 338.3 349.7L250.3 261.7C248.8 260.2 248 258.1 248 256V136C248 131.6 251.6 128 256 128H256z"],
    "trumpet": [640, 512, [127930], "f8e3", "M8 160C3.594 160 0 163.6 0 167.1V296C0 300.4 3.594 304 8 304S16 300.4 16 296v-128C16 163.6 12.41 160 8 160zM608 64c-10.23 0-19.92 4.939-25.94 13.21c-55.78 72.62-99.02 95.51-113.2 103C453.8 188.1 436.2 192 416.3 192H376V160c0-4.422-3.594-8-8-8S360 155.6 360 160v32h-80V160c0-4.422-3.594-8-8-8S264 155.6 264 160v32h-80V160c0-4.422-3.594-8-8-8S168 155.6 168 160v32h-112C51.58 192 48 195.6 48 200S51.58 208 56 208h360.3c34.25 0 54.5-10.75 60-13.62C497.6 183.1 540.9 157.1 595 86.63C597.1 82.5 602.9 80 608 80c5.25 0 16 4 16 16v272c0 5-3.838 16.13-15.96 16.13c-5.375 0-10.41-2.751-13.29-7.251c-7.004-7.004-51.01-71.1-118.5-107.3C470.6 266.6 450.5 256 416 256H56C51.58 256 48 259.6 48 264S51.58 272 56 272h40.44c-19.24 14.33-31.99 36.9-32.43 62.63C63.25 379.4 101.1 416 146.7 416h250.8c42.52 0 79.51-32.12 82.33-74.54c1.619-24.35-7.691-46.54-23.48-62.21c4.139 1.488 8.645 2.506 12.38 4.498c53.79 28.81 92.74 77.44 107.4 95.75c2.578 3.215 4.605 5.693 6.027 7.307C588.1 395.1 597.6 400 608 400c19.77 0 32-16.61 32-32l-.0009-271.1C639.1 76.24 623.4 64 608 64zM168 400H144c-35.29 0-64-28.71-64-64c0-35.29 28.71-64 64-64h24V400zM264 400h-80v-128h80V400zM360 400h-80v-128h80V400zM464 336c0 35.29-28.71 64-64 64h-24v-128h24C435.3 272 464 300.7 464 336z"],
    "face-grin-beam-sweat": [512, 512, [128517, "grin-beam-sweat"], "f583", "M439.5 4.102C443.7-1.367 452.3-1.367 456.5 4.101C473.9 25.81 512 76.27 512 101.3C512 133.8 483.3 160 448 160C412.7 160 384 133.8 384 101.3C384 76.27 421.9 25.81 439.5 4.102V4.102zM404.8 85.11C401.2 93.1 400 98.44 400 101.3C400 123.6 420.2 144 448 144C475.8 144 496 123.6 496 101.3C496 98.46 494.8 93.13 491.2 85.12C487.8 77.5 482.9 68.89 477.3 60.01C467.6 44.82 456.4 29.78 447.1 19.07C439.6 29.74 428.3 44.79 418.7 60C413.1 68.88 408.2 77.49 404.8 85.11V85.11zM256 16C123.5 16 16 123.5 16 256C16 388.6 123.5 496 256 496C388.5 496 496 388.6 496 256C496 233.8 492.1 212.4 487.4 191.1C486.2 187.7 488.7 183.3 492.1 182.2C497.2 180.1 501.6 183.5 502.8 187.7C508.8 209.5 512 232.4 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 .001 256 .001C299.1 .001 339.8 10.67 375.5 29.53C379.4 31.6 380.9 36.44 378.8 40.34C376.7 44.25 371.9 45.74 367.1 43.68C334.6 26.01 296.5 16 256 16L256 16zM373.6 316.9C392.2 311.1 409.1 328.1 400.9 345.1C373.2 396.8 318.8 432 256.3 432C193.7 432 139.3 396.8 111.6 345.1C102.6 328.1 120.3 311.1 138.9 316.9C174.9 326.5 214.6 331.8 256.3 331.8C297.1 331.8 337.7 326.5 373.6 316.9V316.9zM377.7 332.4C340.4 342.3 299.3 347.8 256.3 347.8C213.2 347.8 172.2 342.3 134.8 332.4C130.9 331.3 127.7 332.7 126.1 334.2C125.4 334.9 125.3 335.4 125.2 335.6C125.2 335.7 125.1 336.3 125.8 337.5C150.8 384.3 199.9 416 256.3 416C312.7 416 361.8 384.3 386.8 337.5C387.5 336.3 387.4 335.7 387.3 335.6C387.3 335.4 387.1 334.9 386.4 334.2C384.9 332.7 381.6 331.3 377.7 332.4V332.4zM126.3 231.9C121.1 231 119.1 226.9 119.1 222.5C122.8 207.5 128.7 190.5 137.5 176.1C146.2 163.7 158.1 152 175.8 152C192.6 152 205.4 163.7 214.1 176.1C222.1 190.5 228.9 207.5 231.7 222.5C232.5 226.9 229.6 231 225.3 231.9C220.9 232.7 216.8 229.8 215.1 225.5C213.4 212 208.1 197.1 200.7 185.7C193.1 174.1 184.6 168 175.8 168C167 168 158.5 174.1 150.9 185.7C143.5 197.1 138.2 212 135.7 225.5C134.9 229.8 130.7 232.7 126.3 231.9V231.9zM310.9 185.7C303.5 197.1 298.2 212 295.7 225.5C294.9 229.8 290.7 232.7 286.3 231.9C281.1 231 279.1 226.9 279.1 222.5C282.8 207.5 288.7 190.5 297.5 176.1C306.2 163.7 318.1 152 335.8 152C352.6 152 365.4 163.7 374.1 176.1C382.1 190.5 388.9 207.5 391.7 222.5C392.5 226.9 389.6 231 385.3 231.9C380.9 232.7 376.8 229.8 375.1 225.5C373.4 212 368.1 197.1 360.7 185.7C353.1 174.1 344.6 168 335.8 168C327 168 318.5 174.1 310.9 185.7V185.7z"],
    "fire-smoke": [640, 512, [], "f74b", "M166.6 255.9C162.2 241.2 159.9 226.2 159.9 211.4c0-48.56 50.39-130.4 118-192.6c25.41 23.22 48.8 48.78 67.97 74.25c2.416 3.188 8.34 5.289 12.5 .3438c11.08-13.09 23.2-25.72 36.11-37.66c49.22 46.53 85.38 119.2 85.38 155.4c0 14.75-2.188 29.72-6.484 44.56C470.5 265.8 485.9 270.4 488.8 260.1c4.719-16.25 7.109-32.75 7.109-49c0-41.03-39.44-121.9-96.03-172.3c-3.031-2.688-7.609-2.688-10.64 0c-12.97 11.59-25.23 23.91-36.55 36.66c-19.98-25.44-43.81-50.72-69.41-73.53c-3.031-2.688-7.625-2.688-10.66 0c-74.58 66.5-128.7 154.6-128.7 209.4c0 16.38 2.438 32.84 7.25 48.97C154.3 270.5 169.6 266.1 166.6 255.9zM417.9 241.1c9.859-25.28 7.812-53.63-5.656-77.81c-2.562-4.563-5.531-9.438-8.609-14.34C401 144.8 394.8 143.6 391 147.7l-37.89 40.53c-16.83-20.16-64.17-76.85-68.55-81.66c-3.131-3.422-8.621-3.594-11.91 .0625C238.4 145.2 216 172.8 216 204.1c0 14.03 2.734 27.19 8.109 39.16c4.275 9.555 18.99 3.211 14.59-6.563C234.3 226.8 232 215.9 232 204.1c0-22.25 14.42-43.28 46.55-79.94c13.97 16.5 48.53 57.88 68.08 81.31c4.439 5.289 10.93 1.449 11.98 .3438l36.91-39.5c14.5 24.32 15.68 47.83 7.453 68.94C399.1 245.2 414.1 250.7 417.9 241.1zM522.8 285.1c-33.22 0-63.98 13.28-86.16 36.84C413.5 281.9 369 255.1 320 255.1s-93.52 25.87-116.6 66.84c-22.17-23.56-52.94-36.84-86.16-36.84C52.58 285.1 0 336.7 0 398.1S52.58 512 117.2 512h405.6C587.4 512 640 461.3 640 398.1S587.4 285.1 522.8 285.1zM522.8 495.1H117.2C61.41 495.1 16 452.5 16 398.1s45.41-97 101.2-97c32.44 0 62.14 14.62 81.5 40.09c3.295 4.352 11.03 4.422 13.69-1.625C230.8 298.9 273 271.1 320 271.1s89.23 26.88 107.6 68.47c2.729 6.203 10.49 5.809 13.69 1.625c19.36-25.47 49.06-40.09 81.5-40.09c55.8 0 101.2 43.5 101.2 97S578.6 495.1 522.8 495.1z"],
    "phone-missed": [640, 512, [], "e226", "M631.1 376.4C545.4 290.7 432.7 248 320 248c-112.7 0-225.4 42.72-311.2 128.4c-9.967 9.955-11.71 25.27-4.23 37.16l52.71 84.3C62.96 506.9 72.76 512 82.95 512c3.707 0 7.467-.679 11.09-2.095l105.5-42.17c12.39-4.988 20.01-17.61 18.67-30.88l-6.621-66.57c35.09-11.96 71.76-17.82 108.4-17.82c36.7 .002 73.42 5.867 108.5 17.84l-6.641 66.53c-1.424 13.22 6.26 25.97 18.71 30.9l105.4 42.14c3.615 1.436 7.367 2.12 11.07 2.12c10.17 0 19.97-5.169 25.56-14.11l52.73-84.32C642.9 401.7 641.1 386.4 631.1 376.4zM621.8 405.2l-52.73 84.25c-2.537 4.059-7.133 6.582-11.99 6.582c-1.773 0-3.514-.334-5.137-.9785l-105.5-42.12c-5.775-2.283-9.348-8.156-8.676-14.4l7.902-79.1c-40.13-13.69-75.58-22.92-125.7-22.92c-48.97-.002-84.35 8.82-125.6 22.9l7.879 79.16c.623 6.164-2.965 12.09-8.686 14.39L88.23 495C86.53 495.7 84.75 496 82.95 496c-4.961 0-9.467-2.473-12.06-6.627l-52.73-84.26c-3.479-5.527-2.658-12.63 1.994-17.28C100.1 307.1 206.6 263.1 319.1 263.1c113.4 0 219.9 43.99 299.8 123.8C624.5 392.5 625.3 399.6 621.8 405.2zM104 160C108.4 160 112 156.4 112 152V27.31l147.7 147.7C275.6 190.9 297.6 200 320 200s44.42-9.094 60.28-24.97l137.4-137.4c3.125-3.125 3.125-8.188 0-11.31s-8.188-3.125-11.31 0l-137.4 137.4c-25.78 25.78-72.16 25.78-97.94 0L123.3 16H248C252.4 16 256 12.42 256 8S252.4 0 248 0h-144C99.58 0 96 3.578 96 8v144C96 156.4 99.58 160 104 160z"],
    "file-export": [576, 512, ["arrow-right-from-file"], "f56e", "M573.7 298.9l-108-108C464.1 189.4 462.1 188.6 460 188.6s-4.094 .7813-5.656 2.344c-3.125 3.125-3.125 8.188 0 11.31l94.34 94.34H200c-4.406 0-8 3.578-8 8s3.594 8 8 8h348.7l-93.17 93.17c-3.125 3.125-3.125 8.188 0 11.31s8.188 3.125 11.31 0l106.8-106.8C576.8 307.1 576.8 302.1 573.7 298.9zM376 352c-4.418 0-8 3.582-8 8V448c0 26.51-21.49 48-48 48H64c-26.51 0-48-21.49-48-48V64c0-26.51 21.49-48 48-48h144v120c0 22.09 17.91 40 40 40h120v72C368 252.4 371.6 256 376 256S384 252.4 384 248V173.3c0-8.488-3.373-16.63-9.375-22.63L233.4 9.375C227.4 3.371 219.2 0 210.7 0H63.1C28.65 0 0 28.65 0 64l.0065 384c0 35.34 28.66 64 64 64H320c35.35 0 64-28.66 64-64v-88C384 355.6 380.4 352 376 352zM224 22.63L361.4 160H248C234.8 160 224 149.2 224 136V22.63z"],
    "shield": [512, 512, [128737, "shield-blank"], "f132", "M231 7.838C247 1.065 265.1 1.066 281 7.84L457.7 82.79C479.7 92.12 496.2 113.8 496 139.1C495.5 239.2 454.8 420.7 282.4 503.2C265.8 511.1 246.3 511.1 229.6 503.2C57.29 420.7 16.49 239.2 16 139.1C15.87 113.8 32.32 92.12 54.3 82.79L231 7.838zM274.8 22.57C262.8 17.49 249.3 17.49 237.3 22.57L60.55 97.52C43.91 104.6 31.91 120.8 32 139.9C32.48 236.5 72.32 410.1 236.6 488.7C248.8 494.6 263.2 494.6 275.5 488.7C439.7 410.1 479.6 236.5 480 139.9C480.1 120.8 468.1 104.6 451.5 97.52L274.8 22.57z"],
    "arrow-up-short-wide": [576, 512, ["sort-amount-up-alt"], "f885", "M45.9 141.3L120 60.47V471.1C120 476.4 123.6 480 128 480S136 476.4 136 471.1V60.47l74.1 80.85c1.594 1.719 3.75 2.594 5.906 2.594c1.938 0 3.875-.6875 5.406-2.094c3.25-3.002 3.469-8.064 .5-11.32L133.9 34.48c-3.062-3.312-8.75-3.312-11.81 0L34.09 130.5c-2.969 3.252-2.75 8.314 .5 11.32C37.84 144.8 42.9 144.6 45.9 141.3zM264 192h144C412.4 192 416 188.4 416 184S412.4 176 408 176h-144C259.6 176 256 179.6 256 184S259.6 192 264 192zM264 64h80C348.4 64 352 60.41 352 56S348.4 48 344 48h-80C259.6 48 256 51.59 256 56S259.6 64 264 64zM264 320h208C476.4 320 480 316.4 480 312S476.4 304 472 304h-208C259.6 304 256 307.6 256 312S259.6 320 264 320zM536 432h-272C259.6 432 256 435.6 256 440S259.6 448 264 448h272c4.406 0 8-3.594 8-8S540.4 432 536 432z"],
    "arrows-repeat-1": [512, 512, ["repeat-1-alt"], "f366", "M419.4 103.1l-80.83 74.1c-1.718 1.586-2.594 3.749-2.594 5.915c0 4.431 3.618 7.991 7.1 7.991c1.938 0 3.875-.6875 5.406-2.094l96-88C447.1 100.4 448 98.25 448 95.1s-.9375-4.377-2.594-5.908l-96-88c-1.516-1.399-3.442-2.09-5.37-2.09c-4.384 0-8.036 3.518-8.036 7.987c0 2.167 .8753 4.329 2.594 5.915l80.83 74.09H168c-92.64 0-168 75.38-168 168C0 260.4 3.578 263.1 8 263.1s8-3.594 8-8c0-83.81 68.19-152 152-152H419.4zM504 247.1c-4.422 0-8 3.594-8 8c0 83.81-68.19 152-152 152H92.57l80.83-74.1c1.718-1.586 2.594-3.749 2.594-5.915c0-4.408-3.586-7.987-8.013-7.987c-1.929 0-3.862 .6912-5.394 2.09l-96 88C64.94 411.6 64 413.8 64 416s.9375 4.375 2.594 5.906l96 88C164.1 511.3 166.1 512 168 512c4.378 0 7.1-3.557 7.1-7.991c0-2.167-.8753-4.329-2.594-5.915L92.57 424H344c92.64 0 168-75.38 168-168C512 251.6 508.4 247.1 504 247.1zM264 320c4.422 0 8-3.594 8-8v-112c0-4.406-3.583-8.007-8.005-8.007L240 192C235.6 192 232 195.6 232 200S235.6 208 240 208H256v104C256 316.4 259.6 320 264 320z"],
    "gun-slash": [640, 512, [], "e19c", "M576 80c8.822 0 16 7.176 16 16v80C592 184.8 584.8 192 576 192h-70.63l-27.31 27.31C475 222.3 471 224 466.7 224h-71.28l20.13 16h51.15c8.486 0 16.62-3.373 22.63-9.373L512 208h64c17.67 0 32-14.33 32-32V96c0-17.67-14.33-32-32-32h-32V40C544 35.58 540.4 32 536 32S528 35.58 528 40V64H194.2l20.13 16H576zM544 136C544 131.6 540.4 128 536 128H274.7l20.13 16H536C540.4 144 544 140.4 544 136zM282.8 320l.3418-1.289L269.5 307.8l-38.25 144.6C229.3 459.2 222.1 464 215.9 464H96.02c-5.066 0-9.723-2.32-12.77-6.363c-3.051-4.047-4.002-9.16-2.498-14.45l40.58-158c4.176-14.62 1.32-29.96-7.832-42.09C112.6 241.9 111.5 241.1 110.5 240h73.61L164 224H75.17C60.19 224 48 211.8 48 196.8v-65.05L32 119.1v77.77C32 220.7 51.33 240 75.17 240c21.26 0 36.61 20.35 30.77 40.79l-40.69 158.4C59.41 459.7 74.76 480 96.02 480h119.8c14.29 0 26.84-9.469 30.77-23.21L278.6 336h26.33L284.8 320H282.8zM636.1 497.7L12.99 1.73C11.52 .5664 9.773 0 8.023 0C5.672 0 3.336 1.031 1.738 3.012c-2.75 3.469-2.172 8.5 1.281 11.25l623.1 496C628.5 511.4 630.2 512 631.1 512c2.344 0 4.688-1.031 6.266-3.016C641 505.5 640.4 500.5 636.1 497.7z"],
    "avocado": [512, 512, [], "e0aa", "M512 142.3c0-72.05-56.44-142.3-140.5-142.3c-39.21 0-78.71 15.73-108.1 45.17C232.4 76.31 192.1 97.3 150.6 108.9C115.4 118.6 .0005 170.8 .0005 306.7c0 113.8 92.76 205.3 205.1 205.3c40.2 0 160.1-21.1 196.4-148.1C439.8 230.2 512 246.4 512 142.3zM495.1 142.2c0 92.07-71.42 82.92-109.9 217.2C370.6 413.6 313.5 496 205.1 496c-47.77 0-188.1-38.1-188.1-189.3c0-88.62 60.35-160.9 138.8-182.4C281.2 89.72 275 16 371.5 16C449.6 16 495.1 82.39 495.1 142.2zM246.7 184c-64.68 0-126.7 62.16-126.7 127.4c0 39.64 27.32 80.82 79.14 80.82c64.75 0 128.2-61.06 128.2-127.6C327.4 203.1 278.8 184 246.7 184zM311.5 264.7c0 56.41-55.24 111.4-111.2 111.4c-48.77 0-64.4-38.82-64.4-64.68c0-56.32 55.2-111.4 111.3-111.4C296 199.1 311.5 238.9 311.5 264.7z"],
    "binary": [384, 512, [], "e33b", "M312 208H376C380.4 208 384 211.6 384 216C384 220.4 380.4 224 376 224H232C227.6 224 224 220.4 224 216C224 211.6 227.6 208 232 208H296V19.54L242.8 39.49C238.7 41.04 234.1 38.95 232.5 34.81C230.1 30.67 233.1 26.06 237.2 24.51L301.2 .5094C303.6-.4118 306.4-.0698 308.6 1.425C310.7 2.919 312 5.376 312 8V208zM88 496H152C156.4 496 160 499.6 160 504C160 508.4 156.4 512 152 512H8C3.582 512 0 508.4 0 504C0 499.6 3.582 496 8 496H72V307.5L18.81 327.5C14.67 329 10.06 326.9 8.509 322.8C6.958 318.7 9.054 314.1 13.19 312.5L77.19 288.5C79.65 287.6 82.4 287.9 84.56 289.4C86.71 290.9 88 293.4 88 296V496zM16 64C16 28.65 44.65 0 80 0H112C147.3 0 176 28.65 176 64V160C176 195.3 147.3 224 112 224H80C44.65 224 16 195.3 16 160V64zM80 16C53.49 16 32 37.49 32 64V160C32 186.5 53.49 208 80 208H112C138.5 208 160 186.5 160 160V64C160 37.49 138.5 16 112 16H80zM304 288C339.3 288 368 316.7 368 352V448C368 483.3 339.3 512 304 512H272C236.7 512 208 483.3 208 448V352C208 316.7 236.7 288 272 288H304zM224 448C224 474.5 245.5 496 272 496H304C330.5 496 352 474.5 352 448V352C352 325.5 330.5 304 304 304H272C245.5 304 224 325.5 224 352V448z"],
    "glasses-round": [576, 512, [128083, "glasses-alt"], "f5f5", "M533.4 140.8c-5.438-16.91-11.47-35.72-18.19-56.97c-6.094-19.31-19.03-34.94-36.41-43.97c-16.41-8.473-35.13-10.13-52.72-4.594l-20.53 6.5c-4.219 1.344-6.562 5.812-5.219 10.03c1.312 4.219 6 6.562 10.03 5.219l20.53-6.5c13.47-4.219 27.88-3.031 40.53 3.562c13.59 7.035 23.72 19.32 28.53 34.57c6.719 21.28 12.78 40.12 18.22 57.03c18.17 56.51 29.18 91.15 35.34 123.8c-24.32-36.95-66.03-61.39-113.6-61.39c-58.15 0-107.4 36.65-126.8 87.99H262.8C243.4 244.6 194.1 207.1 136 207.1c-47.53 0-89.24 24.45-113.6 61.39c6.164-32.61 17.17-67.25 35.34-123.8c5.438-16.91 11.5-35.75 18.22-57.03c4.812-15.25 14.94-27.53 28.53-34.57c12.66-6.594 27.06-7.781 40.53-3.562l20.53 6.5c4.031 1.344 8.719-.1 10.03-5.219c1.344-4.219-1-8.687-5.219-10.03l-20.53-6.5c-17.59-5.535-36.31-3.879-52.72 4.594c-17.38 9.031-30.31 24.66-36.41 43.97C54.03 105 48 123.8 42.56 140.8c-30.51 94.86-42.56 131.6-42.56 203.2c0 75.11 60.89 136 136 136s136-60.89 136-136c0-11.08-1.687-21.7-4.187-32.01h40.38c-2.5 10.31-4.188 20.93-4.188 32.01c0 75.11 60.89 136 135.1 136s136-60.89 136-136C576 272.4 563.9 235.6 533.4 140.8zM136 463.1c-66.17 0-120-53.84-120-120s53.83-120 120-120s120 53.84 120 120S202.2 463.1 136 463.1zM440 463.1c-66.17 0-120-53.84-120-120s53.83-120 120-120s119.1 53.84 119.1 120S506.2 463.1 440 463.1z"],
    "phone-plus": [512, 512, [], "f4d2", "M493.1 351.2L384.6 304.7c-3.967-1.717-8.148-2.543-12.29-2.543c-9.201 0-18.2 4.076-24.19 11.51l-44.05 53.81c-69.25-34-125.5-90.28-159.5-159.5l53.83-44.09c10.75-8.781 14.42-23.66 8.984-36.44L160.8 18.93C155.7 7.251 144.2 0 132 0C129.7 0 127.3 .263 124.1 .8079L24.22 24.06C9.969 27.31 0 39.84 0 54.5C0 306.8 205.2 512 457.5 512c14.67 0 27.2-9.969 30.47-24.22l23.25-100.8C514.6 372.4 507 357.2 493.1 351.2zM495.6 383.4l-23.26 100.8C470.8 491.2 464.7 496 457.5 496C214 496 16 297.9 16 54.49c0-7.154 4.844-13.26 11.82-14.85C140.3 13.69 130.4 16 132 16c6.117 0 11.68 3.672 14.12 9.234l46.51 108.5C195.3 139.1 193.5 147.3 188.2 151.6L124.6 203.7c66.63 135.7 164.7 174.4 183.8 183.8l52.16-63.73c2.012-2.496 8.896-8.123 17.72-4.303l108.4 46.49C493.6 368.9 497.3 376.2 495.6 383.4zM328 104h80v80C408 188.4 411.6 192 416 192s8-3.578 8-8v-80h80C508.4 104 512 100.4 512 96s-3.578-8-8-8h-80v-80C424 3.578 420.4 0 416 0s-8 3.578-8 8v80h-80C323.6 88 320 91.58 320 96S323.6 104 328 104z"],
    "ditto": [320, 512, [], "22", "M305.1 54.93C292.9 39.64 274.5 32 255.1 32s-36.93 7.643-49.1 22.93c-12.2 15.29-17.27 35.3-13.85 54.93l25.21 145.2C221.6 274.1 237.4 288 255.1 288s34.44-13.89 37.74-32.99l25.24-145.2C322.4 90.22 317.3 70.21 305.1 54.93zM303.2 107.1l-25.24 145.2C275.1 263.7 266.8 272 255.1 272s-20-8.289-21.97-19.73L208.8 107.1c-2.627-15.1 1.232-30.48 10.6-42.22C227.1 54.16 241.3 48 255.1 48s28.04 6.156 36.59 16.91C301.9 76.63 305.8 92.01 303.2 107.1zM63.99 32C45.53 32 27.06 39.64 14.89 54.93C2.692 70.21-2.372 90.22 1.044 109.9l25.21 145.2C29.55 274.1 45.44 288 63.99 288S98.43 274.1 101.7 255l25.24-145.2c3.389-19.6-1.678-39.61-13.88-54.9C100.9 39.64 82.46 32 63.99 32zM111.2 107.1L85.97 252.3C83.1 263.7 74.76 272 63.1 272s-20-8.289-21.97-19.73L16.81 107.1c-2.627-15.1 1.232-30.48 10.6-42.22C35.96 54.16 49.29 48 63.1 48s28.04 6.156 36.59 16.91C109.9 76.63 113.8 92.01 111.2 107.1z"],
    "person-seat": [384, 512, [], "e21e", "M216 416H129.6C66.95 416 16 365 16 302.4V136C16 131.6 12.42 128 8 128S0 131.6 0 136v166.4C0 373.9 58.14 432 129.6 432H216c4.422 0 8-3.594 8-8S220.4 416 216 416zM138.7 104c28.7 0 52-23.28 52-52S167.5 0 138.7 0s-52 23.28-52 52S110 104 138.7 104zM138.7 16c19.84 0 36 16.16 36 36s-16.16 36-36 36s-36-16.16-36-36S118.9 16 138.7 16zM352 416h-20.25l-12.07-84.52C317.4 315.8 303.8 304 288 304H176v-64h64c17.64 0 32-14.36 32-32s-14.36-32-32-32h-64C176 149.5 154.5 128 128 128S80 149.5 80 176V320c0 26.47 21.53 48 48 48h132.2l12.07 84.52C274.6 468.2 288.2 480 304 480H352c17.64 0 32-14.36 32-32S369.6 416 352 416zM352 464h-48c-7.965 0-14.72-5.857-15.84-13.74L273.1 352H128c-17.67 0-32-14.33-32-32V176c0-17.69 14.33-32 32-32s32 14.31 32 32V192h80C248.8 192 256 199.2 256 208C256 216.8 248.8 224 240 224H160v96h128c7.965 0 14.73 5.985 15.86 13.87L317.9 432H352c8.844 0 16 7.156 16 16S360.8 464 352 464z"],
    "house-medical": [576, 512, [], "e3b2", "M312 168C325.3 168 336 178.7 336 192V240H384C397.3 240 408 250.7 408 264V312C408 325.3 397.3 336 384 336H336V384C336 397.3 325.3 408 312 408H264C250.7 408 240 397.3 240 384V336H192C178.7 336 168 325.3 168 312V264C168 250.7 178.7 240 192 240H240V192C240 178.7 250.7 168 264 168H312zM256 256H192C187.6 256 184 259.6 184 264V312C184 316.4 187.6 320 192 320H256V384C256 388.4 259.6 392 264 392H312C316.4 392 320 388.4 320 384V320H384C388.4 320 392 316.4 392 312V264C392 259.6 388.4 256 384 256H320V192C320 187.6 316.4 184 312 184H264C259.6 184 256 187.6 256 192V256zM573.3 250C576.6 252.9 576.9 257.1 573.1 261.3C571.1 264.6 566 264.9 562.7 261.1L512 217.1V448C512 483.3 483.3 512 448 512H128C92.65 512 64 483.3 64 448V217.1L13.3 261.1C9.997 264.9 4.941 264.6 2.012 261.3C-.9182 257.1-.6116 252.9 2.696 250L282.7 2.011C285.7-.6704 290.3-.6704 293.3 2.011L573.3 250zM128 496H448C474.5 496 496 474.5 496 448V202.9L288 18.69L80 202.9V448C80 474.5 101.5 496 128 496V496z"],
    "golf-ball-tee": [384, 512, ["golf-ball"], "f450", "M288 344h-192c-3.922 0-7.266 2.844-7.891 6.719c-.6406 3.875 1.641 7.625 5.359 8.875l35.28 11.75C161.8 382.3 184 413.2 184 448v56c0 4.406 3.578 8 7.1 8s8-3.594 8-8V448c0-34.84 22.2-65.66 55.25-76.66l35.28-11.75c3.719-1.25 6-5 5.359-8.875C295.3 346.8 291.9 344 288 344zM192 409.8C182.7 388.1 165.7 370.1 143.5 360h96.91C218.3 370.1 201.3 388.1 192 409.8zM171.1 1.215c-83.73 9.715-149.6 79.55-154.7 163.7c-3.594 59.11 21.67 113.7 66.81 149.1C88.35 318.1 96 314.2 96 307.6c0-2.43-1.148-4.703-3.057-6.203c-38.29-30.09-60.81-75.4-60.94-125c-.2187-84.02 66.85-155.4 150.7-160.2C275.1 11.03 352 84.71 352 176c0 49.74-22.54 95.23-60.95 125.4c-1.908 1.5-3.055 3.758-3.055 6.188c0 6.617 7.678 10.42 12.88 6.332C343.2 280.8 368 230.7 368 176C368 72.08 277.4-11.12 171.1 1.215zM216 272c-4.422 0-8 3.594-8 8s3.578 8 8 8c22.06 0 40-17.94 40-40c0-4.406-3.578-8-8-8s-8 3.594-8 8C240 261.2 229.2 272 216 272zM320 184c0-4.406-3.578-8-8-8s-8 3.594-8 8c0 13.22-10.77 24-24 24c-4.422 0-8 3.594-8 8s3.578 8 8 8C302.1 224 320 206.1 320 184zM232 160c-4.422 0-8 3.594-8 8c0 13.22-10.77 24-24 24c-4.422 0-8 3.594-8 8s3.578 8 8 8c22.06 0 40-17.94 40-40C240 163.6 236.4 160 232 160z"],
    "circle-chevron-left": [512, 512, ["chevron-circle-left"], "f137", "M304 143.1c0-1.969-.7187-3.906-2.156-5.469c-3.016-3.219-8.078-3.406-11.3-.375l-120 112c-3.25 3-3.25 8.688 0 11.69l120 112c3.219 3.031 8.281 2.844 11.3-.375c3-3.25 2.859-8.281-.3906-11.31L187.7 255.1l113.7-106.2C303.1 148.3 304 146.1 304 143.1zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 496c-132.3 0-240-107.7-240-240S123.7 16 256 16s240 107.7 240 240S388.3 496 256 496z"],
    "house-chimney-window": [576, 512, [], "e00d", "M336 184C349.3 184 360 194.7 360 208V304C360 317.3 349.3 328 336 328H240C226.7 328 216 317.3 216 304V208C216 194.7 226.7 184 240 184H336zM232 304C232 308.4 235.6 312 240 312H336C340.4 312 344 308.4 344 304V208C344 203.6 340.4 200 336 200H240C235.6 200 232 203.6 232 208V304zM282.7 2.011C285.7-.6704 290.3-.6704 293.3 2.011L384 82.34V56C384 42.75 394.7 32 408 32H488C501.3 32 512 42.75 512 56V195.7L573.3 250C576.6 252.9 576.9 257.1 573.1 261.3C571.1 264.6 566 264.9 562.7 261.1L512 217.1V448C512 483.3 483.3 512 448 512H128C92.65 512 64 483.3 64 448V217.1L13.3 261.1C9.997 264.9 4.941 264.6 2.012 261.3C-.9182 257.1-.6116 252.9 2.696 250L282.7 2.011zM384 104V103.7L288 18.69L80 202.9V448C80 474.5 101.5 496 128 496H448C474.5 496 496 474.5 496 448V202.9L384.3 103.1L384 104zM400 56V96.51L496 181.5V56C496 51.58 492.4 48 488 48H408C403.6 48 400 51.58 400 56V56z"],
    "scythe": [640, 512, [], "f710", "M505.7 184c0-4.406-3.594-8-8-8H21.56c59.16-101.9 171.1-160 311.8-160H536C540.4 16 544 12.41 544 8S540.4 0 536 0h-202.6C182.1 0 60.94 65.72 .9062 180.3c-1.281 2.5-1.188 5.469 .25 7.875C2.594 190.5 5.188 192 8 192h489.7C502.1 192 505.7 188.4 505.7 184zM632.6 11.62c-6-7.375-15.12-11.62-24.62-11.62l-25.5 0l-59.75 288h-106.7c-17.67 0-31.99 14.33-31.99 32s14.32 32 31.99 32h93.49l-28.8 122.2C476.6 493.7 491.5 512 511.4 512c14.88 0 27.72-10.43 30.76-24.99L639.5 38C641.2 28.62 638.7 18.1 632.6 11.62zM526.5 483.7C525 490.8 518.7 496 511.4 496c-4.66 0-9.021-2.074-11.96-5.689c-2.941-3.613-4.086-8.305-3.232-12.45L529.7 336h-113.7c-8.822 0-15.1-7.178-15.1-16s7.176-16 15.1-16h119.8l59.75-288h12.48c4.732 0 9.297 2.139 12.31 5.844c3.074 3.703 4.332 8.521 3.547 12.77L526.5 483.7z"],
    "pen-nib": [512, 512, [10001], "f5ad", "M291.8 96.93L368.4 20.28C390.3-1.585 425.7-1.585 447.6 20.28L491.7 64.4C513.6 86.27 513.6 121.7 491.7 143.6L415.1 220.2L369.5 370.1C362.6 392.8 344.9 410.6 322.3 417.8L37.2 508.2C27.73 511.2 17.37 508.7 10.34 501.7C3.316 494.6 .7898 484.3 3.794 474.8L94.2 189.7C101.4 167.1 119.2 149.4 141.9 142.5L291.8 96.93zM307.3 104L408 204.7L480.4 132.3C496 116.7 496 91.34 480.4 75.72L436.3 31.6C420.7 15.98 395.3 15.98 379.7 31.6L307.3 104zM293.7 113.1L146.5 157.9C128.9 163.2 115 176.9 109.5 194.5L19.05 479.6C18.79 480.5 18.63 481.3 18.57 482.1L163.1 337.5C156.1 328.2 152 316.6 152 304C152 273.1 177.1 248 208 248C238.9 248 264 273.1 264 304C264 334.9 238.9 360 208 360C195.4 360 183.8 355.9 174.5 348.9L29.89 493.4C30.72 493.4 31.55 493.2 32.37 492.1L317.5 402.5C335.1 396.1 348.8 383.1 354.1 365.5L398.1 218.3L293.7 113.1zM208 264C185.9 264 168 281.9 168 304C168 326.1 185.9 344 208 344C230.1 344 248 326.1 248 304C248 281.9 230.1 264 208 264z"],
    "ban-parking": [512, 512, ["parking-circle-slash"], "f616", "M176 249.9L192 265.9V288H214.1L230.1 304H192V376C192 380.4 188.4 384 184 384C179.6 384 176 380.4 176 376V249.9zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM80.73 92.04C40.58 134.9 16 192.6 16 256C16 388.5 123.5 496 256 496C319.4 496 377.1 471.4 419.1 431.3L80.73 92.04zM496 256C496 123.5 388.5 16 256 16C192.6 16 134.9 40.58 92.04 80.73L176 164.7V144C176 135.2 183.2 128 192 128H288C336.6 128 376 167.4 376 216C376 256.3 348.9 290.2 312 300.7L431.3 419.1C471.4 377.1 496 319.4 496 256zM298.5 287.2C333.3 282.1 360 252.2 360 216C360 176.2 327.8 144 288 144H192V180.7L298.5 287.2z"],
    "tent-arrow-turn-left": [576, 512, [], "e580", "M28.57 88H472C529.4 88 576 134.6 576 192V248C576 252.4 572.4 256 568 256C563.6 256 560 252.4 560 248V192C560 143.4 520.6 104 472 104H28.57L109.4 178.1C112.7 181.1 112.9 186.1 109.9 189.4C106.9 192.7 101.9 192.9 98.59 189.9L2.594 101.9C.9411 100.4 0 98.24 0 96C0 93.76 .9411 91.62 2.594 90.1L98.59 2.103C101.9-.8828 106.9-.6626 109.9 2.594C112.9 5.851 112.7 10.91 109.4 13.9L28.57 88zM468.1 289.3C478.2 295.8 484.2 305.9 485.6 317.1L503.6 467.2C506.4 491 487.8 512 463.9 512H104C80.03 512 61.43 491 64.29 467.2L82.3 317.1C83.65 305.9 89.68 295.8 98.9 289.3L279.3 161.5C282.1 159.5 285.8 159.5 288.6 161.5L468.1 289.3zM291.9 317.8L400.4 496H463.9C478.3 496 489.4 483.4 487.7 469.1L469.7 319C468.9 312.3 465.3 306.2 459.7 302.3L291.9 183.5L291.9 317.8zM291.9 496H381.7L291.9 348.5V496zM275.9 319.9V183.5L108.1 302.3C102.6 306.2 98.1 312.3 98.19 319L80.18 469.1C78.46 483.4 89.62 496 104 496H275.9V320.1C275.9 320.1 275.9 319.1 275.9 319.9H275.9z"],
    "face-diagonal-mouth": [512, 512, [129764], "e47e", "M146.2 375.7C141.9 376.9 137.5 374.4 136.3 370.2C135.1 365.9 137.6 361.5 141.8 360.3L365.8 296.3C370.1 295.1 374.5 297.6 375.7 301.8C376.9 306.1 374.4 310.5 370.2 311.7L146.2 375.7zM192.4 208C192.4 216.8 185.2 224 176.4 224C167.5 224 160.4 216.8 160.4 208C160.4 199.2 167.5 192 176.4 192C185.2 192 192.4 199.2 192.4 208zM320.4 208C320.4 199.2 327.5 192 336.4 192C345.2 192 352.4 199.2 352.4 208C352.4 216.8 345.2 224 336.4 224C327.5 224 320.4 216.8 320.4 208zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16z"],
    "diagram-cells": [512, 512, [], "e475", "M64 224C28.65 224 0 195.3 0 160V96C0 60.65 28.65 32 64 32H448C483.3 32 512 60.65 512 96V160C512 195.3 483.3 224 448 224H64zM496 160V96C496 69.49 474.5 48 448 48H64C37.49 48 16 69.49 16 96V160C16 186.5 37.49 208 64 208H448C474.5 208 496 186.5 496 160zM512 416C512 451.3 483.3 480 448 480H64C28.65 480 0 451.3 0 416V352C0 316.7 28.65 288 64 288H448C483.3 288 512 316.7 512 352V416zM448 464C474.5 464 496 442.5 496 416V352C496 325.5 474.5 304 448 304H64C37.49 304 16 325.5 16 352V416C16 442.5 37.49 464 64 464H448z"],
    "cricket-bat-ball": [512, 512, [127951, "cricket"], "f449", "M431.1 352c-44.25 0-80 35.75-80 79.1S387.7 512 431.1 512c44.25 0 80-35.75 80-79.1S476.2 352 431.1 352zM431.1 496c-35.29 0-64-28.71-64-64s28.71-64 64-64c35.29 0 64 28.71 64 64S467.3 496 431.1 496zM419 238c0-9.285-3.625-18.02-10.19-24.59l-27.62-27.64l123.9-123.1C509.7 57.25 512 51.23 512 45.21s-2.289-12.04-6.867-16.62l-21.94-21.93c-4.406-4.439-10.49-6.659-16.59-6.659s-12.2 2.22-16.63 6.659l-123.9 123.1l-27.59-27.62c-6.777-6.78-15.68-10.16-24.58-10.16c-8.912 0-17.82 3.392-24.61 10.16L11.62 340.7c-7.483 7.514-11.62 17.18-11.62 26.92C.0004 474.1 111.5 512 144.2 512c9.781 0 19.47-4.143 26.97-11.65l237.6-237.7C415.4 256.1 419 247.3 419 238zM312 336.8l-152.1 152.2c-4.474 4.476-10.47 6.937-15.9 6.937c-93.03 0-127.1-99.52-127.1-128.3c0-5.479 2.541-11.22 6.927-15.63L208 166.9V296c0 4.422 3.594 8 8 8h128.8L312 336.8zM397.5 251.3l-37.5 37.52V288L224 287.1L224 150.9l36.56-36.58c3.656-3.658 8.471-5.486 13.28-5.486s9.625 1.828 13.28 5.486l38.91 38.94l135.3-135.3c1.411-1.427 3.364-2.142 5.315-2.142c1.94 0 3.879 .7075 5.281 2.126l21.94 21.93C495.3 41.37 496 43.29 496 45.21s-.7266 3.846-2.18 5.308l-135.3 135.3l38.94 38.96c3.562 3.549 5.5 8.27 5.5 13.27S401.1 247.8 397.5 251.3z"],
    "tents": [640, 512, [], "e582", "M601.1 129.3C610.3 135.8 616.3 145.9 617.7 157L635.4 299C638.4 322.9 619.8 344 595.8 344H460.3L457.9 328H595.8C610.2 328 621.4 315.3 619.6 301L601.8 158.1C600.1 152.3 597.4 146.3 591.9 142.4L416.1 17.87L255.7 136.4C250.1 133.2 244.2 130.9 238.1 129.6L238.3 129.4L411.2 1.567C414-.4868 417.8-.5249 420.6 1.472L601.1 129.3zM409 289.3C418.3 295.8 424.3 305.9 425.6 317.1L443.6 467.2C446.5 491 427.9 512 403.9 512H44.07C20.09 512 1.498 491 4.355 467.2L22.37 317.1C23.71 305.9 29.74 295.8 38.96 289.3L219.4 161.5C222.1 159.5 225.9 159.5 228.6 161.5L409 289.3zM340.5 496H403.9C418.3 496 429.5 483.4 427.8 469.1L409.8 319C408.9 312.3 405.3 306.2 399.8 302.3L232 183.5V317.8L340.5 496zM38.25 319L20.24 469.1C18.53 483.4 29.68 496 44.07 496H216V183.5L48.21 302.3C42.68 306.2 39.06 312.3 38.25 319L38.25 319zM321.8 496L232 348.5V496H321.8z"],
    "wand-magic": [512, 512, ["magic"], "f0d0", "M12.28 411.7L411.7 12.28C427.3-3.337 452.7-3.337 468.3 12.28L499.7 43.72C515.3 59.34 515.3 84.66 499.7 100.3L100.3 499.7C84.66 515.3 59.34 515.3 43.72 499.7L12.28 468.3C-3.337 452.7-3.337 427.3 12.28 411.7V411.7zM293.7 154.3L357.7 218.3C357.9 218.6 358.1 218.8 358.3 219.1L488.4 88.97C497.8 79.6 497.8 64.4 488.4 55.03L456.1 23.6C447.6 14.23 432.4 14.23 423 23.6L292.9 153.7C293.2 153.9 293.4 154.1 293.7 154.3V154.3zM281.7 164.9L23.6 423C14.23 432.4 14.23 447.6 23.6 456.1L55.03 488.4C64.4 497.8 79.6 497.8 88.97 488.4L347.1 230.3C346.8 230.1 346.6 229.9 346.3 229.7L282.3 165.7C282.1 165.4 281.9 165.2 281.7 164.9H281.7z"],
    "dog": [576, 512, [128021], "f6d3", "M432 92C432 85.37 437.4 80 444 80C450.6 80 456 85.37 456 92C456 98.63 450.6 104 444 104C437.4 104 432 98.63 432 92zM320 369.4C314.8 371.6 309.4 373.6 304 375.3C286.3 380.1 267.5 384 248 384C228.5 384 209.7 380.1 192 375.3C186.6 373.6 181.2 371.6 176 369.4V464C176 490.5 154.5 512 128 512H112C85.49 512 64 490.5 64 464V233.8C35.23 222.9 12.64 198.5 4.837 167.3L.9568 151.8C-3.33 134.6 7.095 117.2 24.24 112.1C41.39 108.7 58.76 119.1 63.05 136.2L66.93 151.8C70.49 166 83.29 176 97.97 176H314.7L340.7 19.85C342.6 8.395 352.5 0 364.1 0C371.6 0 378.6 3.52 383.1 9.502L400 32H444.1C456.8 32 469.1 37.06 478.1 46.06L496 64H544C561.7 64 576 78.33 576 96V120C576 159.8 543.8 192 504 192H441.3L432 247.1V464C432 490.5 410.5 512 384 512H368C341.5 512 320 490.5 320 464L320 369.4zM317.8 192H97.97C75.95 192 56.75 177 51.4 155.6L47.52 140.1C45.38 131.5 36.69 126.3 28.12 128.5C19.55 130.6 14.34 139.3 16.48 147.9L20.36 163.4C26.86 189.4 45.67 209.8 69.67 218.8L80 222.7V464C80 481.7 94.33 496 112 496H128C145.7 496 160 481.7 160 464V345.2L182.3 354.7C202.4 363.2 224.6 368 248 368C271.4 368 293.6 363.2 313.7 354.7L336 345.2V464C336 481.7 350.3 496 368 496H384C401.7 496 416 481.7 416 464V249.3L317.8 192zM427.8 176H504C534.9 176 560 150.9 560 120V96C560 87.16 552.8 80 544 80H489.4L466.7 57.37C460.7 51.37 452.6 48 444.1 48H392L370.3 19.1C368.9 17.15 366.6 16 364.1 16C360.3 16 357.1 18.74 356.5 22.48L330.1 180.6L418.4 232.2L427.8 176zM382.9 9.697L370.3 19.1z"],
    "pen-line": [576, 512, [], "e212", "M383.7 14.63C402.4-4.12 432.8-4.12 451.5 14.63L497.4 60.46C516.1 79.2 516.1 109.6 497.4 128.3L176 449.7C163.7 461.1 148.5 471 131.8 475.9L10.26 511.7C7.449 512.5 4.413 511.7 2.343 509.7C.2733 507.6-.5009 504.6 .3254 501.7L36.08 380.2C40.99 363.5 50.02 348.3 62.32 335.1L383.7 14.63zM440.2 25.94C427.7 13.44 407.5 13.44 394.1 25.94L328.1 92.8L419.2 183.9L486.1 117C498.6 104.5 498.6 84.27 486.1 71.77L440.2 25.94zM51.43 384.7L19.81 492.2L127.3 460.6C141.5 456.4 154.3 448.8 164.7 438.4L407.9 195.2L316.8 104.1L73.63 347.3C63.22 357.7 55.59 370.5 51.44 384.7H51.43zM568 496C572.4 496 576 499.6 576 504C576 508.4 572.4 512 568 512H232C227.6 512 224 508.4 224 504C224 499.6 227.6 496 232 496H568z"],
    "atom-simple": [448, 512, ["atom-alt"], "f5d3", "M224 208C197.5 208 175.1 229.5 175.1 256S197.5 304 224 304s48.02-21.53 48.02-48S250.5 208 224 208zM223.1 287.1c-17.68 0-32-14.33-32-32s14.32-32.03 32-32.03c17.68 0 32 14.36 32 32.03S241.7 287.1 223.1 287.1zM424.4 55.69C408.3 39.62 385.5 32 358.6 32c-38.75 .002-86.15 16.13-134.6 45.14C175.6 48.13 128.2 31.1 89.42 32c-26.93 .002-49.71 7.619-65.79 23.69C-15.59 94.9-4.277 173.9 44.93 256c-49.21 82.08-60.53 161.1-21.31 200.3C39.71 472.4 62.48 480 89.42 480c38.75 0 86.15-16.13 134.6-45.14C272.4 463.9 319.8 480 358.6 480c26.93 0 49.71-7.619 65.79-23.69C463.6 417.1 452.3 338.1 403.1 256C452.3 173.9 463.6 94.9 424.4 55.69zM358.6 48c23.53 0 41.85 6.395 54.47 19.01c32.49 32.48 22.06 100.1-19.54 173.5c-18.77-28.65-42.03-57.4-69.33-84.7c-27.31-27.3-56.07-50.29-84.73-69.06C282.1 62.33 324 48 358.6 48zM34.94 67.01C47.56 54.4 65.89 48 89.43 48c34.58 0 76.46 14.33 119.1 38.78C179.9 105.6 151.1 128.5 123.8 155.8C96.51 183.1 73.26 211.9 54.48 240.5C12.88 167.1 2.45 99.49 34.94 67.01zM89.42 464c-23.53 0-41.86-6.395-54.47-19.01c-32.49-32.48-22.06-100.1 19.54-173.5c18.77 28.65 42.03 57.4 69.33 84.7c27.31 27.3 56.07 50.29 84.73 69.06C165.9 449.7 124 464 89.42 464zM135.1 344.8C106.7 316.4 82.78 286 63.85 256C82.78 225.1 106.7 195.6 135.1 167.2c28.1-28.09 58.49-52.16 88.87-71.3c30.38 19.14 60.77 43.22 88.87 71.3C341.3 195.6 365.2 225.1 384.1 256c-18.93 30.04-42.82 60.39-71.28 88.84C284.8 372.9 254.4 397 224 416.1C193.6 397 163.2 372.9 135.1 344.8zM413.1 444.1C400.4 457.6 382.1 464 358.6 464c-34.59 0-76.47-14.33-119.1-38.78c28.67-18.77 57.43-41.77 84.73-69.06c27.3-27.29 50.56-56.04 69.33-84.7C435.1 344 445.6 412.5 413.1 444.1z"],
    "ampersand": [384, 512, [], "26", "M381.8 466.5l-79.12-83.3l79.87-114.6c2.531-3.625 1.625-8.609-2-11.14c-3.562-2.5-8.562-1.656-11.12 1.984l-77.1 111.9L158.3 231.2l75.84-60.58c18.97-14.88 29.84-37 29.84-60.69C263.1 66.95 228.1 32 183.9 32H136.1C91.94 32 55.1 66.95 55.1 109.9c0 23.59 9.031 46.16 25.44 63.56l53.28 56.09L37.16 307.5c-23.62 18.5-37.16 46.02-37.16 75.52C.0002 436.5 44.75 480 99.75 480h69.56c41.06 0 79.41-19.66 102.6-52.63l21.44-30.78l76.84 80.92C371.8 479.2 373.9 480 375.1 480c1.969 0 3.969-.7344 5.5-2.203C384.7 474.8 384.8 469.7 381.8 466.5zM93.06 162.5C79.47 148.1 71.1 129.4 71.1 109.9C71.1 75.77 100.7 48 136.1 48h47.81c35.34 0 64.09 27.77 64.09 61.91c0 18.75-8.656 36.28-23.78 48.14L147.3 219.5L93.06 162.5zM258.8 418.2C238.6 446.9 205.2 464 169.3 464h-69.56c-46.19 0-83.75-36.33-83.75-80.97c0-24.55 11.31-47.47 31.09-62.97l98.69-78.86l136.3 143.5L258.8 418.2z"],
    "carrot": [512, 512, [129365], "f787", "M243.2 144.2c-18.08 0-36.43 4.012-53.81 12.51c-25.88 12.63-45.5 33.14-57.13 57.15l-130.1 265.9c-2.875 6.002-2.998 13.25 0 19.63c3.945 7.98 12.01 12.62 20.31 12.62c3.273 0 6.581-.7196 9.693-2.241l266-129.9c24-11.63 44.51-31.25 57.13-57.13c23.89-48.88 12.3-105.5-24.08-141.1C307.8 157.3 275.9 144.2 243.2 144.2zM340.1 315.7c-10.57 21.67-28.23 39.34-49.77 49.78L176.7 421.4l-43.04-43.04c-3.125-3.125-8.188-3.125-11.31 0c-3.125 3.125-3.125 8.188 0 11.31l39.15 39.15l-136.3 66.57c-.8359 .4121-1.734 .6191-2.668 .6191c-1.908 0-4.617-.9727-5.834-3.428c-.8926-1.896-.9102-4.102-.1055-5.785l129.7-265.2l40.07 40.07c1.562 1.562 3.609 2.344 5.656 2.344S196.1 263.2 197.7 261.7c3.125-3.125 3.125-8.188 0-11.31l-43-43c10.49-15.35 24.83-28.02 41.76-36.28c14.77-7.221 30.51-10.88 46.79-10.88c28.45 0 56.44 11.64 76.75 31.9C352.6 224.9 361.1 274.5 340.1 315.7zM510.2 155.2c-30.05-36.29-73.47-50.61-114.3-39.03c11.58-40.91-2.725-84.24-39.04-114.3c-2.945-2.443-7.252-2.459-10.23 .0156c-26.02 21.55-41.12 50.33-42.51 81.01c-1.379 30.36 10.73 59.87 34.07 83.1l7.848 7.848c22.04 22.16 49.73 34.19 78.45 34.19c1.551 0 3.117-.0469 4.668-.1094c30.69-1.395 59.46-16.49 81.02-42.51C512.6 162.4 512.6 158.1 510.2 155.2zM428.4 191.9c-26.07 1.301-51.04-9.256-71.04-29.38l-7.879-7.879c-20.11-20-30.55-45.22-29.37-71.02c1.096-24.06 12.27-46.88 31.61-64.89c31.5 29.31 40.67 70.91 23.18 107.7c-1.457 3.07-.8301 6.719 1.566 9.115c2.412 2.396 6.078 3.039 9.117 1.566c36.83-17.43 78.41-8.301 107.7 23.18C475.3 179.6 452.5 190.8 428.4 191.9z"],
    "arrow-up-from-line": [384, 512, [8613, "arrow-from-bottom"], "f342", "M197.7 34.34c-3.125-3.125-8.188-3.125-11.31 0l-152 152C32.78 187.9 32 189.9 32 192s.7813 4.094 2.344 5.656c3.125 3.125 8.188 3.125 11.31 0L184 59.31V376c0 4.406 3.578 7.968 8 7.968s8-3.562 8-7.968V59.31l138.3 138.3c3.125 3.125 8.188 3.125 11.31 0s3.125-8.188 0-11.31L197.7 34.34zM376 464H8C3.582 464 0 467.6 0 472S3.582 480 8 480h368c4.418 0 8-3.582 8-8S380.4 464 376 464z"],
    "moon": [512, 512, [127769, 9214], "f186", "M430.3 376.4c-3.969-6.625-11.47-9.969-18.94-8.531c-47.34 9.094-95.81-3.391-132.9-34.08C241.3 303 219.1 257.7 219.1 209.5c0-57.83 31.25-111.5 81.5-140.2c6.688-3.781 10.19-11.16 8.938-18.75c-1.281-7.594-7-13.42-14.56-14.81C284.7 33.67 266.4 32 254.9 32C131.5 32 31.16 132.5 31.16 256s100.4 224 223.8 224c67.72 0 131.1-30.22 173.8-82.92C433.6 391.1 434.2 382.1 430.3 376.4zM416.3 386.1C376.6 435.9 317.8 464 254.9 464c-114.6 0-207.8-93.31-207.8-208s93.22-208 207.8-208c10.62 0 27.66 1.562 37.97 3.469c.9687 .1875 1.531 .7656 1.719 1.734c.1562 .9844-.1875 1.719-1.062 2.203c-55.25 31.5-89.59 90.55-89.59 154.1c0 53 23.44 102.8 64.28 136.6c40.78 33.77 94.13 47.44 146.1 37.47c1.062-.1562 1.844 .4375 2.219 1.016C417 385.4 416.1 386.2 416.3 386.1z"],
    "pen-slash": [640, 512, [], "e213", "M636.1 497.7C640.4 500.5 641 505.5 638.3 508.1C635.5 512.4 630.5 513 627 510.3L3.022 14.26C-.4365 11.51-1.012 6.481 1.738 3.022C4.487-.4365 9.52-1.012 12.98 1.738L636.1 497.7zM561.4 128.3L434.8 254.9L422.2 244.9L471.9 195.2L380.8 104.1L320.4 164.6L307.7 154.6L447.7 14.63C466.4-4.12 496.8-4.12 515.5 14.63L561.4 60.46C580.1 79.2 580.1 109.6 561.4 128.3L561.4 128.3zM392.1 92.8L483.2 183.9L550.1 117C562.6 104.5 562.6 84.27 550.1 71.77L504.2 25.94C491.7 13.44 471.5 13.44 458.1 25.94L392.1 92.8zM115.4 384.7L83.81 492.2L191.3 460.6C205.5 456.4 218.3 448.8 228.7 438.4L319.6 347.4L332.3 357.4L240 449.7C227.7 461.1 212.5 471 195.8 475.9L74.26 511.7C71.45 512.5 68.41 511.7 66.34 509.7C64.27 507.6 63.5 504.6 64.33 501.7L100.1 380.2C104.1 363.5 114 348.3 126.3 335.1L205.2 257.1L217.8 267.1L137.6 347.3C127.2 357.7 119.6 370.5 115.4 384.7L115.4 384.7z"],
    "wine-glass-empty": [320, 512, ["wine-glass-alt"], "f5ce", "M303.4 192.6l-14.66-163.5C287.3 12.62 273.7 0 257.3 0H62.66C46.35 0 32.73 12.62 31.25 29.1L16.6 192.6c-7.428 82.91 54.86 154.1 135.7 158.5C152.3 351.5 151.1 351.7 151.1 352v144H63.1c-4.406 0-8 3.594-8 8S59.59 512 63.1 512h192c4.406 0 8-3.594 8-8s-3.594-8-8-8h-88V352c0-.3242-.3086-.5156-.3457-.8301C248.5 346.8 310.8 275.5 303.4 192.6zM160 336c-35.96 0-69.25-14.74-93.74-41.52c-24.73-27.04-37.02-63.63-33.73-100.4l14.65-163.6C47.93 22.25 54.58 16 62.66 16h194.7c8.076 0 14.73 6.246 15.47 14.53l14.65 163.6c3.293 36.76-9 73.35-33.73 100.4C229.3 321.3 195.1 336 160 336z"],
    "square-star": [448, 512, [], "e27f", "M355.6 198.1C361.7 199 366.7 203.2 368.6 209C370.4 214.8 368.9 221.2 364.5 225.4L305.9 282.6L319.7 363.3C320.7 369.3 318.3 375.4 313.3 378.1C308.4 382.6 301.9 383 296.5 380.2L224 342.1L151.5 380.2C146.1 383 139.6 382.6 134.7 378.1C129.7 375.4 127.3 369.3 128.3 363.3L142.1 282.6L83.49 225.4C79.13 221.2 77.56 214.8 79.44 209C81.32 203.2 86.33 199 92.36 198.1L173.4 186.4L209.7 112.9C212.3 107.5 217.9 103.1 224 103.1C230.1 103.1 235.7 107.5 238.3 112.9L274.6 186.4L355.6 198.1zM94.66 213.1L153.3 271.1C157.1 274.8 158.8 280.1 157.9 285.3L144.1 366L216.6 327.9C221.2 325.5 226.8 325.5 231.4 327.9L303.9 366L290.1 285.3C289.2 280.1 290.9 274.8 294.7 271.1L353.3 213.1L272.3 202.2C267.1 201.4 262.6 198.2 260.2 193.4L224 120L187.8 193.4C185.4 198.2 180.9 201.4 175.7 202.2L94.66 213.1zM0 96C0 60.65 28.65 32 64 32H384C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96zM16 96V416C16 442.5 37.49 464 64 464H384C410.5 464 432 442.5 432 416V96C432 69.49 410.5 48 384 48H64C37.49 48 16 69.49 16 96z"],
    "cheese": [512, 512, [], "f7ef", "M316.8 32.67C313.7 32.22 310.6 32 307.6 32c-14.17 0-27.98 4.684-39.32 13.51l-255.9 200.8C4.567 252.4 0 261.7 0 271.5V432C0 458.5 21.49 480 48 480h416c26.51 0 48-21.49 48-48V255.1C512 82.26 377.3 41.43 316.8 32.67zM278.1 58.14C286.6 51.51 296.8 48 307.6 48c2.314 0 4.643 .166 6.967 .502C369.1 56.4 496 92.44 496 256H25.93L278.1 58.14zM464 464h-416c-17.64 0-32-14.36-32-32v-160h480v160C496 449.6 481.6 464 464 464z"],
    "send-backward": [512, 512, [], "f87f", "M288 16H64C37.49 16 16 37.49 16 64V288C16 314.5 37.49 336 64 336H120C124.4 336 128 339.6 128 344C128 348.4 124.4 352 120 352H64C28.65 352 0 323.3 0 288V64C0 28.65 28.65 0 64 0H288C323.3 0 352 28.65 352 64V120C352 124.4 348.4 128 344 128C339.6 128 336 124.4 336 120V64C336 37.49 314.5 16 288 16zM272 120V96C272 87.16 264.8 80 256 80H96C87.16 80 80 87.16 80 96V256C80 264.8 87.16 272 96 272H120C124.4 272 128 275.6 128 280C128 284.4 124.4 288 120 288H96C78.33 288 64 273.7 64 256V96C64 78.33 78.33 64 96 64H256C273.7 64 288 78.33 288 96V120C288 124.4 284.4 128 280 128C275.6 128 272 124.4 272 120zM160 224C160 188.7 188.7 160 224 160H448C483.3 160 512 188.7 512 224V448C512 483.3 483.3 512 448 512H224C188.7 512 160 483.3 160 448V224zM176 448C176 474.5 197.5 496 224 496H448C474.5 496 496 474.5 496 448V224C496 197.5 474.5 176 448 176H224C197.5 176 176 197.5 176 224V448z"],
    "yin-yang": [512, 512, [9775], "f6ad", "M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM16 256c0-132.3 107.7-240 240-240c63.97 0 116 52.03 116 116S319.1 248 256 248c-72.78 0-132 59.22-132 132c0 40.28 18.52 75.95 47.06 100.2C80.58 445.8 16 358.4 16 256zM256 496c-63.97 0-116-52.03-116-116S192 264 256 264c72.78 0 132-59.22 132-132c0-40.28-18.52-75.95-47.06-100.2C431.4 66.22 496 153.6 496 256C496 388.3 388.3 496 256 496zM256 168c22.09 0 40-17.91 40-40S278.1 88 256 88S216 105.9 216 128S233.9 168 256 168zM256 104c13.23 0 24 10.77 24 24S269.2 152 256 152C242.8 152 232 141.2 232 128S242.8 104 256 104zM256 344c-22.09 0-40 17.91-40 40s17.91 40 40 40s40-17.91 40-40S278.1 344 256 344zM256 408c-13.23 0-24-10.77-24-24s10.77-24 24-24c13.23 0 24 10.77 24 24S269.2 408 256 408z"],
    "music": [512, 512, [127925], "f001", "M495.9 7.948c-10.28-7.625-23.15-9.906-35.37-6.219L204.6 78.51C187.8 83.54 176.1 99.29 176.1 116.8v271.2c-17.17-21.68-46.59-36.02-80.08-36.02C42.98 352 0 387.8 0 432C0 476.2 42.98 512 95.1 512s95.1-35.77 95.1-79.95l.0844-216.6l303.9-91.18v199.6c-17.19-21.62-46.55-35.93-80.01-35.93c-53.02 0-95.1 35.82-95.1 79.1c0 44.18 42.98 79.1 95.1 79.1s95.1-35.82 95.1-80L512 40.04C512 27.28 506.1 15.57 495.9 7.948zM95.99 496c-44.11 0-79.1-28.71-79.1-63.1c0-35.29 35.88-63.1 79.1-63.1s79.1 28.71 79.1 63.1C175.1 467.3 140.1 496 95.99 496zM415.1 432c-44.11 0-79.1-28.71-79.1-63.1c0-35.29 35.88-63.1 79.1-63.1s79.1 28.71 79.1 63.1C495.1 403.3 460.1 432 415.1 432zM192.1 198.8V116.8c0-10.52 7.031-19.97 17.12-22.98l255.9-76.8c7.312-2.203 15.12-.8125 21.19 3.734c6.156 4.578 9.687 11.59 9.687 19.27v67.55L192.1 198.8z"],
    "compass-slash": [640, 512, [], "f5e9", "M636.1 497.7C640.4 500.5 641 505.5 638.3 508.1C635.5 512.4 630.5 513 627 510.3L3.022 14.26C-.4365 11.51-1.012 6.481 1.738 3.022C4.487-.4365 9.52-1.012 12.98 1.738L636.1 497.7zM455.1 454.4L468.2 464.8C426.4 494.5 375.2 512 319.1 512C178.6 512 63.1 397.4 63.1 256C63.1 222.1 70.57 189.8 82.51 160.2L95.64 170.6C85.53 197.1 79.1 225.9 79.1 256C79.1 388.6 187.5 496 319.1 496C370.1 496 416.6 480.6 455.1 454.4zM576 256C576 289.9 569.4 322.2 557.5 351.8L544.4 341.4C554.5 314.9 560 286.1 560 256C560 123.5 452.5 16 320 16C269.9 16 223.4 31.35 184.9 57.61L171.8 47.25C213.6 17.5 264.8 .0006 320 .0006C461.4 .0006 576 114.6 576 256H576zM194.5 351.1L221.6 270L234.9 280.6L209.7 356.2C207.6 362.4 213.6 368.4 219.8 366.3L306.8 337.3L321.8 349.2L224.9 381.5C206.1 387.7 188.3 369.9 194.5 351.1V351.1zM415.1 130.5C433.9 124.3 451.7 142.1 445.5 160.9L418.4 241.1L405.1 231.4L430.3 155.8C432.4 149.6 426.4 143.6 420.2 145.7L333.2 174.7L318.2 162.8L415.1 130.5z"],
    "clock-one": [512, 512, [], "e34e", "M264 229.6L313.3 155.6C315.8 151.9 320.8 150.9 324.4 153.3C328.1 155.8 329.1 160.8 326.7 164.4L262.7 260.4C260.7 263.4 257.1 264.7 253.7 263.7C250.3 262.6 248 259.5 248 256V104C248 99.58 251.6 96 256 96C260.4 96 264 99.58 264 104L264 229.6zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16z"],
    "file-music": [384, 512, [], "f8b6", "M374.6 150.6l-141.3-141.3C227.4 3.371 219.2 0 210.7 0H64C28.65 0 0 28.65 0 64l.0065 384c0 35.34 28.65 64 64 64H320c35.35 0 64-28.66 64-64V173.3C384 164.8 380.6 156.6 374.6 150.6zM224 22.63L361.4 160H248C234.8 160 224 149.2 224 136V22.63zM368 448c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V64c0-26.47 21.53-48 48-48h144v120c0 22.06 17.94 40 40 40h120V448zM144 288v104.3C135.5 387.2 124.3 384 112 384C85.49 384 64 398.3 64 416s21.49 32 48 32S160 433.7 160 416V293.2l112-49v116.1C263.5 355.2 252.3 352 240 352c-26.51 0-48 14.33-48 32s21.49 32 48 32s48-14.33 48-32V232c0-2.688-1.359-5.219-3.625-6.688c-2.219-1.5-5.125-1.688-7.578-.6562l-128 56C145.9 281.9 144 284.8 144 288zM112 432c-19.53 0-32-9.477-32-16s12.47-16 32-16c19.54 0 32 9.477 32 16S131.5 432 112 432zM240 400c-19.53 0-32-9.477-32-16s12.47-16 32-16c19.54 0 32 9.477 32 16S259.5 400 240 400z"],
    "code-commit": [640, 512, [], "f386", "M447.8 264C443.6 330.1 388 384 320 384C251.1 384 196.4 330.1 192.2 264H8C3.582 264 0 260.4 0 256C0 251.6 3.582 248 8 248H192.2C196.4 181 251.1 128 320 128C388 128 443.6 181 447.8 248H632C636.4 248 640 251.6 640 256C640 260.4 636.4 264 632 264H447.8zM320 368C381.9 368 432 317.9 432 256C432 194.1 381.9 144 320 144C258.1 144 208 194.1 208 256C208 317.9 258.1 368 320 368z"],
    "temperature-low": [512, 512, [], "f76b", "M384 32c-35.35 0-64 28.65-64 64c0 35.35 28.65 64 64 64s64-28.65 64-64C448 60.65 419.3 32 384 32zM384 144c-26.47 0-48-21.53-48-48s21.53-48 48-48s48 21.53 48 48S410.5 144 384 144zM184 352.8V296C184 291.6 180.4 288 176 288S168 291.6 168 296v56.81C145.3 356.6 128 376.2 128 400C128 426.5 149.5 448 176 448S224 426.5 224 400C224 376.2 206.7 356.6 184 352.8zM176 432c-17.64 0-32-14.36-32-32s14.36-32 32-32s32 14.36 32 32S193.6 432 176 432zM256 80C256 35.82 220.2 0 176 0S96 35.82 96 80v242.5C76.42 342.6 64 369.7 64 400C64 461.9 114.1 512 176 512s112-50.14 112-112c0-30.3-12.42-57.38-32-77.51V80zM272 400c0 52.93-43.06 96-96 96s-96-43.07-96-96c0-24.57 9.756-48.14 27.47-66.35L112 328.1V80c0-35.29 28.71-64 64-64s64 28.71 64 64v248.1l4.529 4.658C262.2 351.9 272 375.4 272 400z"],
    "person-biking": [640, 512, [128692, "biking"], "f84a", "M336 56C336 25.07 361.1 0 392 0C422.9 0 448 25.07 448 56C448 86.93 422.9 112 392 112C361.1 112 336 86.93 336 56zM392 96C414.1 96 432 78.09 432 56C432 33.91 414.1 16 392 16C369.9 16 352 33.91 352 56C352 78.09 369.9 96 392 96zM256 384C256 454.7 198.7 512 128 512C57.31 512 0 454.7 0 384C0 313.3 57.31 256 128 256C198.7 256 256 313.3 256 384zM128 496C189.9 496 240 445.9 240 384C240 322.1 189.9 272 128 272C66.14 272 16 322.1 16 384C16 445.9 66.14 496 128 496zM640 384C640 454.7 582.7 512 512 512C441.3 512 384 454.7 384 384C384 313.3 441.3 256 512 256C582.7 256 640 313.3 640 384zM512 496C573.9 496 624 445.9 624 384C624 322.1 573.9 272 512 272C450.1 272 400 322.1 400 384C400 445.9 450.1 496 512 496zM245.7 202.2C233.6 212.6 234.9 231.8 248.3 240.6L348.3 305.3C350.6 306.8 352 309.3 352 312V416C352 420.4 348.4 424 344 424C339.6 424 336 420.4 336 416V316.4L239.6 253.1C217.2 239.5 215 207.4 235.3 190L294.4 139.4C309.2 126.8 330.8 126.5 345.8 138.8L410.9 192H488C492.4 192 496 195.6 496 200C496 204.4 492.4 208 488 208H408C406.2 208 404.4 207.4 402.9 206.2L335.7 151.2C326.7 143.8 313.7 143.9 304.9 151.5L245.7 202.2z"],
    "skeleton": [512, 512, [], "f620", "M504 184h-240v-80h176C444.4 104 448 100.4 448 96s-3.594-8-8-8h-176v-80C264 3.594 260.4 0 256 0S248 3.594 248 8v80h-176C67.59 88 64 91.59 64 96s3.594 8 8 8h176v80h-240C3.594 184 0 187.6 0 192s3.594 8 8 8h240v80h-176C67.59 280 64 283.6 64 288s3.594 8 8 8h176V352H113.1C85.99 352 64 373.1 64 401.1c0 9.699 2.871 19.18 8.252 27.25l41.16 61.75C122.5 503.8 137.9 512 154.3 512h203.4c16.43 0 31.76-8.209 40.88-21.88l41.17-61.75C445.1 420.3 448 410.8 448 401.1C448 373.1 426 352 398.9 352H264V296h176C444.4 296 448 292.4 448 288s-3.594-8-8-8h-176v-80h240C508.4 200 512 196.4 512 192S508.4 184 504 184zM398.9 368C417.1 368 432 382.9 432 401.1c0 6.562-1.924 12.92-5.562 18.38l-41.17 61.75C379.1 490.5 368.8 496 357.7 496H154.3c-11.1 0-21.4-5.516-27.56-14.75l-41.16-61.75C81.92 414 80 407.7 80 401.1C80 382.9 94.86 368 113.1 368H398.9zM192 464c17.64 0 32-14.36 32-32s-14.36-32-32-32s-32 14.36-32 32S174.4 464 192 464zM192 416c8.838 0 16 7.162 16 16C208 440.8 200.8 448 192 448c-8.836 0-16-7.164-16-16C176 423.2 183.2 416 192 416zM320 464c17.64 0 32-14.36 32-32s-14.36-32-32-32s-32 14.36-32 32S302.4 464 320 464zM320 416c8.838 0 16 7.162 16 16c0 8.836-7.162 16-16 16c-8.836 0-16-7.164-16-16C304 423.2 311.2 416 320 416z"],
    "circle-g": [512, 512, [], "e10f", "M376 255.5H288c-4.406 0-8 3.578-8 8s3.594 8 8 8h79.69c-.8125 9.75-3.062 18.75-6.781 26.84C355.2 310.9 346.6 323.1 336 333.9c-41.13 41.67-108 44.89-152.4 7.078C159.4 320.3 145.3 291.6 144.1 260C142.8 228.8 154.8 198.3 176.8 176.3c42.06-42 109.6-43.92 153.8-4.297c3.312 2.984 8.375 2.703 11.31-.6094c2.938-3.297 2.656-8.359-.625-11.3c-50.59-45.3-127.8-43.13-175.8 4.891C140.3 190.2 126.7 225 128.1 260.6c1.469 36.09 17.5 68.95 45.16 92.52c23.75 20.22 53.13 30.2 82.5 30.2c33.34 0 66.69-12.88 91.63-38.25c11.88-12.05 21.59-25.92 28.09-40.11C381.1 292.7 384 278.7 384 263.5C384 259.1 380.4 255.5 376 255.5zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 496c-132.3 0-240-107.7-240-240S123.7 16 256 16s240 107.7 240 240S388.3 496 256 496z"],
    "circle-arrow-up-left": [512, 512, [], "e0fb", "M187.3 176H328c4.42 0 8-3.582 8-8C336 163.6 332.4 160 328 160h-160C163.6 160 160 163.6 160 168v160c0 4.422 3.576 8 8 8c4.418 0 7.998-3.578 7.998-8V187.3l162.3 162.3c3.115 3.117 8.188 3.129 11.31 0c3.127-3.125 3.117-8.195 0-11.31L187.3 176zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 496c-132.3 0-240-107.7-240-240S123.7 16 256 16s240 107.7 240 240S388.3 496 256 496z"],
    "coin-blank": [512, 512, [], "e3fb", "M512 208V320C512 390.7 397.4 448 256 448C114.6 448 0 390.7 0 320V208C0 128.5 114.6 64 256 64C397.4 64 512 128.5 512 208zM82.82 295.9C126.3 320.4 187.5 336 256 336C324.5 336 385.7 320.4 429.2 295.9C473.2 271.1 496 239.4 496 208C496 176.6 473.2 144.9 429.2 120.1C385.7 95.64 324.5 80 256 80C187.5 80 126.3 95.64 82.82 120.1C38.81 144.9 16 176.6 16 208C16 239.4 38.81 271.1 82.82 295.9zM248 351.9C219.1 351.4 193.1 348.4 168 343.3V423.1C192.8 428.7 219.8 431.5 248 431.9V351.9zM88 399C106.6 407.7 128.2 415.1 152 420.6V339.6C128.6 333.8 107.1 325.1 88 316.7V399zM72 308.1C47.67 293.1 28.44 277 16 258.2V320C16 343.1 34.25 369.5 72 390.8V308.1zM264 431.9C292.2 431.5 319.2 428.7 344 423.1V343.3C318.9 348.4 292 351.4 264 351.9V431.9zM424 399V316.7C404.9 325.1 383.4 333.8 360 339.6V420.6C383.8 415.1 405.4 407.7 424 399zM440 390.8C477.8 369.5 496 343.1 496 320V258.2C483.6 277 464.3 293.1 440 308.1V390.8z"],
    "broom": [640, 512, [129529], "f51a", "M329.9 340c-7.595 30.23-27.08 90.34-67.52 122.7c-48.55 38.68-205.8 33.91-244.1 31.99c1.622-9.029 4.524-24.4 8.642-42.9l90.79-107.7c4.118-4.905 4.43-11.68 .7488-16.9C113.1 322 107.5 319.9 101.6 322.2l-42.68 15.57c14.38-37.79 29.36-63.05 44.65-75.2c40.49-32.26 103.4-37.83 134.5-38.46c6.628-.1347 10.19-7.799 6.07-12.1c-1.54-1.945-3.847-3.081-6.326-3.04C204.7 208.6 138.2 214.5 93.6 250C73.82 265.7 55.13 298.9 38 348.5c-.9984 2.921-.2496 6.155 1.966 8.31c2.153 2.156 5.335 2.874 8.33 1.812l51.11-18.65l-86.83 103C11.76 443.1 11.17 445.1 10.89 446.4c-7.02 31.29-10.76 54.31-10.8 54.53c-.3432 2.234 .2496 4.499 1.654 6.264s3.463 2.843 5.71 2.999C10.39 510.4 36.29 512 71.36 512c65.14 0 161.9-5.655 200.1-36.8c44.55-35.61 65.17-99.12 73.15-131.3c.5987-2.408 .0137-4.913-1.529-6.856C339.8 331.8 331.5 333.6 329.9 340zM638.3 3.101c-2.714-3.515-7.738-4.124-11.2-1.406L380.3 193.9l-44.32-55.92c0-.0313 0 .0156 0 0c-3.994-4.936-9.906-7.357-16.49-6.733C313.2 132 307.8 135.9 305 141.8L281.3 193C280 195.7 280.4 198.1 282.3 201.3L363.8 304.1C365.3 306 367.6 307.1 370 307.1c.5616 0 1.123-.0625 1.654-.1718l55.13-11.75c6.24-1.281 11.26-5.608 13.45-11.59c2.184-6.014 1.154-12.61-2.839-17.67L390.3 206.4l246.7-192.1C640.4 11.61 641 6.585 638.3 3.101zM424.9 275.8c.6864 .8904 .5304 1.781 .3432 2.249c-.1872 .5311-.624 1.203-1.685 1.422l-50.36 10.73L297.9 195.3l21.59-46.71c.5304-1.062 1.435-1.328 1.934-1.39c.624-.1406 1.466 .0469 2.122 .8591L424.9 275.8z"],
    "vacuum": [640, 512, [], "e04d", "M368 352C323.8 352 288 387.8 288 432s35.82 80 80 80c44.18 0 80-35.82 80-80S412.2 352 368 352zM368 496c-35.29 0-64-28.71-64-64s28.71-64 64-64c35.29 0 64 28.71 64 64S403.3 496 368 496zM640 112C640 50.25 589.8 0 528 0h-193.3C270.4 0 215.8 43.78 201.9 106.5L129.6 432H56C25.12 432 0 457.1 0 488C0 501.2 10.77 512 24 512H176c13.23 0 24-10.78 24-24v-32c0-13.22-10.77-24-24-24H145.1L217.5 109.1C229.8 54.63 277.1 16 334.7 16H528c52.94 0 96 43.06 96 96c0 44.81-31.42 83.71-74.9 93.51C519.2 159 467.3 128 408 128h-16C369.9 128 352 145.9 352 168V320c0 4.406 3.578 8 8 8S368 324.4 368 320V168c0-13.22 10.77-24 24-24h16c83.81 0 152 68.19 152 152v176c0 13.22-10.77 24-24 24H448c-4.422 0-8 3.594-8 8S443.6 512 448 512h88c22.06 0 40-17.94 40-40v-176c0-27.55-7.303-53.19-19.11-76.16C605.3 206.8 640 162.8 640 112zM176 448c4.406 0 8 3.594 8 8v32c0 4.406-3.594 8-8 8H24c-4.406 0-8-3.594-8-8C16 465.9 33.94 448 56 448H176z"],
    "shield-heart": [512, 512, [], "e574", "M147.8 263.6C119.8 234.7 121.5 186.6 153 159.5C180.2 135.8 221.4 140.2 245.9 166.5L256.4 176.1L266.1 166.5C291.5 140.2 331.8 135.8 358.1 159.5C390.5 186.6 392.2 234.7 364.2 263.6L266.1 363.4C260.8 369.5 251.2 369.5 244.2 363.4L147.8 263.6zM255.7 351.1L352.7 252.5C374.3 230.2 373.1 192.7 348.5 171.6L348.4 171.5C328.6 154.3 297.1 156.5 277.6 177.6L277.4 177.8L256.9 198.2L234.7 177.8L234.2 177.4C214.9 156.7 183.5 154.2 163.6 171.5L163.5 171.6C138.9 192.7 137.7 230.2 159.3 252.5L159.3 252.5L255 351.6C255.3 351.8 255.5 351.9 255.6 351.9C255.6 351.9 255.7 351.1 255.7 351.1C255.7 351.1 255.7 351.1 255.7 351.1V351.1zM476.5 90.53C487.7 95.27 495.2 105.1 495.9 118.1C501.6 213.6 466.7 421.9 272.5 507.7C267.6 510.5 261.1 512.1 256.3 512C250.5 512.1 244.9 510.5 239.1 507.7C45.8 421.9 10.95 213.6 16.57 118.1C17.28 105.1 24.83 95.27 36.04 90.53L240.4 4.066C245.2 1.386 250.7-.0507 256.3-.0068C261.9-.0507 267.3 1.386 272.1 4.066L476.5 90.53zM248.2 18.04C247.7 18.32 247.2 18.58 246.6 18.8L42.27 105.3C36.67 107.6 32.89 112.1 32.54 119.1C27.08 211.9 61.36 411.3 246.4 493.1C246.1 493.3 247.5 493.6 247.1 493.8C250.5 495.3 253.3 496 256.1 496H256.4C259.2 496 262.1 495.3 264.5 493.8C265 493.6 265.5 493.3 266.1 493.1C451.2 411.3 485.4 211.9 479.1 119.1C479.6 112.1 475.8 107.6 470.2 105.3L265.9 18.8C265.4 18.58 264.8 18.32 264.3 18.04C261.9 16.69 259.2 15.97 256.4 15.99L256.1 15.99C253.3 15.97 250.6 16.69 248.2 18.04L248.2 18.04z"],
    "card-heart": [384, 512, [], "e3eb", "M90.61 261.5C64.4 234.9 65.8 190.9 95.3 166.1C119.9 145.1 157.4 148.5 180.1 170.3C181.6 170.8 182.2 171.4 182.8 172.1L192.2 181.7L201.1 172.1C201.8 171.4 202.5 170.7 203.2 170C226.8 148.4 263.7 145.2 289.1 166.1C318.2 190.9 319.6 234.9 293.3 261.5L202.1 353.2C196.9 359.2 187.1 359.2 181.4 353.2L90.61 261.5zM278.8 178.4C259.7 162.7 230.8 165.2 212.6 183.2L192.5 204.9L171.5 183.3C153.1 165 123.7 162.9 105.7 178.3L105.6 178.3C83.33 197 82.28 230.2 102 250.3L192.2 341.4L281.9 250.3C301.7 230.3 300.6 197.1 278.8 178.4H278.8zM0 64C0 28.65 28.65 0 64 0H320C355.3 0 384 28.65 384 64V448C384 483.3 355.3 512 320 512H64C28.65 512 0 483.3 0 448V64zM16 64V448C16 474.5 37.49 496 64 496H320C346.5 496 368 474.5 368 448V64C368 37.49 346.5 16 320 16H64C37.49 16 16 37.49 16 64z"],
    "lightbulb-cfl-on": [640, 512, [], "e5a7", "M182.6 108.3C169.3 100.2 160.1 85.51 160.1 68.27C160.1 46.8 174.7 28.07 195.6 22.87L277.8 2.305C307.3-5.08 335.1 17.26 335.1 47.71C335.1 55.33 334.1 62.61 330.8 69.05L421.7 46.32C451.3 38.94 479.9 61.28 479.9 91.73C479.9 108.4 471.1 123.4 457.4 131.7C470.7 139.8 479.9 154.5 479.9 171.7C479.9 188.4 471.1 203.4 457.4 211.7C470.7 219.8 479.9 234.5 479.9 251.7C479.9 273.2 465.3 291.9 444.4 297.1L373.9 314.8C370.4 315.7 367.9 318.9 367.9 322.5V352H384C401.7 352 416 366.3 416 384V432C416 449.7 401.7 464 384 464H368C368 490.5 346.5 512 320 512C293.5 512 272 490.5 272 464H256C238.3 464 224 449.7 224 432V384C224 366.3 238.3 352 256 352H272V289.2L288 285.2V352H351.9V322.5C351.9 311.5 359.4 301.9 370.1 299.2L440.6 281.6C454.3 278.2 463.9 265.9 463.9 251.7C463.9 231.7 445.1 217 425.7 221.8L425.6 221.8L313.9 249.8L313.9 249.8L218.3 273.7C188.7 281.1 160.1 258.7 160.1 228.3C160.1 211.6 168.9 196.6 182.6 188.3C169.3 180.2 160.1 165.5 160.1 148.3C160.1 131.6 168.9 116.6 182.6 108.3V108.3zM199.4 38.39C185.7 41.82 176.1 54.14 176.1 68.27C176.1 88.3 194.9 102.1 214.3 98.17L296.6 77.6L296.7 77.58C310.4 74.12 319.1 61.82 319.1 47.71C319.1 27.67 301.1 12.97 281.7 17.83L199.4 38.39zM199.4 118.4C185.7 121.8 176.1 134.1 176.1 148.3C176.1 168.3 194.9 183 214.4 178.2L440.6 121.6C454.3 118.2 463.9 105.9 463.9 91.73C463.9 71.69 445.1 56.98 425.6 61.84L300.6 93.1L300.5 93.12L199.4 118.4zM239.1 384V432C239.1 440.8 247.2 448 255.1 448H384C392.8 448 400 440.8 400 432V384C400 375.2 392.8 368 384 368H255.1C247.2 368 239.1 375.2 239.1 384zM463.9 171.7C463.9 151.7 445.1 136.1 425.6 141.8L199.4 198.4C185.7 201.8 176.1 214.1 176.1 228.3C176.1 248.3 194.9 263 214.4 258.2L440.6 201.6C454.3 198.2 463.9 185.9 463.9 171.7V171.7zM288 464C288 481.7 302.3 496 320 496C337.7 496 352 481.7 352 464H288zM92.11 65.14C95.9 67.41 97.13 72.33 94.86 76.12C92.58 79.9 87.67 81.13 83.88 78.86L3.881 30.86C.0926 28.59-1.136 23.67 1.137 19.88C3.411 16.1 8.325 14.87 12.11 17.14L92.11 65.14zM556.1 78.86C552.3 81.13 547.4 79.9 545.1 76.12C542.9 72.33 544.1 67.41 547.9 65.14L627.9 17.14C631.7 14.87 636.6 16.1 638.9 19.88C641.1 23.67 639.9 28.59 636.1 30.86L556.1 78.86zM87.1 176C92.42 176 95.1 179.6 95.1 184C95.1 188.4 92.42 192 87.1 192H7.998C3.579 192-.0024 188.4-.0024 184C-.0024 179.6 3.579 176 7.998 176H87.1zM631.1 176C636.4 176 639.1 179.6 639.1 184C639.1 188.4 636.4 192 631.1 192H551.1C547.6 192 543.1 188.4 543.1 184C543.1 179.6 547.6 176 551.1 176H631.1zM12.11 334.9C8.325 337.1 3.411 335.9 1.137 332.1C-1.136 328.3 .0926 323.4 3.881 321.1L83.88 273.1C87.67 270.9 92.58 272.1 94.86 275.9C97.13 279.7 95.9 284.6 92.11 286.9L12.11 334.9zM636.1 321.1C639.9 323.4 641.1 328.3 638.9 332.1C636.6 335.9 631.7 337.1 627.9 334.9L547.9 286.9C544.1 284.6 542.9 279.7 545.1 275.9C547.4 272.1 552.3 270.9 556.1 273.1L636.1 321.1z"],
    "melon": [512, 512, [], "e310", "M256 0C114.6 0 0 114.6 0 256c0 70.71 28.66 134.7 74.1 181c.002 .002-.002-.002 0 0s-.002-.002 0 0C121.3 483.3 185.3 512 256 512c141.4 0 256-114.6 256-256S397.4 0 256 0zM433.6 181.3c-15.34 51.15-50.27 105.8-98.37 153.9c-64.71 64.67-143.1 106.5-201.9 106.5c-19.59 0-34.76-5-45.33-14.64c-.6621-.6504-1.359-1.262-2.014-1.92c-17.6-18.15-20.32-51.56-7.471-94.38c15.34-51.15 50.27-105.8 98.37-153.9c64.69-64.68 143.1-106.5 201.9-106.5c19.14 0 34.03 4.785 44.21 13.61c1.014 .9844 2.098 1.893 3.094 2.893C443.7 104.1 446.4 138.4 433.6 181.3zM256 16c48.15 0 92.94 14.39 130.6 38.89c-2.619-.1719-5.102-.5684-7.822-.5684c-59.84 0-143.2 41.14-213.2 111.2C115.6 215.4 79.2 272.5 63.11 326.1c-6.82 22.73-9.139 43.07-7.918 60.91C30.49 349.3 16 304.4 16 256C16 123.7 123.7 16 256 16zM256 496c-48.15 0-92.94-14.39-130.6-38.89c2.615 .1699 5.096 .5664 7.811 .5664c59.84 0 143.2-41.14 213.3-111.1c49.93-49.94 86.29-106.1 102.4-160.6c6.822-22.74 9.145-43.09 7.92-60.93C481.5 162.7 496 207.6 496 256C496 388.3 388.3 496 256 496z"],
    "gopuram": [512, 512, [], "f664", "M104 0C108.4 0 112 3.582 112 8V32H192V8C192 3.582 195.6 0 200 0C204.4 0 208 3.582 208 8V32H304V8C304 3.582 307.6 0 312 0C316.4 0 320 3.582 320 8V32H400V8C400 3.582 403.6 0 408 0C412.4 0 416 3.582 416 8V112.8C434.3 116.5 448 132.6 448 152V224.8C466.3 228.5 480 244.6 480 264V352.8C498.3 356.5 512 372.6 512 392V472C512 494.1 494.1 512 472 512H40C17.91 512 0 494.1 0 472V392C0 372.6 13.74 356.5 32 352.8V264C32 244.6 45.74 228.5 64 224.8V152C64 132.6 77.74 116.5 96 112.8V8C96 3.582 99.58 0 104 0zM208 496H304V464C304 437.5 282.5 416 256 416C229.5 416 208 437.5 208 464V496zM320 496H400V368H112V496H192V464C192 428.7 220.7 400 256 400C291.3 400 320 428.7 320 464V496zM112 112H400V48H112V112zM104 128C90.75 128 80 138.7 80 152V224H160V128H104zM176 128V224H224V192C224 174.3 238.3 160 256 160C273.7 160 288 174.3 288 192V224H336V128H176zM256 176C247.2 176 240 183.2 240 192V224H272V192C272 183.2 264.8 176 256 176zM208 352V320C208 293.5 229.5 272 256 272C282.5 272 304 293.5 304 320V352H384V240H128V352H208zM432 224V152C432 138.7 421.3 128 408 128H352V224H432zM288 352V320C288 302.3 273.7 288 256 288C238.3 288 224 302.3 224 320V352H288zM400 240V352H464V264C464 250.7 453.3 240 440 240H400zM72 240C58.75 240 48 250.7 48 264V352H112V240H72zM40 368C26.75 368 16 378.7 16 392V472C16 485.3 26.75 496 40 496H96V368H40zM496 472V392C496 378.7 485.3 368 472 368H416V496H472C485.3 496 496 485.3 496 472z"],
    "earth-oceania": [512, 512, ["globe-oceania"], "e47b", "M270.7 216.2C273.3 216.9 275.3 218.7 276.2 221.1L289 253.8C291.6 260.3 295.1 266.4 299.4 271.9L317.3 294.9C324.2 303.7 328 314.6 328 325.8C328 337 324.2 347.9 317.3 356.7L305.3 372.2C295.5 384.7 280.5 392 264.6 392C254.7 392 244.9 389.1 236.6 383.8L208.7 365.8L159.5 348.8L136.6 356.1C114.4 363.1 90.39 353.2 79.57 332.6L76.29 326.4C63.6 302.3 73.54 272.4 98.16 260.7L133.5 243.9C134.6 243.4 135.6 242.5 136.4 241.5L141.7 234.5C150.4 222.8 164.1 216 178.7 216C193.2 216 206.9 222.8 215.7 234.5L219.7 239.8C220.8 241.4 222.5 242.4 224.5 242.8L224.8 242.9C229.6 243.9 234.6 242.6 238.4 239.4L263.6 217.9C265.6 216.2 268.2 215.6 270.7 216.2L270.7 216.2zM178.7 232C169.2 232 160.2 236.5 154.5 244.1L149.2 251.1C146.9 254.2 143.8 256.7 140.3 258.4L105 275.2C88.62 282.1 81.1 302.9 90.45 318.9L93.73 325.2C100.9 338.9 116.1 345.5 131.7 340.8L157.2 332.7C158.8 332.2 160.6 332.2 162.2 332.8L214.9 350.1C215.5 351.2 216.1 351.5 216.6 351.8L245.3 370.3C251 374 257.7 376 264.6 376C275.6 376 285.9 370.1 292.7 362.3L304.7 346.9C309.4 340.9 312 333.5 312 325.8C312 318.2 309.4 310.8 304.7 304.7L286.8 281.8C281.5 275.1 277.3 267.6 274.1 259.6L265.4 237.4L248.8 251.6C241.3 257.1 231.2 260.6 221.6 258.6L221.3 258.5C215.5 257.3 210.4 254.1 206.9 249.4L202.9 244.1C197.2 236.5 188.2 232 178.7 232L178.7 232zM296 164.7C306.1 174.8 298.9 192 284.7 192H254.8C249.2 192 243.7 190.8 238.5 188.6L195.7 169.5C181.5 163.2 183.8 142.3 199.1 139.2L237.6 131.5C250.8 128.9 264.3 132.1 273.8 142.5L296 164.7zM202.2 154.9L245 173.9C248.1 175.3 251.4 175.1 254.8 175.1H284.7L262.5 153.8C256.8 148.1 248.6 145.6 240.8 147.2L202.2 154.9zM256 432C256 427.6 259.6 424 264 424H280C284.4 424 288 427.6 288 432C288 436.4 284.4 440 280 440H264C259.6 440 256 436.4 256 432zM431.6 333.5C432.1 337.7 430.7 342.2 426.5 343.6C422.3 344.1 417.8 342.7 416.4 338.5L408.4 314.5C407 310.3 409.3 305.8 413.5 304.4C417.7 303 422.2 305.3 423.6 309.5L431.6 333.5zM362.3 413.7C359.2 410.5 359.2 405.5 362.3 402.3L394.3 370.3C397.5 367.2 402.5 367.2 405.7 370.3C408.8 373.5 408.8 378.5 405.7 381.7L373.7 413.7C370.5 416.8 365.5 416.8 362.3 413.7zM0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256zM256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496z"],
    "container-storage": [640, 512, [], "f4b7", "M415.1 416c4.422 0 8-3.578 8-8v-304c0-4.422-3.578-8-8-8s-8 3.578-8 8v304C407.1 412.4 411.6 416 415.1 416zM511.1 416c4.422 0 8-3.578 8-8v-304c0-4.422-3.578-8-8-8s-8 3.578-8 8v304C503.1 412.4 507.6 416 511.1 416zM319.1 416c4.422 0 8-3.578 8-8v-304c0-4.422-3.578-8-8-8s-8 3.578-8 8v304C311.1 412.4 315.6 416 319.1 416zM127.1 416c4.422 0 8-3.578 8-8v-304c0-4.422-3.578-8-8-8s-8 3.578-8 8v304C119.1 412.4 123.6 416 127.1 416zM223.1 416c4.422 0 8-3.578 8-8v-304c0-4.422-3.578-8-8-8s-8 3.578-8 8v304C215.1 412.4 219.6 416 223.1 416zM631.1 464h-8v-416h8c4.422 0 8-3.578 8-8s-3.578-8-8-8h-624c-4.422 0-8 3.578-8 8s3.578 8 8 8h8v416h-8c-4.422 0-8 3.578-8 8s3.578 8 8 8h624c4.422 0 8-3.578 8-8S636.4 464 631.1 464zM608 464h-576v-416h576V464z"],
    "face-pouting": [512, 512, [], "e387", "M336.4 402.1C329.9 408 320.4 409.5 311.7 406.3C294.6 399.9 275.8 396.3 255.1 396.3C236.2 396.3 217.4 399.9 200.3 406.2C191.6 409.5 182.1 407.1 175.7 402.9C172.4 400.4 169.7 396.8 168.6 392.3C167.5 387.7 168.2 382.9 170.6 378.4C186.6 348.4 218.9 327.1 256 327.1C293.2 327.1 325.5 348.4 341.5 378.5C343.9 382.9 344.6 387.7 343.5 392.3C342.4 396.8 339.7 400.4 336.4 402.1L336.4 402.1zM327.9 388.5C328 388.2 328.1 387.4 327.4 385.1C314.1 361.1 287.2 343.1 256 343.1C224.8 343.1 197.9 361.1 184.7 385.9C183.9 387.3 184 388.1 184.1 388.5C184.2 388.9 184.6 389.6 185.5 390.3C187.4 391.8 190.1 392.7 194.7 391.3C213.6 384.2 234.3 380.3 255.1 380.3C277.7 380.3 298.5 384.2 317.3 391.3C321.1 392.7 324.7 391.8 326.6 390.3C327.5 389.6 327.8 388.1 327.9 388.5V388.5zM160.4 240C160.4 231.2 167.5 224 176.4 224C185.2 224 192.4 231.2 192.4 240C192.4 248.8 185.2 256 176.4 256C167.5 256 160.4 248.8 160.4 240zM352.4 240C352.4 248.8 345.2 256 336.4 256C327.5 256 320.4 248.8 320.4 240C320.4 231.2 327.5 224 336.4 224C345.2 224 352.4 231.2 352.4 240zM226.5 200.4C230.7 201.8 232.1 206.3 231.6 210.5C230.2 214.7 225.7 216.1 221.5 215.6L125.5 183.6C121.3 182.2 119 177.7 120.4 173.5C121.8 169.3 126.3 167 130.5 168.4L226.5 200.4zM290.5 215.6C286.3 216.1 281.8 214.7 280.4 210.5C279 206.3 281.3 201.8 285.5 200.4L381.5 168.4C385.7 167 390.2 169.3 391.6 173.5C392.1 177.7 390.7 182.2 386.5 183.6L290.5 215.6zM0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256zM256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496z"],
    "square-xmark": [448, 512, [10062, "times-square", "xmark-square"], "f2d3", "M146.3 178.3C149.5 175.2 154.5 175.2 157.7 178.3L224 244.7L290.3 178.3C293.5 175.2 298.5 175.2 301.7 178.3C304.8 181.5 304.8 186.5 301.7 189.7L235.3 256L301.7 322.3C304.8 325.5 304.8 330.5 301.7 333.7C298.5 336.8 293.5 336.8 290.3 333.7L224 267.3L157.7 333.7C154.5 336.8 149.5 336.8 146.3 333.7C143.2 330.5 143.2 325.5 146.3 322.3L212.7 256L146.3 189.7C143.2 186.5 143.2 181.5 146.3 178.3V178.3zM0 96C0 60.65 28.65 32 64 32H384C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96zM16 96V416C16 442.5 37.49 464 64 464H384C410.5 464 432 442.5 432 416V96C432 69.49 410.5 48 384 48H64C37.49 48 16 69.49 16 96z"],
    "face-explode": [512, 512, ["exploding-head"], "e2fe", "M261.7 31.17C260.2 32.71 258.2 33.57 256 33.57C253.9 33.57 251.8 32.71 250.3 31.17C241.1 21.8 228.3 16 214.2 16C186.3 16 163.6 38.63 163.6 66.55V70.96C163.6 74.11 161.8 76.98 158.9 78.26C156 79.55 152.7 79.02 150.3 76.92C142.8 70.24 132.1 66.18 122.2 66.18C98.89 66.18 79.1 85.07 79.1 108.4C79.1 132.3 98.02 152 120.7 152H231.1C236.4 152 239.1 155.6 239.1 160C239.1 164.4 236.4 168 231.1 168H200C205 174.7 207.1 182.1 207.1 192V200.7C207.1 205.1 204.4 208.7 199.1 208.7C195.6 208.7 191.1 205.1 191.1 200.7V192C191.1 178.7 181.3 168 167.1 168H120.7C88 168 63.1 139.9 63.1 108.4C63.1 76.23 90.05 50.18 122.2 50.18C131.6 50.18 140.5 52.43 148.4 56.41C153.3 24.47 180.9 0 214.2 0C230 0 244.6 5.541 255.1 14.78C267.4 5.541 281.1 0 297.8 0C331.1 0 358.7 24.47 363.6 56.41C371.5 52.43 380.4 50.18 389.8 50.18C421.1 50.18 448 76.23 448 108.4C448 140.2 422.2 168 389.8 168H344C330.7 168 320 178.7 320 192V200.7C320 205.1 316.4 208.7 312 208.7C307.6 208.7 304 205.1 304 200.7V192C304 169.9 321.9 152 344 152H389.8C412.8 152 432 131.1 432 108.4C432 85.07 413.1 66.18 389.8 66.18C379 66.18 369.2 70.24 361.7 76.92C359.3 79.02 355.1 79.55 353.1 78.26C350.2 76.98 348.4 74.11 348.4 70.96V66.55C348.4 38.63 325.7 16 297.8 16C283.7 16 270.9 21.8 261.7 31.17H261.7zM160.4 336C160.4 327.2 167.5 320 176.4 320C185.2 320 192.4 327.2 192.4 336C192.4 344.8 185.2 352 176.4 352C167.5 352 160.4 344.8 160.4 336zM320.4 336C320.4 327.2 327.5 320 336.4 320C345.2 320 352.4 327.2 352.4 336C352.4 344.8 345.2 352 336.4 352C327.5 352 320.4 344.8 320.4 336zM261.3 368C298.2 368 328 397.8 328 434.7C328 442 322 448 314.7 448H197.3C189.1 448 183.1 442 183.1 434.7C183.1 397.8 213.8 368 250.7 368H261.3zM311.9 432C310.5 405.3 288.4 384 261.3 384H250.7C223.6 384 201.5 405.3 200.1 432H311.9zM.1834 246.2L16.85 251.1C24.31 254.6 32.47 254.3 39.75 251.2L72.89 237.2C80.85 233.9 89.82 233.9 97.77 237.2L126.7 249.4C136.4 253.5 147.5 252.6 156.4 246.9L176.7 233.9C186.2 227.7 198.2 227.1 208.3 232.1L242.8 249.4C251.2 253.6 260.1 253.9 269.6 250.3L300.5 237.2C308.4 233.9 317.4 233.9 325.3 237.2L357.3 250.8C365.3 254.1 374.3 254.1 382.2 250.8L414.2 237.2C422.2 233.9 431.2 233.9 439.1 237.2L472.2 251.2C479.5 254.3 487.7 254.6 495.2 251.1L511.8 246.2C511.9 249.5 512 252.7 512 256C512 258.4 511.1 260.8 511.9 263.1C508.1 401.2 395 512 256 512C116.1 512 3.868 401.2 .0973 263.1C.0326 260.8 0 258.4 0 256C0 252.7 .0614 249.5 .1834 246.2V246.2zM79.11 251.1L45.97 265.1C36.56 269.9 26.18 270.8 16.32 268.5C22.81 395.2 127.6 496 256 496C384.4 496 489.2 395.2 495.7 268.5C485.8 270.8 475.4 269.9 466 265.1L432.9 251.1C428.9 250.3 424.4 250.3 420.4 251.1L388.4 265.5C376.5 270.5 363 270.5 351.1 265.5L319.1 251.1C315.1 250.3 310.6 250.3 306.7 251.1L275.8 265C262.9 270.5 248.2 269.1 235.7 263.7L201.1 246.5C196.1 243.9 190.1 244.3 185.3 247.3L165.1 260.3C151.7 268.9 135.1 270.3 120.5 264.2L91.55 251.1C87.58 250.3 83.09 250.3 79.11 251.1H79.11z"],
    "hashtag": [448, 512, [62098], "23", "M440 152h-108.6l20.47-110.5c.7813-4.343-2.062-8.531-6.406-9.343c-4.562-.9062-8.531 2.062-9.344 6.406L315.1 152H163.4l20.47-110.5C184.7 37.16 181.8 32.98 177.5 32.16C172.9 31.26 168.9 34.23 168.1 38.57L147.1 152H40c-4.406 0-8 3.569-8 7.975c0 4.406 3.594 8.024 8 8.024h104.1L111.6 344H8c-4.406 0-8 3.584-8 7.989s3.594 8.009 8 8.009h100.6l-20.47 110.5c-.7813 4.343 2.062 8.531 6.406 9.343C95.03 479.1 95.53 480 96 480c3.781 0 7.156-2.687 7.875-6.531l21.01-113.5h151.7l-20.47 110.5c-.7813 4.343 2.062 8.531 6.406 9.343C263 479.1 263.5 480 264 480c3.781 0 7.156-2.687 7.875-6.531l21.01-113.5H408c4.406 0 8-3.603 8-8.009s-3.594-7.989-8-7.989h-112.1l32.59-175.1H440c4.406 0 8-3.618 8-8.024C448 155.6 444.4 152 440 152zM279.6 344H127.9L160.4 168h151.7L279.6 344z"],
    "up-right-and-down-left-from-center": [512, 512, ["expand-alt"], "f424", "M492 0h-113.3c-22.59 0-36.25 28.08-18.85 45.47l47.69 47.65l-109.2 109.2c-3.125 3.125-3.125 8.188 0 11.31s8.188 3.125 11.31 0l109.2-109.2L466.5 152C484.4 169.9 512 155.3 512 133.2V19.98C512 8.945 503.1 0 492 0zM496 133.2c0 9.008-11.21 14.52-18.2 7.531L371.2 34.16c-7.195-7.18-1.252-18.18 7.537-18.18h113.3c2.203 0 3.998 1.789 3.998 3.992V133.2zM19.99 512h113.3c22.59 0 36.25-28.08 18.85-45.47l-47.69-47.65l109.2-109.2c3.125-3.125 3.125-8.188 0-11.31C212.1 296.8 210.1 296 208 296S203.9 296.8 202.3 298.3L93.11 407.6L45.5 360C27.61 342.1 0 356.7 0 378.8v113.2C0 503.1 8.949 512 19.99 512zM15.99 378.8c0-9 11.21-14.52 18.2-7.527l106.6 106.5c7.195 7.184 1.252 18.18-7.537 18.18h-113.3c-2.203 0-3.998-1.789-3.998-3.992V378.8z"],
    "oil-can": [640, 512, [], "f613", "M264 80V160H368.9C378.8 160 388.6 162.3 397.5 166.8L448 192L615 156.2C633.1 152.3 645.7 173.8 633.5 187.7L451.1 394.3C438.1 408.1 421.5 416 403.1 416H144C117.5 416 96 394.5 96 368V345.1L29.09 316.5C11.44 308.9 0 291.6 0 272.3V208C0 181.5 21.49 160 48 160H248V80H168C163.6 80 160 76.42 160 72C160 67.58 163.6 64 168 64H344C348.4 64 352 67.58 352 72C352 76.42 348.4 80 344 80L264 80zM390.4 181.1C383.7 177.7 376.3 176 368.9 176H112V368C112 385.7 126.3 400 144 400H403.1C416.9 400 430 394.1 439.1 383.8L621.5 177.1C622.2 176.3 622.3 175.7 622.3 175.3C622.4 174.8 622.2 174.1 621.8 173.4C621.4 172.7 620.9 172.2 620.4 171.1C620 171.8 619.4 171.6 618.4 171.9L445.9 208.8L390.4 181.1zM96 327.7V176H48C30.33 176 16 190.3 16 208V272.3C16 285.2 23.63 296.7 35.39 301.8L96 327.7z"],
    "t": [384, 512, [116], "54", "M384 40c0 4.406-3.578 8-8 8h-176v424c0 4.406-3.578 8.006-8 8.006S184 476.4 184 472V48h-176C3.578 48 0 44.41 0 40S3.578 32 8 32h368C380.4 32 384 35.59 384 40z"],
    "transformer-bolt": [384, 512, [], "e2a4", "M128 344h108.7l-82.34 82.34c-3.125 3.125-3.125 8.188 0 11.31C155.9 439.2 157.9 440 160 440s4.094-.7813 5.656-2.344l96-96c2.281-2.281 2.969-5.734 1.75-8.719C262.2 329.1 259.3 328 256 328H147.3l82.34-82.34c3.125-3.125 3.125-8.188 0-11.31s-8.188-3.125-11.31 0l-96 96c-2.281 2.281-2.969 5.734-1.75 8.719C121.8 342 124.8 344 128 344zM376 496H352v-320h24C380.4 176 384 172.4 384 168S380.4 160 376 160H288V112h48c4.406 0 8-3.578 8-8S340.4 96 336 96H288V64h48c4.406 0 8-3.578 8-8S340.4 48 336 48H288V8C288 3.578 284.4 0 280 0S272 3.578 272 8V48H224c-4.406 0-8 3.578-8 8S219.6 64 224 64h48v32H224c-4.406 0-8 3.578-8 8S219.6 112 224 112h48V160h-160V112H160c4.406 0 8-3.578 8-8S164.4 96 160 96H112V64H160c4.406 0 8-3.578 8-8S164.4 48 160 48H112V8C112 3.578 108.4 0 104 0S96 3.578 96 8V48H48c-4.406 0-8 3.578-8 8S43.59 64 48 64H96v32H48C43.59 96 40 99.58 40 104S43.59 112 48 112H96V160H8C3.594 160 0 163.6 0 168S3.594 176 8 176H32v320H8C3.594 496 0 499.6 0 504S3.594 512 8 512h368c4.406 0 8-3.578 8-8S380.4 496 376 496zM336 496h-288v-320h288V496z"],
    "hippo": [640, 512, [129435], "f6ed", "M448 143.1C448 135.2 455.2 127.1 464 127.1C472.8 127.1 480 135.2 480 143.1C480 152.8 472.8 159.1 464 159.1C455.2 159.1 448 152.8 448 143.1zM544 143.1C544 152.8 536.8 159.1 528 159.1C519.2 159.1 512 152.8 512 143.1C512 135.2 519.2 127.1 528 127.1C536.8 127.1 544 135.2 544 143.1zM456 199.1C438.3 199.1 424 214.3 424 231.1C424 236.4 420.4 239.1 416 239.1C411.6 239.1 408 236.4 408 231.1C408 205.5 429.5 183.1 456 183.1C482.5 183.1 504 205.5 504 231.1C504 236.4 500.4 239.1 496 239.1C491.6 239.1 488 236.4 488 231.1C488 214.3 473.7 199.1 456 199.1zM639.8 233.9C639.9 235.9 640 237.9 640 239.1C640 266.2 627.4 289.4 608 304V336C608 349.3 597.3 360 584 360H560C546.7 360 536 349.3 536 336V319.1H488V336C488 349.3 477.3 360 464 360H440C426.7 360 416 349.3 416 336V318.4C379.5 310.1 352 278.7 352 239.1C352 219.6 359.7 200.9 372.3 186.8C378.1 179.3 384 170.1 384 160V143.1C384 128.9 388.2 114.8 395.4 102.8L371.2 93.75C346.1 84.66 321.3 79.1 295.4 79.1H215.1C123.2 79.1 47.1 155.2 47.1 247.1L47.1 291.1C47.1 321.1 37.49 351.9 18.19 376.1L14.24 380.1C11.48 384.4 6.448 385 2.998 382.2C-.4515 379.5-1.011 374.5 1.75 371L5.698 366.1C22.72 344.8 31.1 318.3 31.1 291.1L31.1 248C31.1 146.4 114.4 64 215.1 64H295.4C323.2 64 350.8 69 376.8 78.77L385.6 82.06C381.9 70.95 384.5 58.22 393.4 49.37C405.9 36.88 426.1 36.88 438.6 49.37L453.9 64.63C457.2 64.22 460.6 64 464 64H496C504.1 64 511.9 65.21 519.3 67.45L529.4 57.37C541.9 44.88 562.1 44.88 574.6 57.37C587.1 69.87 587.1 90.13 574.6 102.6L568.1 109.2C573.1 119.7 576 131.5 576 143.1C576 154.2 583.4 162.8 592.7 166.1C610.3 174.9 624.6 188.1 632.7 206.5C637.3 213.9 640 222.6 640 231.1C640 232.7 639.9 233.3 639.8 233.9H639.8zM400 143.1V160C400 175.5 392.3 188.4 384.2 197.4C374.1 208.8 368 223.6 368 239.1C368 270.9 389.1 296.8 419.2 302.7L425.5 303.1H560C569.1 303.1 577.8 302.1 585.6 298.7L592.4 295.7L598.4 291.2C613.1 279.5 624 260.9 624 239.1C624 230.8 622.1 222.1 618.6 214.2C612.8 205.6 603.1 199.1 592 199.1C574.3 199.1 560 214.3 560 231.1C560 236.4 556.4 239.1 552 239.1C547.6 239.1 544 236.4 544 231.1C544 205.8 564.1 184.5 591 184C589.5 183.1 587.8 182.3 586.2 181.6C573 175.7 560 162.4 560 143.1C560 133.1 557.7 124.6 553.7 116.2L548.7 105.9L563.3 91.31C569.6 85.06 569.6 74.93 563.3 68.69C557.1 62.44 546.9 62.44 540.7 68.69L523.8 85.54L514.6 82.75C508.8 80.97 502.5 79.1 496 79.1H464C461.2 79.1 458.5 80.17 455.9 80.51L448.1 81.49L427.3 60.69C421.1 54.44 410.9 54.44 404.7 60.69C398.4 66.93 398.4 77.06 404.7 83.31L418.5 97.11L411 108.1C404.1 118.3 400 130.6 400 143.1H400zM592 313.3C586.9 315.6 581.6 317.3 576 318.4C570.8 319.4 565.5 319.1 560 319.1H552V336C552 340.4 555.6 344 560 344H584C588.4 344 592 340.4 592 336V313.3zM464 344C468.4 344 472 340.4 472 336V319.1H432V336C432 340.4 435.6 344 440 344H464zM440 384H448V440C448 462.1 430.1 480 408 480H360C337.9 480 320 462.1 320 440V371.1L314.2 373C276.4 385.6 235.6 385.6 197.8 373L192 371.1V440C192 462.1 174.1 480 152 480H104C81.91 480 64 462.1 64 440V344C64 339.6 67.58 336 72 336C76.42 336 80 339.6 80 344V440C80 453.3 90.75 464 104 464H152C165.3 464 176 453.3 176 440V360C176 357.4 177.2 355 179.3 353.5C181.4 352 184.1 351.6 186.5 352.4L202.9 357.9C237.4 369.4 274.6 369.4 309.1 357.9L325.5 352.4C327.9 351.6 330.6 352 332.7 353.5C334.8 355 336 357.4 336 360V440C336 453.3 346.7 464 360 464H408C421.3 464 432 453.3 432 440V383.3C434.6 383.8 437.3 384 440 384H440z"],
    "chart-column": [512, 512, [], "e0e3", "M16 408C16 438.9 41.07 464 72 464H504C508.4 464 512 467.6 512 472C512 476.4 508.4 480 504 480H72C32.24 480 0 447.8 0 408V40C0 35.58 3.582 32 8 32C12.42 32 16 35.58 16 40V408zM464 352C464 369.7 449.7 384 432 384C414.3 384 400 369.7 400 352V128C400 110.3 414.3 96 432 96C449.7 96 464 110.3 464 128V352zM416 128V352C416 360.8 423.2 368 432 368C440.8 368 448 360.8 448 352V128C448 119.2 440.8 112 432 112C423.2 112 416 119.2 416 128zM272 352C272 369.7 257.7 384 240 384C222.3 384 208 369.7 208 352V192C208 174.3 222.3 160 240 160C257.7 160 272 174.3 272 192V352zM224 192V352C224 360.8 231.2 368 240 368C248.8 368 256 360.8 256 352V192C256 183.2 248.8 176 240 176C231.2 176 224 183.2 224 192zM176 352C176 369.7 161.7 384 144 384C126.3 384 112 369.7 112 352V288C112 270.3 126.3 256 144 256C161.7 256 176 270.3 176 288V352zM128 288V352C128 360.8 135.2 368 144 368C152.8 368 160 360.8 160 352V288C160 279.2 152.8 272 144 272C135.2 272 128 279.2 128 288zM336 224C353.7 224 368 238.3 368 256V352C368 369.7 353.7 384 336 384C318.3 384 304 369.7 304 352V256C304 238.3 318.3 224 336 224zM320 256V352C320 360.8 327.2 368 336 368C344.8 368 352 360.8 352 352V256C352 247.2 344.8 240 336 240C327.2 240 320 247.2 320 256z"],
    "cassette-vhs": [576, 512, [128252, "vhs"], "f8ec", "M111.1 400h353.8c4.535 0 8.857-1.926 11.89-5.297C499.5 369.5 512 337.2 512 304s-12.51-65.46-35.23-90.7C473.7 209.9 469.4 208 464.9 208H111.1c-4.535 0-8.857 1.926-11.89 5.297C76.51 238.5 64 270.8 64 304s12.51 65.46 35.23 90.7C102.3 398.1 106.6 400 111.1 400zM368 224l96.87 .0002C483.1 245.3 496 273.1 496 304s-12 58.75-31.13 80L368 384V224zM224 224h128v159.1H224V224zM111.1 224L208 224v160l-96.87 .0002C92 362.8 80 334.9 80 304S92 245.3 111.1 224zM400 248c-4.406 0-8 3.594-8 8s3.594 8 8 8c22.06 0 40 17.94 40 40s-17.94 40-40 40c-4.406 0-8 3.594-8 8s3.594 8 8 8c30.88 0 56-25.12 56-56S430.9 248 400 248zM528 32h-480C21.49 32 0 53.49 0 80v352c0 26.51 21.49 48 48 48h480c26.51 0 48-21.49 48-48V80C576 53.49 554.5 32 528 32zM560 432c0 17.64-14.36 32-32 32h-480c-17.64 0-32-14.36-32-32V160h544V432zM560 144h-544v-64c0-17.64 14.36-32 32-32h480c17.64 0 32 14.36 32 32V144zM176 360c4.406 0 8-3.594 8-8s-3.594-8-8-8c-22.06 0-40-17.94-40-40S153.9 264 176 264c4.406 0 8-3.594 8-8S180.4 248 176 248c-30.88 0-56 25.12-56 56S145.1 360 176 360z"],
    "infinity": [640, 512, [8734, 9854], "f534", "M482.2 119.1c-70.85 0-133.1 78.13-162.2 121.4C286.8 191.8 226.7 119.1 157.8 119.1c-73.78 0-133.8 61-133.8 136s60 136 133.8 136c70.85 0 133.1-78.13 162.2-121.4c33.24 49.57 93.32 121.4 162.2 121.4c73.78 0 133.8-61 133.8-136S556 119.1 482.2 119.1zM157.8 375.1c-64.94 0-117.8-53.84-117.8-120s52.84-120 117.8-120c66.19 0 127 80.69 152.7 120C284.9 295.3 224.2 375.1 157.8 375.1zM482.2 375.1c-66.19 0-127-80.69-152.7-120c25.59-39.34 86.28-120 152.7-120c64.94 0 117.8 53.84 117.8 120S547.2 375.1 482.2 375.1z"],
    "vial-circle-check": [512, 512, [], "e596", "M0 40C0 35.58 3.582 32 8 32H248C252.4 32 256 35.58 256 40C256 44.42 252.4 48 248 48H224V266.8C217.9 275.5 212.5 284.8 208 294.6V208H48V384C48 428.2 83.82 464 128 464C159.4 464 186.6 445.9 199.7 419.6C201.7 426.2 204.1 432.6 206.8 438.8C189.5 463.7 160.6 480 128 480C74.98 480 32 437 32 384V48H8C3.582 48 0 44.42 0 40V40zM48 48V192H208V48H48zM437.7 322.3C440.8 325.5 440.8 330.5 437.7 333.7L357.7 413.7C354.5 416.8 349.5 416.8 346.3 413.7L298.3 365.7C295.2 362.5 295.2 357.5 298.3 354.3C301.5 351.2 306.5 351.2 309.7 354.3L352 396.7L426.3 322.3C429.5 319.2 434.5 319.2 437.7 322.3H437.7zM224 368C224 288.5 288.5 224 368 224C447.5 224 512 288.5 512 368C512 447.5 447.5 512 368 512C288.5 512 224 447.5 224 368zM368 496C438.7 496 496 438.7 496 368C496 297.3 438.7 240 368 240C297.3 240 240 297.3 240 368C240 438.7 297.3 496 368 496z"],
    "chimney": [448, 512, [], "f78b", "M416 32H32C14.33 32 0 46.33 0 64v64c0 17.67 14.33 32 32 32v312C32 476.4 35.58 480 40 480s8-3.578 8-8V384h256v88c0 4.422 3.578 8 8 8S320 476.4 320 472V384h80v88c0 4.422 3.578 8 8 8S416 476.4 416 472V160c17.67 0 32-14.33 32-32V64C448 46.33 433.7 32 416 32zM128 256H48V160H128V256zM48 368v-96h160v96H48zM224 368v-96h176v96H224zM400 256h-256V160h256V256zM432 128c0 8.822-7.178 16-16 16H32C23.18 144 16 136.8 16 128V64c0-8.822 7.178-16 16-16h384c8.822 0 16 7.178 16 16V128z"],
    "object-intersect": [512, 512, [], "e49d", "M224 0V16H128V0H224zM96 0V16H64C37.49 16 16 37.49 16 64V96H0V64C0 28.65 28.65 0 64 0H96zM16 128V224H0V128H16zM256 16V0H288C323.3 0 352 28.65 352 64V128H336V64C336 37.49 314.5 16 288 16H256zM352 160V288C352 323.3 323.3 352 288 352H160V224C160 188.7 188.7 160 224 160H352zM224 176C197.5 176 176 197.5 176 224V336H288C314.5 336 336 314.5 336 288V176H224zM176 384V448C176 474.5 197.5 496 224 496H256V512H224C188.7 512 160 483.3 160 448V384H176zM64 352C28.65 352 0 323.3 0 288V256H16V288C16 314.5 37.49 336 64 336H128V352H64zM384 160H448C483.3 160 512 188.7 512 224V256H496V224C496 197.5 474.5 176 448 176H384V160zM416 496H448C474.5 496 496 474.5 496 448V416H512V448C512 483.3 483.3 512 448 512H416V496zM496 288H512V384H496V288zM288 512V496H384V512H288z"],
    "person-arrow-down-to-line": [640, 512, [], "e538", "M247.1 56C247.1 86.93 222.9 112 191.1 112C161.1 112 135.1 86.93 135.1 56C135.1 25.07 161.1 0 191.1 0C222.9 0 247.1 25.07 247.1 56zM191.1 16C169.9 16 151.1 33.91 151.1 56C151.1 78.09 169.9 96 191.1 96C214.1 96 231.1 78.09 231.1 56C231.1 33.91 214.1 16 191.1 16zM55.21 315.5C53.29 319.5 48.5 321.1 44.53 319.2C40.55 317.3 38.88 312.5 40.8 308.5L108.3 168.7C120.3 143.8 145.5 128 173.1 128H210.9C238.5 128 263.7 143.8 275.7 168.7L343.2 308.5C345.1 312.5 343.5 317.3 339.5 319.2C335.5 321.1 330.7 319.5 328.8 315.5L261.3 175.7C251.1 156.3 232.4 143.1 210.9 143.1H173.1C151.6 143.1 132 156.3 122.7 175.7L55.21 315.5zM128 240C132.4 240 136 243.6 136 248V480C136 488.8 143.2 496 152 496C160.8 496 167.1 488.8 167.1 480V360C167.1 346.7 178.7 336 192 336C205.3 336 216 346.7 216 360V480C216 488.8 223.2 496 232 496C240.8 496 247.1 488.8 247.1 480V248C247.1 243.6 251.6 240 255.1 240C260.4 240 263.1 243.6 263.1 248V480C263.1 485.8 262.4 491.3 259.7 496H632C636.4 496 640 499.6 640 504C640 508.4 636.4 512 632 512H8C3.582 512 0 508.4 0 504C0 499.6 3.582 496 8 496H124.3C121.6 491.3 120 485.8 120 480V248C120 243.6 123.6 240 128 240V240zM179.7 496H204.3C201.6 491.3 200 485.8 200 480V360C200 355.6 196.4 352 192 352C187.6 352 183.1 355.6 183.1 360V480C183.1 485.8 182.4 491.3 179.7 496zM488 40C488 35.58 491.6 32 496 32C500.4 32 504 35.58 504 40V387.5L586.1 298.6C589.1 295.3 594.2 295.1 597.4 298.1C600.7 301.1 600.9 306.2 597.9 309.4L501.9 413.4C500.4 415.1 498.2 416 496 416C493.8 416 491.6 415.1 490.1 413.4L394.1 309.4C391.1 306.2 391.3 301.1 394.6 298.1C397.8 295.1 402.9 295.3 405.9 298.6L488 387.5V40z"],
    "voicemail": [640, 512, [], "f897", "M143.1 160c-44.18 0-80 35.82-80 80s35.82 79.1 80 79.1c44.18 0 80-35.82 80-79.1S188.2 160 143.1 160zM144 304c-35.29 0-64-28.71-64-64s28.71-64 64-64c35.29 0 64 28.71 64 64S179.3 304 144 304zM495.1 96C416.6 96 352 160.6 352 240c0 56.07 32.53 104.2 79.41 128H208.6C255.5 344.2 288 296.1 288 240C288 160.6 223.4 96 144 96S0 160.6 0 240s64.59 144 143.1 144h352C575.4 384 640 319.4 640 240S575.4 96 495.1 96zM16 240c0-70.59 57.42-128 128-128s128 57.41 128 128s-57.42 128-128 128S16 310.6 16 240zM496 368c-70.58 0-128-57.41-128-128s57.42-128 128-128s128 57.41 128 128S566.6 368 496 368zM495.1 160c-44.18 0-80 35.82-80 80s35.82 79.1 80 79.1c44.18 0 80-35.82 80-79.1S540.2 160 495.1 160zM496 304c-35.29 0-64-28.71-64-64s28.71-64 64-64c35.29 0 64 28.71 64 64S531.3 304 496 304z"],
    "block-brick": [448, 512, ["wall-brick"], "e3db", "M0 96C0 60.65 28.65 32 64 32H384C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96zM128 128H320V48H128V128zM112 128V48H64C37.49 48 16 69.49 16 96V128H112zM16 144V248H216V144H16zM112 368V264H16V368H112zM16 384V416C16 442.5 37.49 464 64 464H216V384H16zM128 368H320V264H128V368zM432 368V264H336V368H432zM432 384H232V464H384C410.5 464 432 442.5 432 416V384zM232 144V248H432V144H232zM432 128V96C432 69.49 410.5 48 384 48H336V128H432z"],
    "fan": [512, 512, [], "f863", "M349.6 123.1c-23.22 0-45.2 3.031-65.53 9.031l10.75-107c.7656-7.063-1.719-14.03-6.813-19.06c-5.297-5.219-12.53-7.656-20.06-6.781C185.9 10.46 123.1 80.21 123.1 162.4c0 23.16 3.031 45.13 9.031 65.5L26.04 217.1C18.76 216.5 11.98 218.9 6.965 223.1C1.747 229.3-.7222 236.6 .1841 244c10.28 82.06 80.02 143.1 162.2 143.1c23.16 0 45.14-3.031 65.53-9.031l-10.75 106.1c-.7656 7.063 1.719 14 6.828 19.06C228.6 509.5 234.7 512 241 512c1 0 2-.0625 3-.1875c82.06-10.28 143.1-80.03 143.1-162.2c0-23.19-3.031-45.16-9.031-65.53l106.1 10.78c7.109 .5 14.06-1.75 19.09-6.844c5.219-5.281 7.688-12.56 6.781-20.03C501.5 185.9 431.8 123.1 349.6 123.1zM493.6 276.8c-.9219 .9375-2.906 2.438-6.047 2.125l-131.9-13.28l4.359 12c7.953 21.84 11.98 46.06 11.98 71.97c0 74.13-55.86 137.1-129.9 146.3c-2.297 .2813-5.016-.5313-6.828-2.344c-.9532-.9375-2.5-2.938-2.172-5.969l13.27-131.1l-11.97 4.344c-21.89 7.969-46.11 12-71.99 12c-74.13 0-137-55.88-146.3-129.9c-.3125-2.563 .5313-5.031 2.297-6.844c.9375-.9375 2.781-2.406 6.031-2.125l131.1 13.22l-4.359-11.97C144 212.5 139.1 188.3 139.1 162.4c0-74.13 55.86-137.1 129.9-146.3c2.484-.2813 5.047 .5313 6.844 2.313c.9532 .9375 2.484 2.938 2.156 6l-13.27 131.1l11.97-4.344c21.81-7.969 46.03-12 71.99-12c74.13 0 137 55.88 146.3 129.9C496.3 272.5 495.4 274.1 493.6 276.8zM256 215.1c-22.06 0-40 17.94-40 40S233.9 295.1 256 295.1s40-17.94 40-40S278.1 215.1 256 215.1zM256 280c-13.23 0-24-10.78-24-24s10.77-24 24-24s24 10.78 24 24S269.2 280 256 280z"],
    "bags-shopping": [576, 512, [128717], "f847", "M128 96C128 42.98 170.1 0 224 0C277 0 320 42.98 320 96V160H384C419.3 160 448 188.7 448 224H432C432 197.5 410.5 176 384 176H64C37.49 176 16 197.5 16 224V416C16 442.5 37.49 464 64 464H160V480H64C28.65 480 0 451.3 0 416V224C0 188.7 28.65 160 64 160H128V96zM144 160H304V96C304 51.82 268.2 16 224 16C179.8 16 144 51.82 144 96V160zM320 368C320 403.3 348.7 432 384 432C419.3 432 448 403.3 448 368V328C448 323.6 451.6 320 456 320C460.4 320 464 323.6 464 328V368C464 412.2 428.2 448 384 448C339.8 448 304 412.2 304 368V328C304 323.6 307.6 320 312 320C316.4 320 320 323.6 320 328V368zM192 320C192 284.7 220.7 256 256 256H512C547.3 256 576 284.7 576 320V448C576 483.3 547.3 512 512 512H256C220.7 512 192 483.3 192 448V320zM256 272C229.5 272 208 293.5 208 320V448C208 474.5 229.5 496 256 496H512C538.5 496 560 474.5 560 448V320C560 293.5 538.5 272 512 272H256z"],
    "paragraph-left": [384, 512, ["paragraph-rtl"], "f878", "M376 408H31.13l93.8-73.7c3.484-2.734 4.078-7.766 1.359-11.23c-2.75-3.516-7.812-4.047-11.23-1.359l-112 88C1.125 411.2 0 413.5 0 416s1.125 4.781 3.062 6.297l112 88C116.5 511.4 118.3 512 120 512c2.359 0 4.719-1.047 6.297-3.062c2.719-3.469 2.125-8.5-1.359-11.23L31.13 424H376c4.422 0 8-3.579 8-8.001S380.4 408 376 408zM143.1 224H184v88C184 316.4 187.5 320 191.1 320S200 316.4 200 312V16h80v296c0 4.422 3.535 8 7.957 8S296 316.4 296 312V16h48C348.4 16 352 12.42 352 8S348.4 0 344 0H143.1C82.21 0 32 50.25 32 112S82.24 224 143.1 224zM144 16h40v192H144c-52.94 0-96-43.06-96-96S91.06 16 144 16z"],
    "person-walking-luggage": [512, 512, [], "e554", "M289.7 142C310.5 132.8 332.1 128 355.7 128C400.3 128 440.5 154.8 457.6 195.9L472.1 232.7L494.3 243.4C510.1 251.3 516.5 270.5 508.6 286.3C500.7 302.1 481.5 308.5 465.7 300.6L439 287.3C428.9 282.2 420.8 273.7 416.4 263.3L416.2 262.8L406.6 239.8L387.3 305.3L436.8 359.4C442.2 365.3 446.1 372.4 448 380.2L471 472.2C475.3 489.4 464.9 506.8 447.8 511C430.6 515.3 413.2 504.9 408.1 487.8L386.9 399.6L316.3 322.5C301.5 306.4 295.1 283.9 301.6 262.8L318.5 199.3C317.6 199.7 316.6 200.1 315.7 200.5L304.7 205.4C302.1 206.1 301.3 206.1 299.7 207.9C286.8 214.1 276.7 226.3 271.2 240.1L269.7 243.9C263.1 260.3 244.5 268.3 228.1 261.7C211.7 255.1 203.7 236.5 210.3 220.1L211.8 216.3C224.2 185.4 248.2 160.5 278.7 146.9L289.7 142zM329.1 187.3C333.7 191.3 335.6 197.5 334 203.4L317.1 266.9C312.8 282.8 316.1 299.7 328.1 311.7L398.7 388.8C400.5 390.8 401.8 393.2 402.4 395.8L424.5 483.9C426.6 492.5 435.3 497.7 443.9 495.5C452.5 493.4 457.7 484.7 455.5 476.1L432.5 384.1C431.2 378.9 428.7 374.1 425.1 370.2L375.5 316.2C371.7 312 370.4 306.2 371.1 300.8L391.2 235.3C393.2 228.8 398.1 224.2 405.7 223.8C412.5 223.5 418.8 227.4 421.4 233.7L430.9 256.7C433.9 263.7 439.3 269.5 446.2 272.1L472.8 286.3C480.7 290.3 490.4 287.1 494.3 279.2C498.3 271.3 495.1 261.6 487.2 257.7L465.8 247C462.4 245.3 459.7 242.4 458.2 238.9L442.9 202.1C428.2 166.9 393.8 143.1 355.7 143.1C335.2 143.1 314.9 148.3 296.2 156.6L285.2 161.5C258.5 173.4 237.5 195.2 226.7 222.3L225.1 226.1C221.9 234.3 225.9 243.6 234.1 246.9C242.3 250.1 251.6 246.1 254.9 237.9L256.4 234.2C264.1 214.8 279.1 199.2 298.2 190.8L309.2 185.9C310.3 185.4 311.4 184.9 312.5 184.5C318.1 182.2 324.6 183.3 329.1 187.3L329.1 187.3zM452 52C452 80.72 428.7 104 400 104C371.3 104 348 80.72 348 52C348 23.28 371.3 0 400 0C428.7 0 452 23.28 452 52zM400 88C419.9 88 436 71.88 436 52C436 32.12 419.9 16 400 16C380.1 16 364 32.12 364 52C364 71.88 380.1 88 400 88zM290.1 343.9C295.1 345.6 297.1 350.2 295.4 354.3L274.4 407L212.7 468.7C206.4 474.9 206.4 485.1 212.7 491.3C218.9 497.6 229.1 497.6 235.3 491.3L296.1 429.6C300.1 426.6 302.5 422.9 304.1 418.9L319.2 381C320.9 376.9 325.5 374.9 329.6 376.6C333.7 378.2 335.7 382.9 334.1 386.1L318.9 424.8C316.5 430.9 312.9 436.4 308.3 440.9L246.6 502.6C234.1 515.1 213.9 515.1 201.4 502.6C188.9 490.1 188.9 469.9 201.4 457.4L260.7 398L280.6 348.4C282.2 344.3 286.9 342.3 290.1 343.9L290.1 343.9zM191.1 358.1L115.1 490.6C106.3 505.9 86.74 511.1 71.43 502.3L16.01 470.3C.7002 461.4-4.544 441.9 4.292 426.6L68.29 315.7C77.13 300.4 96.7 295.2 112 303.1L181.4 344L217.1 283.9C219.4 280.1 224.3 278.9 228.1 281.1C231.9 283.4 233.1 288.3 230.9 292.1L191.1 358.1zM82.15 323.7L18.15 434.6C13.73 442.2 16.35 452 24.01 456.4L79.43 488.4C87.08 492.8 96.87 490.2 101.3 482.6L173.3 357.9L104 317.9C96.35 313.4 86.57 316.1 82.15 323.7V323.7z"],
    "caravan-simple": [640, 512, ["caravan-alt"], "e000", "M224 128C241.7 128 256 142.3 256 160V224C256 241.7 241.7 256 224 256H96C78.33 256 64 241.7 64 224V160C64 142.3 78.33 128 96 128H224zM224 144H96C87.16 144 80 151.2 80 160V224C80 232.8 87.16 240 96 240H224C232.8 240 240 232.8 240 224V160C240 151.2 232.8 144 224 144zM320 160C320 142.3 334.3 128 352 128H416C433.7 128 448 142.3 448 160V224C448 241.7 433.7 256 416 256H352C334.3 256 320 241.7 320 224V160zM336 160V224C336 232.8 343.2 240 352 240H416C424.8 240 432 232.8 432 224V160C432 151.2 424.8 144 416 144H352C343.2 144 336 151.2 336 160zM96 416H80C35.82 416 0 380.2 0 336V112C0 67.82 35.82 32 80 32H416C504.4 32 576 103.6 576 192V400H632C636.4 400 640 403.6 640 408C640 412.4 636.4 416 632 416H288C288 469 245 512 192 512C138.1 512 96 469 96 416zM16 112V336C16 371.3 44.65 400 80 400H97.33C104.9 354.6 144.4 320 192 320C239.6 320 279.1 354.6 286.7 400H560V192C560 112.5 495.5 48 416 48H80C44.65 48 16 76.65 16 112zM192 336C147.8 336 112 371.8 112 416C112 460.2 147.8 496 192 496C236.2 496 272 460.2 272 416C272 371.8 236.2 336 192 336z"],
    "turtle": [576, 512, [128034], "f726", "M207.1 48C119.6 48 47.1 119.6 47.1 208V264C47.1 268.4 44.42 272 39.1 272C35.58 272 31.1 268.4 31.1 264V208C31.1 110.8 110.8 32 207.1 32C305.2 32 384 110.8 384 208V264C384 268.4 380.4 272 376 272C371.6 272 368 268.4 368 264V208C368 119.6 296.4 48 207.1 48zM480 208C480 199.2 487.2 192 496 192C504.8 192 512 199.2 512 208C512 216.8 504.8 224 496 224C487.2 224 480 216.8 480 208zM416 200C416 160.2 448.2 128 488 128C536.6 128 576 167.4 576 216V232C576 262.9 550.9 288 520 288H485.8L484.8 291C466.3 346.5 414.3 384 355.7 384H336V440C336 462.1 318.1 480 296 480H280C257.9 480 240 462.1 240 440V384H176V440C176 462.1 158.1 480 136 480H120C97.91 480 80 462.1 80 440V384H40C17.91 384 0 366.1 0 344C0 321.9 17.91 304 40 304H368C394.5 304 416 282.5 416 256L416 200zM255.1 368V440C255.1 453.3 266.7 464 279.1 464H296C309.3 464 320 453.3 320 440V368H355.7C407.4 368 453.3 334.9 469.6 285.9L472.4 277.5C473.5 274.2 476.6 272 480 272H520C542.1 272 560 254.1 560 232V216C560 176.2 527.8 144 488 144C457.1 144 432 169.1 432 200V256C432 291.3 403.3 320 368 320H39.1C26.74 320 15.1 330.7 15.1 344C15.1 357.3 26.74 368 39.1 368H95.1V440C95.1 453.3 106.7 464 119.1 464H135.1C149.3 464 159.1 453.3 159.1 440V368H255.1z"],
    "up-down": [256, 512, [8597, 11021, "arrows-alt-v"], "f338", "M121.8 2.867l-120 144C-.1405 149.2-.5155 152.6 .7345 155.4c1.312 2.812 4.156 4.609 7.25 4.609h112l.0078 192H7.992c-3.094 0-5.938 1.797-7.25 4.609c-1.312 2.797-.875 6.125 1.094 8.516l120 144c1.531 1.812 3.781 2.879 6.156 2.879s4.625-1.066 6.156-2.879l120-144c1.219-1.469 1.844-3.281 1.844-5.125c0-1.156-.25-2.312-.75-3.391c-1.312-2.812-4.156-4.609-7.25-4.609h-112l-.0078-192h112c3.094 0 5.938-1.797 7.25-4.609c.5-1.078 .75-2.234 .75-3.391c0-1.844-.625-3.656-1.844-5.125l-120-144C132.6 1.055 130.4-.004 127.1-.004S123.4 1.055 121.8 2.867zM230.9 367.1l-102.9 123.5l-102.9-123.5H230.9zM230.9 143.1H25.08l102.9-123.5L230.9 143.1z"],
    "cloud-moon-rain": [576, 512, [], "f73c", "M350.5 225.5c-6.875-37.25-39.26-65.5-78.51-65.5c-12.25 0-23.88 3-34.25 7.1c-17.5-24.12-45.63-39.1-77.76-39.1c-53 0-96.01 43-96.01 95.1c0 .4999 .25 1.125 .25 1.625C27.63 232.9 0 265.3 0 304c0 44.24 35.75 79.1 80.01 79.1h256c44.25 0 80.01-35.75 80.01-79.1C416 264.8 387.8 232.3 350.5 225.5zM336 368H80c-35.29 0-64-28.71-64-63.99c0-30.43 21.6-56.78 51.36-62.67l12.89-2.552V225.7c0-1.129-.1113-2.127-.2402-2.918C80.7 179.2 116.3 144 160 144c25.79 0 49.41 12.17 64.8 33.39l7.852 10.82l12.05-5.806c8.83-4.253 18.02-6.411 27.3-6.411c30.76 0 57.16 22.04 62.77 52.4l2.006 10.87l10.88 1.97c30.34 5.497 52.36 31.89 52.36 62.75C400 339.3 371.3 368 336 368zM65.13 419.9L17.13 499.9c-2.25 3.781-1.031 8.702 2.75 10.97C21.19 511.6 22.59 512 24 512c2.719 0 5.375-1.39 6.875-3.89l48-79.99c2.25-3.781 1.031-8.702-2.75-10.97C72.22 414.9 67.38 416.1 65.13 419.9zM161.1 419.9l-48 79.99c-2.25 3.781-1.031 8.702 2.75 10.97C117.2 511.6 118.6 512 120 512c2.719 0 5.375-1.39 6.875-3.89l48-79.99c2.25-3.781 1.031-8.702-2.75-10.97C168.3 414.9 163.4 416.1 161.1 419.9zM257.1 419.9l-48 79.99c-2.25 3.781-1.031 8.702 2.75 10.97C213.2 511.6 214.6 512 216 512c2.719 0 5.375-1.39 6.875-3.89l48-79.99c2.25-3.781 1.031-8.702-2.75-10.97C264.3 414.9 259.4 416.1 257.1 419.9zM353.1 419.9L305.1 499.9c-2.25 3.781-1.031 8.702 2.75 10.97C309.2 511.6 310.6 512 312 512c2.719 0 5.375-1.39 6.875-3.89l48-79.99c2.25-3.781 1.031-8.702-2.75-10.97C360.3 414.9 355.4 416.1 353.1 419.9zM574.1 218.4c-3.094-5.327-8.875-7.968-15.09-6.921c-28.38 5.515-57.53-1.937-79.91-20.37c-22.78-18.83-35.88-46.67-35.88-76.4c0-35.42 18.91-68.27 49.41-85.79c5.25-3.062 8-8.936 6.938-14.95c-1.062-5.984-5.418-10.56-11.29-11.64C480 .8009 470.9 0 461.8 0c-70.47 0-130.6 53.74-140.1 125c-.5625 4.374 2.5 8.39 6.875 8.983c4.688 .4999 8.407-2.515 9-6.89c8.407-63.35 61.88-111.1 124.3-111.1c6.531 0 12.88 .4687 18.84 1.375c-33.19 20.81-53.63 57.73-53.63 97.38c0 34.53 15.19 66.87 41.69 88.72c24.84 20.51 56.85 29.36 88.5 24.56c-24.03 27.98-58.5 43.93-94.6 43.98c-4.313-.5624-9.094 3.14-9.094 7.937c0 4.406 3.738 7.947 8.144 7.947c43.22 0 83.7-19.37 110.7-53.04C576.5 230.2 577.1 223.7 574.1 218.4zM484.5 15.13C484.5 15.13 484.6 15.13 484.5 15.13L484.5 15.13z"],
    "booth-curtain": [512, 512, [], "f734", "M472 0H40C17.94 0 0 17.94 0 40v464C0 508.4 3.594 512 8 512s8-3.578 8-8V40c0-13.23 10.78-24 24-24H96v384C96 426.5 117.5 448 144 448c16.72 0 31.41-8.564 40-21.53C192.6 439.4 207.3 448 224 448s31.41-8.564 40-21.53C272.6 439.4 287.3 448 304 448s31.41-8.564 40-21.53C352.6 439.4 367.3 448 384 448s31.41-8.564 40-21.53C432.6 439.4 447.3 448 464 448c12.35 0 23.49-4.795 32-12.46V504c0 4.422 3.594 8 8 8S512 508.4 512 504V40C512 17.94 494.1 0 472 0zM176 400c0 17.64-14.36 32-32 32s-32-14.36-32-32v-384h64V400zM256 400c0 17.64-14.36 32-32 32s-32-14.36-32-32v-384h64V400zM336 400c0 17.64-14.36 32-32 32s-32-14.36-32-32v-384h64V400zM416 400c0 17.64-14.36 32-32 32s-32-14.36-32-32v-384h64V400zM496 400c0 17.64-14.36 32-32 32s-32-14.36-32-32v-384h40c13.22 0 24 10.77 24 24V400z"],
    "calendar": [448, 512, [128197, 128198], "f133", "M120 0C124.4 0 128 3.582 128 8V64H320V8C320 3.582 323.6 0 328 0C332.4 0 336 3.582 336 8V64H384C419.3 64 448 92.65 448 128V448C448 483.3 419.3 512 384 512H64C28.65 512 0 483.3 0 448V128C0 92.65 28.65 64 64 64H112V8C112 3.582 115.6 0 120 0zM432 192H16V448C16 474.5 37.49 496 64 496H384C410.5 496 432 474.5 432 448V192zM112 120V80H64C37.49 80 16 101.5 16 128V176H432V128C432 101.5 410.5 80 384 80H336V120C336 124.4 332.4 128 328 128C323.6 128 320 124.4 320 120V80H128V120C128 124.4 124.4 128 120 128C115.6 128 112 124.4 112 120z"],
    "box-heart": [448, 512, [], "f49d", "M224 256.1L232.6 247.5C256.3 223.8 294.6 223.8 318.2 247.5C341.9 271.1 341.9 309.4 318.2 333.1L240.1 410.3C231.6 419.7 216.4 419.7 207 410.3L129.8 333.1C106.1 309.4 106.1 271.1 129.8 247.5C153.4 223.8 191.7 223.8 215.4 247.5L224 256.1zM141.1 321.8L218.3 399C221.5 402.2 226.5 402.2 229.7 399L306.9 321.8C324.3 304.4 324.3 276.2 306.9 258.8C289.5 241.4 261.3 241.4 243.9 258.8L224 278.7L204.1 258.8C186.7 241.4 158.5 241.4 141.1 258.8C123.7 276.2 123.7 304.4 141.1 321.8V321.8zM442.5 163.6C446.1 171.8 448 180.6 448 189.6V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V189.6C0 180.6 1.879 171.8 5.516 163.6L47.11 70.01C57.38 46.89 80.3 32 105.6 32H342.4C367.7 32 390.6 46.9 400.9 70.01L442.5 163.6zM232 176H430C429.4 173.1 428.7 172 427.9 170.1L386.3 76.51C378.6 59.17 361.4 48 342.4 48H232V176zM16 416C16 442.5 37.49 464 64 464H384C410.5 464 432 442.5 432 416V192H16V416zM216 48H105.6C86.62 48 69.43 59.17 61.73 76.51L20.14 170.1C19.28 172 18.55 173.1 17.96 176H216V48z"],
    "trailer": [640, 512, [], "e041", "M48 48C30.33 48 16 62.33 16 80V336C16 353.7 30.33 368 48 368H64C68.42 368 72 371.6 72 376C72 380.4 68.42 384 64 384H48C21.49 384 0 362.5 0 336V80C0 53.49 21.49 32 48 32H480C506.5 32 528 53.49 528 80V368H632C636.4 368 640 371.6 640 376C640 380.4 636.4 384 632 384H320C315.6 384 312 380.4 312 376C312 371.6 315.6 368 320 368H512V80C512 62.33 497.7 48 480 48H48zM72 96C76.42 96 80 99.58 80 104V248C80 252.4 76.42 256 72 256C67.58 256 64 252.4 64 248V104C64 99.58 67.58 96 72 96zM168 96C172.4 96 176 99.58 176 104V248C176 252.4 172.4 256 168 256C163.6 256 160 252.4 160 248V104C160 99.58 163.6 96 168 96zM264 96C268.4 96 272 99.58 272 104V248C272 252.4 268.4 256 264 256C259.6 256 256 252.4 256 248V104C256 99.58 259.6 96 264 96zM360 96C364.4 96 368 99.58 368 104V312C368 316.4 364.4 320 360 320C355.6 320 352 316.4 352 312V104C352 99.58 355.6 96 360 96zM456 96C460.4 96 464 99.58 464 104V312C464 316.4 460.4 320 456 320C451.6 320 448 316.4 448 312V104C448 99.58 451.6 96 456 96zM288 384C288 437 245 480 192 480C138.1 480 96 437 96 384C96 330.1 138.1 288 192 288C245 288 288 330.1 288 384zM192 304C147.8 304 112 339.8 112 384C112 428.2 147.8 464 192 464C236.2 464 272 428.2 272 384C272 339.8 236.2 304 192 304z"],
    "user-doctor-message": [640, 512, ["user-md-chat"], "f82e", "M96 128C96 57.31 153.3 0 224 0C294.7 0 352 57.31 352 128C352 198.7 294.7 256 224 256C153.3 256 96 198.7 96 128zM224 240C285.9 240 336 189.9 336 128C336 66.14 285.9 16 224 16C162.1 16 112 66.14 112 128C112 189.9 162.1 240 224 240zM0 481.2C0 383.3 79.33 304 177.2 304H270.8C368.7 304 448 383.3 448 481.2C448 498.2 434.2 512 417.2 512H30.82C13.8 512 .0006 498.2 .0006 481.2H0zM177.2 320C168.6 320 160.2 320.7 152 321.1V368.7C174.7 372.5 192 392.2 192 416C192 442.5 170.5 464 144 464C117.5 464 96 442.5 96 416C96 392.2 113.3 372.5 136 368.7V325.3C66.93 343.5 16 406.4 16 481.2C16 489.4 22.63 496 30.81 496H417.2C425.4 496 432 489.4 432 481.2C432 406.4 381.1 343.5 311.1 325.3V368.7C334.7 372.5 352 392.2 352 416V440C352 442.1 351.2 444.2 349.7 445.7L333.7 461.7C330.5 464.8 325.5 464.8 322.3 461.7C319.2 458.5 319.2 453.5 322.3 450.3L336 436.7V416C336 398.3 321.7 384 304 384C286.3 384 272 398.3 272 416V436.7L285.7 450.3C288.8 453.5 288.8 458.5 285.7 461.7C282.5 464.8 277.5 464.8 274.3 461.7L258.3 445.7C256.8 444.2 256 442.1 256 440V416C256 392.2 273.3 372.5 296 368.7V321.1C287.8 320.7 279.4 320 270.8 320H177.2zM144 448C161.7 448 176 433.7 176 416C176 398.3 161.7 384 144 384C126.3 384 112 398.3 112 416C112 433.7 126.3 448 144 448zM384 48C384 21.49 405.5 0 432 0H592C618.5 0 640 21.49 640 48V176C640 202.5 618.5 224 592 224H544L474.2 282.1C463.8 290.8 448 283.4 448 269.8V224H432C405.5 224 384 202.5 384 176V48zM464 269.8L538.2 208H592C609.7 208 624 193.7 624 176V48C624 30.33 609.7 16 592 16H432C414.3 16 400 30.33 400 48V176C400 193.7 414.3 208 432 208H464V269.8z"],
    "bahai": [512, 512, ["haykal"], "f666", "M496.3 202.5l-110-15.38l41.88-104.4c5.22-13.1-5.032-25.54-16.94-25.54c-3.21 0-6.506 .8691-9.69 2.912L307.5 120l-34.13-107.1C270.6 4.25 263.4 0 255.1 0c-7.376 0-14.63 4.25-17.38 12.88L204.5 120L110.5 60.12c-3.17-2.008-6.454-2.887-9.649-2.887C88.9 57.24 78.65 69.64 83.88 82.75l41.85 104.4L15.71 202.5C-1.792 205-5.917 228.7 9.71 237.2l98.14 52.63l-74.51 83.5c-10.88 12.25-1.782 31 13.35 31c1.25 0 2.657-.25 4.032-.5l108.6-23.63l-4.126 112.5C154.7 504.4 164.1 512 173.6 512c5.126 0 10.38-2.25 14.25-7.25l68.13-88.88l68.23 88.88C327.1 509.8 333.2 512 338.4 512c9.501 0 18.88-7.625 18.38-19.25l-4.032-112.5l108.5 23.63c1.389 .2988 2.799 .4707 4.108 .4707c15.07 0 24.2-18.78 13.27-30.97l-74.51-83.5l98.14-52.72C517.9 228.8 513.8 205 496.3 202.5zM494.7 223l-98.14 52.75c-4.315 2.32-7.331 6.49-8.181 11.31c-.8517 4.826 .5548 9.775 3.817 13.43l74.54 83.53c.3594 .4023 1.108 1.238 .4337 2.748c-.1113 .2461-.7716 1.441-2.416 1.441c-.0488 0 .0508 .0039 0 0l-108.6-23.63c-1.129-.2441-2.27-.3652-3.405-.3652c-3.713 0-7.355 1.295-10.26 3.721c-3.794 3.168-5.909 7.91-5.733 12.85l4.006 112.6c.043 1.006-.2266 1.434-.5255 1.744C339.8 495.7 339 496 338.4 496l-1.436-.9961l-68.26-88.88c-3.028-3.943-7.718-6.254-12.69-6.254c-4.975 .002-9.673 2.318-12.7 6.266l-68.08 88.81C174.4 496 173.8 496 173.6 496c-.6466 0-1.397-.3301-1.866-.8184c-.2989-.3105-.5685-.7383-.5216-1.846l4.126-112.5c.1817-4.939-1.93-9.686-5.724-12.86c-2.907-2.432-6.548-3.729-10.27-3.729c-1.133 0-2.274 .1191-3.401 .3652l-109.2 23.76c-1.1 0-1.703-1.154-1.864-1.508c-.7032-1.566 .0781-2.447 .4278-2.84l74.51-83.5c3.264-3.658 4.671-8.611 3.817-13.44C122.8 282.3 119.7 278.1 115.4 275.8L17.36 223.2C16.91 222.9 15.71 222.3 16.06 220.3c.3184-1.762 1.397-1.916 1.867-1.982l110-15.38c4.874-.6816 9.164-3.566 11.63-7.824C142 190.9 142.4 185.7 140.6 181.2L98.71 76.83C98.33 75.86 98.37 75.17 98.85 74.46c.3672-.543 .9279-.9707 1.936-.9707c.3165 0 .6778 .041 1.09 .1348l94.01 59.88C198.5 135.2 201.5 136 204.5 136c1.836 0 3.68-.3164 5.45-.957c4.669-1.691 8.288-5.455 9.796-10.19l34.13-107.1C254.2 16.64 254.7 16 256 16s1.782 .6367 2.131 1.73l34.13 107.1c1.506 4.732 5.126 8.496 9.795 10.19C303.8 135.7 305.7 136 307.5 136c3.008 0 5.997-.8496 8.597-2.506l95.14-60.32c.5118 0 1.348 .4297 1.885 1.221c.502 .7422 .5489 1.447 .17 2.396L371.4 181.2c-1.832 4.566-1.461 9.723 1.006 13.98c2.467 4.258 6.757 7.143 11.63 7.824l109.1 15.37c.5215 .0762 1.608 .2305 1.92 1.994C496.3 222.2 495.2 222.8 494.7 223z"],
    "amp-guitar": [512, 512, [], "f8a1", "M448 96h-36.35C397.1 79.5 328.3 0 256 0S114 79.5 100.3 96H64C28.65 96 0 124.7 0 160v288c0 35.35 28.65 64 64 64h384c35.35 0 64-28.65 64-64V160C512 124.7 483.3 96 448 96zM256 16c54.85 0 111.1 54.49 134.4 80H121.6C144.9 70.49 201.1 16 256 16zM496 448c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V272h480V448zM496 256h-480V160c0-26.47 21.53-48 48-48h384c26.47 0 48 21.53 48 48V256zM352 352c8.836 0 16-7.164 16-16S360.8 320 352 320s-16 7.164-16 16S343.2 352 352 352zM352 416c-8.836 0-16 7.164-16 16S343.2 448 352 448s16-7.164 16-16S360.8 416 352 416zM320 400c8.836 0 16-7.164 16-16s-7.164-16-16-16s-16 7.164-16 16S311.2 400 320 400zM416 352c8.836 0 16-7.164 16-16S424.8 320 416 320s-16 7.164-16 16S407.2 352 416 352zM416 416c-8.836 0-16 7.164-16 16S407.2 448 416 448s16-7.164 16-16S424.8 416 416 416zM384 400c8.836 0 16-7.164 16-16s-7.164-16-16-16s-16 7.164-16 16S375.2 400 384 400zM224 416c-8.836 0-16 7.164-16 16S215.2 448 224 448s16-7.164 16-16S232.8 416 224 416zM160 416c-8.836 0-16 7.164-16 16S151.2 448 160 448s16-7.164 16-16S168.8 416 160 416zM288 352c8.836 0 16-7.164 16-16S296.8 320 288 320s-16 7.164-16 16S279.2 352 288 352zM288 416c-8.836 0-16 7.164-16 16S279.2 448 288 448s16-7.164 16-16S296.8 416 288 416zM256 400c8.836 0 16-7.164 16-16s-7.164-16-16-16S240 375.2 240 384S247.2 400 256 400zM96 448c8.836 0 16-7.164 16-16S104.8 416 96 416s-16 7.164-16 16S87.16 448 96 448zM96 352c8.836 0 16-7.164 16-16S104.8 320 96 320s-16 7.164-16 16S87.16 352 96 352zM160 352c8.836 0 16-7.164 16-16S168.8 320 160 320s-16 7.164-16 16S151.2 352 160 352zM192 400c8.836 0 16-7.164 16-16S200.8 368 192 368S176 375.2 176 384S183.2 400 192 400zM128 400c8.836 0 16-7.164 16-16S136.8 368 128 368S112 375.2 112 384S119.2 400 128 400zM224 352c8.836 0 16-7.164 16-16S232.8 320 224 320s-16 7.164-16 16S215.2 352 224 352zM320 160c-17.67 0-32 14.33-32 32c0 17.67 14.33 32 32 32s32-14.33 32-32C352 174.3 337.7 160 320 160zM320 208c-8.822 0-16-7.178-16-16s7.178-16 16-16s16 7.178 16 16S328.8 208 320 208zM416 160c-17.67 0-32 14.33-32 32c0 17.67 14.33 32 32 32s32-14.33 32-32C448 174.3 433.7 160 416 160zM416 208c-8.822 0-16-7.178-16-16s7.178-16 16-16s16 7.178 16 16S424.8 208 416 208zM96 160C78.33 160 64 174.3 64 192c0 17.67 14.33 32 32 32s32-14.33 32-32C128 174.3 113.7 160 96 160zM96 208C87.18 208 80 200.8 80 192S87.18 176 96 176S112 183.2 112 192S104.8 208 96 208zM192 160C174.3 160 160 174.3 160 192c0 17.67 14.33 32 32 32s32-14.33 32-32C224 174.3 209.7 160 192 160zM192 208C183.2 208 176 200.8 176 192S183.2 176 192 176S208 183.2 208 192S200.8 208 192 208z"],
    "sd-card": [384, 512, [], "f7c2", "M320 0H128L0 128v320c0 35.25 28.75 64 64 64h256c35.25 0 64-28.75 64-64V64C384 28.75 355.3 0 320 0zM368 448c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V134.6L134.6 16H320c26.47 0 48 21.53 48 48V448zM168 64C163.6 64 160 67.59 160 72v80C160 156.4 163.6 160 168 160S176 156.4 176 152v-80C176 67.59 172.4 64 168 64zM232 64C227.6 64 224 67.59 224 72v80C224 156.4 227.6 160 232 160s8-3.594 8-8v-80C240 67.59 236.4 64 232 64zM296 64C291.6 64 288 67.59 288 72v80C288 156.4 291.6 160 296 160s8-3.594 8-8v-80C304 67.59 300.4 64 296 64z"],
    "volume-slash": [640, 512, [128263], "f2e2", "M496 255.1c0 13.72-4.631 26.83-12.81 37.74l12.54 9.963C506.1 289.1 512 273.4 512 256c0-23.81-10.78-46.32-29.56-61.66c-3.438-2.781-8.5-2.312-11.25 1.125c-2.812 3.406-2.312 8.469 1.125 11.25C487.4 219 496 236.1 496 255.1zM342.4 51.2C345.2 49.13 348.5 48 351.1 48c2.324 0 4.586 .4961 6.703 1.467C364.3 52.07 368 57.77 368 63.99V202.2L384 214.9V64c0-12.5-7.494-23.94-18.84-29.16c-4.289-1.969-8.623-2.841-13.16-2.841c-7.496 0-14.92 2.632-20.82 7.714L263.3 118.1l12.53 9.963L342.4 51.2zM592 255.1c0 35.49-12.05 69.54-33.82 97.34l12.53 9.959C594.7 332.7 608 295.2 608 256c0-52.31-23.69-101.8-65.03-135.6c-3.344-2.781-8.438-2.312-11.25 1.125c-2.812 3.406-2.312 8.438 1.125 11.25C570.4 163.6 592 208.5 592 255.1zM368 448c0 6.223-3.656 11.92-9.309 14.53C356.6 463.5 354.3 464 352 464c-3.477 0-6.844-1.133-9.582-3.207L235.6 335.1H96c-8.824 0-16-7.178-16-16v-128c0-8.822 7.176-16 16-16h7.637L86.04 162C73.32 166.2 64 177.9 64 191.1v128c0 17.67 14.33 32 32 32h132.2l102.1 120.3C337.1 477.4 344.5 480 352 480c4.531 0 8.881-.8687 13.16-2.837C376.5 471.9 384 460.5 384 448v-49.15l-16-12.72V448zM636.1 497.7L12.99 1.73C11.53 .5664 9.771 0 8.025 0C5.674 0 3.336 1.027 1.738 3.012c-2.75 3.469-2.172 8.5 1.281 11.25l623.1 496C628.5 511.4 630.2 512 631.1 512c2.344 0 4.688-1.031 6.266-3.016C641 505.5 640.4 500.5 636.1 497.7z"],
    "border-bottom": [448, 512, [], "f84d", "M8 464H440C444.4 464 448 467.6 448 472C448 476.4 444.4 480 440 480H8C3.582 480 0 476.4 0 472C0 467.6 3.582 464 8 464zM32 336C40.84 336 48 343.2 48 352C48 360.8 40.84 368 32 368C23.16 368 16 360.8 16 352C16 343.2 23.16 336 32 336zM432 352C432 360.8 424.8 368 416 368C407.2 368 400 360.8 400 352C400 343.2 407.2 336 416 336C424.8 336 432 343.2 432 352zM224 336C232.8 336 240 343.2 240 352C240 360.8 232.8 368 224 368C215.2 368 208 360.8 208 352C208 343.2 215.2 336 224 336zM48 160C48 168.8 40.84 176 32 176C23.16 176 16 168.8 16 160C16 151.2 23.16 144 32 144C40.84 144 48 151.2 48 160zM416 144C424.8 144 432 151.2 432 160C432 168.8 424.8 176 416 176C407.2 176 400 168.8 400 160C400 151.2 407.2 144 416 144zM240 160C240 168.8 232.8 176 224 176C215.2 176 208 168.8 208 160C208 151.2 215.2 144 224 144C232.8 144 240 151.2 240 160zM32 240C40.84 240 48 247.2 48 256C48 264.8 40.84 272 32 272C23.16 272 16 264.8 16 256C16 247.2 23.16 240 32 240zM432 256C432 264.8 424.8 272 416 272C407.2 272 400 264.8 400 256C400 247.2 407.2 240 416 240C424.8 240 432 247.2 432 256zM224 240C232.8 240 240 247.2 240 256C240 264.8 232.8 272 224 272C215.2 272 208 264.8 208 256C208 247.2 215.2 240 224 240zM48 64C48 72.84 40.84 80 32 80C23.16 80 16 72.84 16 64C16 55.16 23.16 48 32 48C40.84 48 48 55.16 48 64zM416 48C424.8 48 432 55.16 432 64C432 72.84 424.8 80 416 80C407.2 80 400 72.84 400 64C400 55.16 407.2 48 416 48zM240 64C240 72.84 232.8 80 224 80C215.2 80 208 72.84 208 64C208 55.16 215.2 48 224 48C232.8 48 240 55.16 240 64zM128 240C136.8 240 144 247.2 144 256C144 264.8 136.8 272 128 272C119.2 272 112 264.8 112 256C112 247.2 119.2 240 128 240zM144 64C144 72.84 136.8 80 128 80C119.2 80 112 72.84 112 64C112 55.16 119.2 48 128 48C136.8 48 144 55.16 144 64zM320 48C328.8 48 336 55.16 336 64C336 72.84 328.8 80 320 80C311.2 80 304 72.84 304 64C304 55.16 311.2 48 320 48zM336 256C336 264.8 328.8 272 320 272C311.2 272 304 264.8 304 256C304 247.2 311.2 240 320 240C328.8 240 336 247.2 336 256z"],
    "wifi-weak": [640, 512, ["wifi-1"], "f6aa", "M319.1 352c-35.34 0-64 28.66-64 63.1c0 35.34 28.66 64 64 64s64-28.66 64-64C384 380.7 355.3 352 319.1 352zM320 463.1c-26.47 0-48-21.53-48-48c0-26.47 21.53-47.1 48-47.1s48 21.53 48 47.1C368 442.5 346.5 463.1 320 463.1z"],
    "dragon": [640, 512, [128009], "f6d5", "M26.92 260.2l131.1-23.47L98.18 280.9C91.42 287.5 89.4 296.9 92.93 305.7C96.48 314.4 104.9 320 114.4 320h213.6c4.422 0 7.1-3.594 7.1-8S332.4 304 328 304h-213.6c-6.679 0-9.064-7.766-5.953-10.97l86.67-63.75c2.1-2.188 4.078-6.188 2.609-9.594C196.3 216.3 192.8 214.3 189 214.1L24.42 244.4C17.59 245.4 12.64 237.3 19.09 231.1l111.2-107.7c17.92-14.88 44.12-16.44 63.45-3.781l113.7 79.19c3.656 2.5 8.625 1.688 11.14-2c2.531-3.625 1.641-8.594-1.984-11.12L202.6 107.3C177.2 90.66 143.2 92.66 119.6 112.4L8.468 220C.3588 226.7-2.188 237.1 1.968 246.6C6.171 256.2 16.15 261.7 26.92 260.2zM485.5 71.59l47.1 16C534.3 87.88 535.2 88 536 88c3.344 0 6.468-2.125 7.593-5.469c1.391-4.188-.8749-8.719-5.062-10.12l-47.1-16c-4.156-1.375-8.703 .875-10.12 5.062C479 65.66 481.3 70.19 485.5 71.59zM575.2 289.9l-100.7-50.25c-16.25-8.125-26.5-24.75-26.5-43V160h63.99l28.12 22.62C546.1 188.6 554.2 192 562.7 192h30.1c11.1 0 23.12-6.875 28.5-17.75l14.37-28.62c5.375-10.88 4.249-23.75-2.999-33.5l-74.49-99.37C552.1 4.75 543.5 0 533.5 0H296C288.9 0 285.4 8.625 290.4 13.62L351.1 64L292.4 88.75c-5.875 3-5.875 11.37 0 14.37L351.1 128l-.0011 108.6c0 72 35.1 139.4 95.99 179.4c-195.6 6.75-344.5 41-434.1 60.88c-8.125 1.75-13.87 9-13.87 17.38C.0463 504 8.046 512 17.79 512h499.1c63.24 0 119.6-47.5 122.1-110.8C642.3 354 617.1 310.9 575.2 289.9zM516.9 496H17.81c-2.047 0-2.394-3.076-.4101-3.504l8.503-1.889c87.74-19.5 234.6-52.13 422.6-58.62l49.7-1.715l-41.37-27.59c-55.64-37.1-88.86-99.18-88.86-166.1V117.3L316.7 95.97l66.11-27.45L318.6 16h214.9c4.984 0 9.812 2.42 12.82 6.348l74.45 99.32c3.642 4.898 4.215 11.36 1.539 16.77l-14.42 28.72C605.2 172.5 599.7 176 593.7 176h-30.99c-4.269 0-8.285-1.664-11.31-4.688L517.6 144h-74.29L421.7 122.3c-3.125-3.125-8.187-3.125-11.31 0s-3.125 8.188 0 11.31l21.64 21.64v41.33c0 24.45 13.54 46.41 35.35 57.32l100.7 50.23c36.59 18.35 57.98 55.23 55.81 96.22C621 453.1 573 496 516.9 496z"],
    "shoe-prints": [640, 512, [], "f54b", "M491.4 7.252c-22.1-4.961-46.54-7.253-70.15-7.253c-9.111 0-18.27 .3402-27.35 1.002C366.5 2.877 339.8 8.752 313.5 16L256 32H192c-35.38 0-64 28.62-64 63.1s28.62 63.1 64 63.1L256 159.1c60.25 0 80 15.62 104.8 31.1c28.5 18.88 69.75 31.1 104.8 31.1C555.9 223.1 640 191.1 640 127.1C640 82.75 600.9 30.75 491.4 7.252zM224 143.1H192c-26.47 0-48-21.53-48-47.1S165.5 48 192 48h32V143.1zM465.5 207.1c-30.87 0-69.42-11.8-95.92-29.35l-4.152-2.762C341.9 160.2 317.7 144 256.1 144L240 143.1V48h18.19l59.57-16.58c30.13-8.32 54.66-12.92 77.28-14.46c8.699-.6328 17.43-.9609 26.15-.9609c23.13 0 45.61 2.32 66.83 6.896C573.2 41.17 624 80.46 624 127.1C624 182.1 541.8 207.1 465.5 207.1zM337.5 287.1c-35 0-76.25 13.13-104.8 31.1C208 336.4 188.3 351.1 128 351.1H64c-35.38 0-64 28.62-64 63.1s28.62 64.01 64 64.01l64 .0051l57.5 15.98c26.25 7.25 53 13.13 80.38 15.01C275.1 511.7 284.5 512 293.8 512c23.42 0 46.81-2.232 69.62-7.152C472.9 481.2 512 429.2 512 383.1C512 319.1 427.9 287.1 337.5 287.1zM96 463.1H64c-26.47 0-48-21.53-48-47.1c0-26.47 21.53-47.1 47.99-47.1L96 368V463.1zM360 489.2c-20.9 4.506-43.19 6.791-66.25 6.791c-8.912 0-17.83-.3359-26.79-.9883c-22.55-1.545-47.08-6.139-77.19-14.45l-59.6-16.55L112 463.1v-95.1L128 367.1c61.66 0 85.94-16.21 109.4-31.89l4.152-2.764c26.5-17.55 65.04-29.34 95.92-29.34c76.34 0 158.5 25.03 158.5 79.1C496 431.5 445.2 470.8 360 489.2z"],
    "circle-plus": [512, 512, ["plus-circle"], "f055", "M248 352V264H160C155.6 264 152 260.4 152 256C152 251.6 155.6 248 160 248H248V160C248 155.6 251.6 152 256 152C260.4 152 264 155.6 264 160V248H352C356.4 248 360 251.6 360 256C360 260.4 356.4 264 352 264H264V352C264 356.4 260.4 360 256 360C251.6 360 248 356.4 248 352zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16z"],
    "face-grin-tongue-wink": [512, 512, [128540, "grin-tongue-wink"], "f58b", "M163.1 477.4C167.2 479.1 169.1 483.8 167.4 487.8C165.7 491.9 160.1 493.8 156.9 492.1C64.74 453.4 0 362.3 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 362.3 447.3 453.4 355.1 492.1C351 493.8 346.3 491.9 344.6 487.8C342.9 483.8 344.8 479.1 348.9 477.4C435.3 441 496 355.6 496 255.1C496 123.5 388.5 15.1 256 15.1C123.5 15.1 16 123.5 16 255.1C16 355.6 76.67 441 163.1 477.4zM255.6 380.3L256 380.7L256.4 380.3C264.3 372.4 274.9 368 286.1 368C309.2 368 328 386.8 328 409.9V440C328 479.8 295.8 512 256 512C216.2 512 184 479.8 184 440V409.9C184 386.8 202.8 368 225.9 368C237.1 368 247.7 372.4 255.6 380.3V380.3zM225.9 384C211.6 384 200 395.6 200 409.9V440C200 470.9 225.1 496 256 496C286.9 496 312 470.9 312 440V409.9C312 395.6 300.4 384 286.1 384C279.2 384 272.6 386.7 267.7 391.6L264 395.3V424C264 428.4 260.4 432 256 432C251.6 432 248 428.4 248 424V395.3L244.3 391.6C239.4 386.7 232.8 384 225.9 384zM119.9 327.9C127.2 321.3 138.3 318.3 149.4 321C182 329.1 218.1 333.6 256 333.6C293.9 333.6 329.1 329.1 362.6 321C373.7 318.3 384.8 321.3 392.1 327.9C395.8 331.3 398.6 335.8 399.6 341C400.6 346.3 399.7 351.9 396.7 357.1C386.7 374.6 373.1 389.1 356.9 402.4C353.4 405.1 348.3 404.4 345.7 400.9C342.1 397.4 343.6 392.4 347.1 389.7C361.7 378.5 373.9 364.7 382.8 349.1C384 346.1 384.1 345.3 383.9 344C383.6 342.6 382.8 341.1 381.3 339.7C378.2 336.9 372.5 335 366.4 336.5C332.5 344.1 295.2 349.6 256 349.6C216.8 349.6 179.5 344.1 145.6 336.5C139.5 335 133.8 336.9 130.7 339.7C129.2 341.1 128.4 342.6 128.1 344C127.9 345.3 127.1 346.1 129.2 349.1C138.1 364.7 150.3 378.5 164.9 389.7C168.4 392.4 169 397.4 166.3 400.9C163.7 404.4 158.6 405.1 155.1 402.4C138.9 389.1 125.3 374.6 115.3 357.1C112.3 351.9 111.4 346.3 112.4 341C113.4 335.8 116.2 331.3 119.9 327.9L119.9 327.9zM368 207.1C368 225.7 353.7 239.1 336 239.1C318.3 239.1 304 225.7 304 207.1C304 190.3 318.3 175.1 336 175.1C353.7 175.1 368 190.3 368 207.1zM336 191.1C327.2 191.1 320 199.2 320 207.1C320 216.8 327.2 223.1 336 223.1C344.8 223.1 352 216.8 352 207.1C352 199.2 344.8 191.1 336 191.1zM416 207.1C416 252.2 380.2 287.1 336 287.1C291.8 287.1 256 252.2 256 207.1C256 163.8 291.8 127.1 336 127.1C380.2 127.1 416 163.8 416 207.1zM336 143.1C300.7 143.1 272 172.7 272 207.1C272 243.3 300.7 271.1 336 271.1C371.3 271.1 400 243.3 400 207.1C400 172.7 371.3 143.1 336 143.1zM159.6 199.1C145 199.1 129.5 208.6 118.6 227.9C116.4 231.8 111.6 233.1 107.7 230.1C103.9 228.8 102.5 223.9 104.7 220.1C117.8 196.7 138.2 184 159.6 184C181 184 201.5 196.7 214.6 220.1C216.8 223.9 215.4 228.8 211.5 230.1C207.7 233.1 202.8 231.8 200.7 227.9C189.8 208.6 174.2 199.1 159.6 199.1H159.6z"],
    "hand-holding": [576, 512, [], "f4bd", "M575.4 359.3c-1.922 12.68-8.672 23.84-18.98 31.43l-135.1 99.48C402.3 504.3 378.7 512 354.1 512H7.1C3.578 512 0 508.4 0 504c0-4.405 3.578-7.998 7.1-7.998h346.1c20.33 0 40.56-6.655 56.95-18.71l135.1-99.48c6.89-5.061 11.37-12.5 12.66-20.96c1.281-8.436-.8124-16.87-5.875-23.74c-5.109-6.936-12.58-11.43-21.05-12.72c-8.375-1.156-16.83 .8436-23.69 5.936l-121.8 89.7H263.1c-13.23 0-23.1-10.75-23.1-23.96c0-13.22 10.77-23.99 23.1-23.99h78.23c12.64 0 23.59-8.561 25.48-19.93c1.156-7.155-.75-14.12-5.39-19.59c-4.578-5.374-11.27-8.467-18.34-8.467H183.1c-25.06 0-49.59 8.686-69.08 24.46l-48.69 39.52H7.1C3.578 384.1 0 380.5 0 376.1s3.578-7.998 7.1-7.998h52.53l44.3-35.96c22.33-18.06 50.44-28.02 79.15-28.02h159.1c11.77 0 22.91 5.155 30.53 14.12c7.625 8.936 10.89 20.81 8.984 32.52c-3.172 19.03-20.91 33.34-41.26 33.34H263.1c-4.344 0-7.1 3.655-7.1 7.998c0 4.312 3.656 7.967 7.1 7.967h117.1l117.5-86.57c10.27-7.623 22.81-10.87 35.58-8.873c12.7 1.906 23.91 8.654 31.55 19.03C574.2 333.9 577.4 346.6 575.4 359.3z"],
    "plug-circle-exclamation": [576, 512, [], "e55d", "M96 0C100.4 0 104 3.582 104 8V104H88V8C88 3.582 91.58 0 96 0zM288 0C292.4 0 296 3.582 296 8V104H280V8C280 3.582 283.6 0 288 0zM376 144C380.4 144 384 147.6 384 152C384 156.4 380.4 160 376 160H344V215.5C338.5 218.7 333.1 222.2 328 225.1V160H56V240C56 315.1 116.9 376 192 376C215.2 376 237.1 370.2 256.2 359.9C256.1 362.6 256 365.3 256 368C256 371.3 256.1 374.5 256.3 377.8C239 385.8 220 390.8 200 391.8V504C200 508.4 196.4 512 192 512C187.6 512 184 508.4 184 504V391.8C103.8 387.6 40 321.3 40 240V160H8C3.582 160 0 156.4 0 152C0 147.6 3.582 144 8 144H376zM416 432C416 423.2 423.2 416 432 416C440.8 416 448 423.2 448 432C448 440.8 440.8 448 432 448C423.2 448 416 440.8 416 432zM431.1 280C436.4 280 439.1 283.6 439.1 288V384C439.1 388.4 436.4 392 431.1 392C427.6 392 423.1 388.4 423.1 384V288C423.1 283.6 427.6 280 431.1 280zM576 368C576 447.5 511.5 512 432 512C352.5 512 288 447.5 288 368C288 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368zM432 240C361.3 240 304 297.3 304 368C304 438.7 361.3 496 432 496C502.7 496 560 438.7 560 368C560 297.3 502.7 240 432 240z"],
    "link-slash": [640, 512, ["chain-broken", "chain-slash", "unlink"], "f127", "M636.1 497.7C640.4 500.5 641 505.5 638.3 508.1C635.5 512.4 630.5 513 627 510.3L3.022 14.26C-.4365 11.51-1.012 6.481 1.738 3.022C4.487-.4365 9.52-1.012 12.98 1.738L636.1 497.7zM580.2 244.7L510.4 314.5L497.7 304.6L568.9 233.4C612.6 189.6 612.6 118.7 568.9 74.98C525.2 31.24 454.2 31.24 410.5 74.98L393.5 91.95C390.4 95.08 385.3 95.08 382.2 91.95C379.1 88.83 379.1 83.76 382.2 80.64L399.2 63.67C449.2 13.68 530.2 13.68 580.2 63.67C630.2 113.7 630.2 194.7 580.2 244.7V244.7zM263.4 380.5C234.4 351.5 222.3 312 226.9 274.2L242 286.2C240.1 316.1 251.9 346.3 274.7 369.1C304.2 398.6 346.1 408.2 383.6 397.1L398.7 409.9C353.2 426.8 300 417 263.4 380.5L263.4 380.5zM376.6 131.6C405.6 160.5 417.7 199.1 413.1 237.8L397.1 225.8C398.1 195.9 388.1 165.7 365.3 142.9C335.8 113.4 293.9 103.8 256.4 114L241.3 102.1C286.8 85.16 339.1 94.97 376.6 131.6H376.6zM314.1 159.6L313.1 158.8C313.5 159.1 313.8 159.3 314.1 159.6zM129.6 197.5L142.3 207.4L71.1 278.6C27.36 322.4 27.36 393.3 71.1 437C114.8 480.8 185.8 480.8 229.5 437L246.5 420.1C249.6 416.9 254.6 416.9 257.8 420.1C260.9 423.2 260.9 428.2 257.8 431.4L240.8 448.3C190.8 498.3 109.8 498.3 59.78 448.3C9.796 398.3 9.796 317.3 59.78 267.3L129.6 197.5zM325.8 352.3L326.9 353.2C326.5 352.1 326.2 352.7 325.8 352.3z"],
    "clone": [512, 512, [], "f24d", "M64 496H288C314.5 496 336 474.5 336 448V392C336 387.6 339.6 384 344 384C348.4 384 352 387.6 352 392V448C352 483.3 323.3 512 288 512H64C28.65 512 0 483.3 0 448V224C0 188.7 28.65 160 64 160H120C124.4 160 128 163.6 128 168C128 172.4 124.4 176 120 176H64C37.49 176 16 197.5 16 224V448C16 474.5 37.49 496 64 496zM160 64C160 28.65 188.7 0 224 0H448C483.3 0 512 28.65 512 64V288C512 323.3 483.3 352 448 352H224C188.7 352 160 323.3 160 288V64zM176 288C176 314.5 197.5 336 224 336H448C474.5 336 496 314.5 496 288V64C496 37.49 474.5 16 448 16H224C197.5 16 176 37.49 176 64V288z"],
    "person-walking-arrow-loop-left": [640, 512, [], "e551", "M137.1 187.3C141.7 191.3 143.6 197.5 142 203.4L125.1 266.9C120.8 282.8 124.1 299.7 136.1 311.7L206.7 388.8C208.5 390.8 209.8 393.2 210.4 395.8L232.5 483.9C234.6 492.5 243.3 497.7 251.9 495.5C260.5 493.4 265.7 484.7 263.5 476.1L240.5 384.1C239.2 378.9 236.7 374.1 233.1 370.2L183.5 316.2C179.7 312 178.4 306.2 179.1 300.8L199.2 235.3C201.2 228.8 206.1 224.2 213.7 223.8C220.5 223.5 226.8 227.4 229.4 233.7L238.9 256.7C241.9 263.7 247.3 269.5 254.2 272.1L280.8 286.3C288.7 290.3 298.4 287.1 302.3 279.2C306.3 271.3 303.1 261.6 295.2 257.7L273.8 247C270.4 245.3 267.7 242.4 266.2 238.9L250.9 202.1C236.2 166.9 201.8 143.1 163.7 143.1C143.2 143.1 122.9 148.3 104.2 156.6L93.16 161.5C66.49 173.4 45.5 195.2 34.66 222.3L33.15 226.1C29.86 234.3 33.85 243.6 42.06 246.9L36.12 261.7C19.71 255.1 11.73 236.5 18.29 220.1L19.8 216.3C32.19 185.4 56.18 160.5 86.66 146.9L97.66 142C118.5 132.8 140.1 127.1 163.7 127.1C208.3 127.1 248.5 154.8 265.6 195.9L280.1 232.7L302.3 243.4C318.1 251.3 324.5 270.5 316.6 286.3C308.7 302.1 289.5 308.5 273.7 300.6L247 287.3C236.9 282.2 228.8 273.7 224.4 263.3L224.2 262.8L214.6 239.8L195.3 305.3L244.8 359.4C250.2 365.3 254.1 372.4 256 380.2L279 472.2C283.3 489.4 272.9 506.8 255.8 511C238.6 515.3 221.2 504.9 216.1 487.8L194.9 399.6L124.3 322.5C109.5 306.4 103.1 283.9 109.6 262.8L126.5 199.3C125.6 199.7 124.6 200.1 123.7 200.5L112.7 205.4C110.1 206.1 109.3 206.1 107.7 207.9C94.82 214.1 84.73 226.3 79.22 240.1L77.71 243.9C71.15 260.3 52.53 268.3 36.12 261.7L42.06 246.9C50.26 250.1 59.57 246.1 62.86 237.9L64.37 234.2C72.11 214.8 87.1 199.2 106.2 190.8L117.2 185.9C118.3 185.4 119.4 184.9 120.5 184.5C126.1 182.2 132.6 183.3 137.1 187.3H137.1zM260 52C260 80.72 236.7 104 208 104C179.3 104 156 80.72 156 52C156 23.28 179.3 0 208 0C236.7 0 260 23.28 260 52zM208 88C227.9 88 244 71.88 244 52C244 32.12 227.9 16 208 16C188.1 16 172 32.12 172 52C172 71.88 188.1 88 208 88zM98.97 343.9C103.1 345.6 105.1 350.2 103.4 354.3L82.36 407L20.69 468.7C14.44 474.9 14.44 485.1 20.69 491.3C26.93 497.6 37.06 497.6 43.31 491.3L104.1 429.6C108.1 426.6 110.5 422.9 112.1 418.9L127.2 381C128.9 376.9 133.5 374.9 137.6 376.6C141.7 378.2 143.7 382.9 142.1 386.1L126.9 424.8C124.5 430.9 120.9 436.4 116.3 440.9L54.63 502.6C42.13 515.1 21.87 515.1 9.372 502.6C-3.124 490.1-3.124 469.9 9.372 457.4L68.73 398L88.57 348.4C90.22 344.3 94.87 342.3 98.97 343.9L98.97 343.9zM354.9 358.1C353.1 356.6 352 354.4 352 352C352 349.6 353.1 347.4 354.9 345.9L450.9 265.9C454.3 263 459.3 263.5 462.1 266.9C464.1 270.3 464.5 275.3 461.1 278.1L382.1 344H492C564.9 344 624 284.9 624 211.1C624 139.1 564.9 79.1 492 79.1H328C323.6 79.1 319.1 76.42 319.1 71.1C319.1 67.58 323.6 63.1 328 63.1H492C573.7 63.1 640 130.3 640 211.1C640 293.7 573.7 360 492 360H382.1L461.1 425.9C464.5 428.7 464.1 433.7 462.1 437.1C459.3 440.5 454.3 440.1 450.9 438.1L354.9 358.1z"],
    "arrow-up-z-a": [512, 512, ["sort-alpha-up-alt"], "f882", "M45.9 141.3l74.1-80.85V471.1C120 476.4 123.6 480 128 480s8.001-3.594 8.001-8.002V60.47l74.1 80.85c1.594 1.719 3.75 2.594 5.906 2.594c1.938 0 3.875-.6875 5.406-2.094c3.25-3.002 3.469-8.064 .5-11.32L133.9 34.48c-3.062-3.312-8.75-3.312-11.81 0L34.09 130.5c-2.969 3.252-2.75 8.314 .5 11.32C37.84 144.8 42.9 144.6 45.9 141.3zM456 208h-127.1l133.3-162.9c1.969-2.375 2.375-5.688 1.031-8.5C461.9 33.78 459.1 32 456 32h-144c-4.406 0-8 3.594-8 8s3.594 8 8 8h127.1l-133.3 162.9c-1.969 2.375-2.375 5.688-1.031 8.5C306.1 222.2 308.9 224 312 224h144c4.406 0 8-3.594 8-8S460.4 208 456 208zM479.2 468.4l-88-176c-2.688-5.438-11.62-5.438-14.31 0l-88 176c-1.969 3.938-.375 8.75 3.594 10.72c3.812 1.906 8.75 .4062 10.72-3.594L328.9 424h110.1l25.78 51.56C466.3 478.4 469.1 480 472 480c1.219 0 2.438-.2813 3.562-.8438C479.5 477.2 481.1 472.4 479.2 468.4zM336.9 408l47.06-94.13L431.1 408H336.9z"],
    "fire-flame-curved": [384, 512, ["fire-alt"], "f7e4", "M191.9 16C194.7 16 200 17.64 200 23.86c0 52.14 35.71 85.13 73.51 120.1C319.1 186.8 368 231.2 368 320c0 97.05-78.95 176-176 176S16 417 16 320c0-66.09 38.39-111.6 50.15-123.9C67.78 194.4 69.68 193.5 71.83 193.5C74.99 193.5 80 195.7 80 201.5v85.5c0 44.09 35.42 80.4 80.02 80.94C204.1 367.1 240 332.1 240 288c0-37.63-25.05-61.98-49.29-85.52c-42.1-40.9-78.46-76.23-5.668-182.6C186.8 17.3 189.1 16 191.9 16zM191.1 0c-7.428 0-15 3.391-20.11 10.85C48.01 191.9 224 200 224 288c0 35.34-28.66 63.99-63.98 63.99c-.2852 0-.5742-.0019-.8594-.0058C123.1 351.5 96 322.2 96 287V201.5c0-14.52-11.85-24.04-24.17-24.04c-6.098 0-12.31 2.328-17.26 7.536C27.82 213.2 0 261.3 0 319.1C0 425.9 86.13 512 192 512s192-86.13 192-192c0-170.3-168-192.1-168-296.1C215.1 9.079 204.2 0 191.1 0z"],
    "tornado": [448, 512, [127786], "f76f", "M387.2 203.3c-25.06-28.56-48.75-55.53-46.53-87.97c2.031-29.31 24.94-62.44 69.1-101.3c2.531-2.188 3.437-5.719 2.281-8.844S408.8 0 405.4 0L8.17 .0313c-4.344 0-7.875 3.469-7.1 7.781C-4.736 192.2 97.42 246.1 187.6 293.7c82.97 43.81 154.6 81.63 140.2 209.4c-.4062 3.375 1.406 6.625 4.437 8.094C333.3 511.8 334.5 512 335.7 512c2.062 0 4.094-.7813 5.625-2.312C413.1 438.9 447.1 378.3 448 324.4C448 272.6 415.7 235.8 387.2 203.3zM16.01 16.03L384.6 16c-38.62 36.34-57.75 67.88-59.84 98.28c-.1348 1.943 .1035 3.76 .1055 5.656H30.32C20.88 91.33 15.6 57.32 16.01 16.03zM195 279.6C132.3 246.4 68.15 212.3 36.42 135.9h290c5.924 28.8 26.71 52.86 48.75 77.94c17.1 20.5 36.28 41.5 47.09 66.06H195.7L195 279.6zM225.5 295.9h202.4c2.488 8.975 4.084 18.36 4.076 28.47c-.0313 45.53-28.41 97.5-86.59 158.4C349.8 377.3 293 333.3 225.5 295.9z"],
    "file-circle-plus": [576, 512, [58606], "e494", "M64 496H311.2C317 501.5 323.2 506.6 329.7 511.3C326.6 511.7 323.3 512 320 512H64C28.65 512 0 483.3 0 448V64C0 28.65 28.65 0 64 0H204.1C216.8 0 229.1 5.057 238.1 14.06L369.9 145.9C378.9 154.9 384 167.2 384 179.9V198.6C378.6 200.2 373.2 201.1 368 203.1V179.9C368 178.6 367.9 177.3 367.8 176H248C225.9 176 208 158.1 208 136V16.24C206.7 16.08 205.4 16 204.1 16H64C37.49 16 16 37.49 16 64V448C16 474.5 37.49 496 64 496V496zM361.1 160C360.3 159 359.5 158.1 358.6 157.3L226.7 25.37C225.9 24.5 224.1 23.68 224 22.93V136C224 149.3 234.7 160 248 160H361.1zM440 359.1H504C508.4 359.1 512 363.6 512 367.1C512 372.4 508.4 375.1 504 375.1H440V439.1C440 444.4 436.4 447.1 432 447.1C427.6 447.1 424 444.4 424 439.1V375.1H360C355.6 375.1 352 372.4 352 367.1C352 363.6 355.6 359.1 360 359.1H424V295.1C424 291.6 427.6 287.1 432 287.1C436.4 287.1 440 291.6 440 295.1V359.1zM576 368C576 447.5 511.5 512 432 512C352.5 512 288 447.5 288 368C288 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368zM432 240C361.3 240 304 297.3 304 368C304 438.7 361.3 496 432 496C502.7 496 560 438.7 560 368C560 297.3 502.7 240 432 240z"],
    "delete-right": [576, 512, [], "e154", "M146.3 178.3C149.5 175.2 154.5 175.2 157.7 178.3L224 244.7L290.3 178.3C293.5 175.2 298.5 175.2 301.7 178.3C304.8 181.5 304.8 186.5 301.7 189.7L235.3 256L301.7 322.3C304.8 325.5 304.8 330.5 301.7 333.7C298.5 336.8 293.5 336.8 290.3 333.7L224 267.3L157.7 333.7C154.5 336.8 149.5 336.8 146.3 333.7C143.2 330.5 143.2 325.5 146.3 322.3L212.7 256L146.3 189.7C143.2 186.5 143.2 181.5 146.3 178.3V178.3zM576 255.1C576 264.5 572.6 272.6 566.6 278.6L416 429.3C403.1 441.3 387.7 448 370.7 448H64C28.65 448 0 419.3 0 384V128C0 92.65 28.65 64 64 64H370.7C387.7 64 403.1 70.74 416 82.75L566.6 233.4C572.6 239.4 576 247.5 576 256V255.1zM16 384C16 410.5 37.49 432 64 432H370.7C383.5 432 395.7 426.9 404.7 417.9L555.3 267.3C558.3 264.3 560 260.2 560 255.1C560 251.8 558.3 247.7 555.3 244.7L404.7 94.06C395.7 85.06 383.5 79.1 370.7 79.1H64C37.49 79.1 16 101.5 16 127.1V384z"],
    "book-quran": [448, 512, ["quran"], "f687", "M282.2 269.7C275.6 271.3 269.6 272 264 272c-44.13 0-80-35.89-80-80s35.88-80 80-80c5.625 0 11.59 .7656 18.06 2.266c7.625 2.047 15.47-2 18.5-9.109c3.125-7.094 .7187-15.38-5.75-19.72C273.7 71.41 249.3 64 224 64C153.4 64 96 121.4 96 192s57.41 128 128 128c25.25 0 49.72-7.406 70.84-21.45c6.438-4.328 8.844-12.61 5.75-19.66C297.5 271.7 289.6 267.8 282.2 269.7zM224 304C162.3 304 112 253.8 112 192S162.3 80 224 80c22.09 0 43.5 6.484 61.91 18.73C278 96.89 270.9 96 264 96c-52.94 0-96 43.06-96 96s43.06 96 96 96c6.875 0 14.03-.8906 21.91-2.734C267.5 297.5 246.1 304 224 304zM333.1 162.5l-24.5-3.531l-10.75-21.56c-3.375-8.625-18.34-8-21.16-.625l-11.03 22.19l-24.5 3.531c-4.5 .6562-8.125 3.75-9.5 8.078c-1.344 4.297-.1562 8.875 3.031 11.86l17.62 17.27l-4.125 24.31c-.625 3.422 .3125 6.906 2.562 9.578c2.25 2.719 5.562 4.266 9.031 4.266l3.688-.4219L288 224.1l22.19 11.67l3.344 1.188h1.812c3.469 0 6.781-1.547 9.031-4.266c2.25-2.672 3.188-6.156 2.562-9.516l-4.125-24.38l17.5-17.16c3.312-3.094 4.5-7.672 3.156-11.97C342.1 166.2 338.5 163.1 333.1 162.5zM305.6 194.1l4.125 24.22L288 206.9l-21.75 11.42l4.125-24.22l-17.41-17.05l24.12-3.5L288 151.7l10.91 21.91l24.12 3.5L305.6 194.1zM384 0H32C14.33 0 0 14.33 0 32v352c0 17.67 14.33 32 32 32v79.98H8.006C3.584 495.1 0 499.6 0 503.1c0 4.418 3.584 8.004 8.006 8l383.1-.0078c30.93 0 55.1-25.07 55.1-56V64C448 28.65 419.3 0 384 0zM392 495.1H48V416l342.2-.0156c20.88 0 39.56 15.23 41.58 36.02C434.1 475.8 415.4 495.1 392 495.1zM432 416.9c-10.18-10.42-24.32-16.93-40-16.93L32 400c-8.822 0-16-7.176-16-16V32c0-8.836 7.164-16 16-16h352c26.47 0 48 21.53 48 48V416.9z"],
    "circle-quarter": [512, 512, [], "e11f", "M224.1 1.971C241.6-.2109 255.1 14.33 255.1 31.1V223.1C255.1 241.7 241.7 255.1 223.1 255.1H31.1C14.33 255.1-.2112 241.6 1.972 224.1C16.39 108.2 108.2 16.39 224.1 1.971V1.971zM31.1 239.1H223.1C232.8 239.1 239.1 232.8 239.1 223.1V31.1C239.1 22.55 232.7 17.02 226 17.85C117.5 31.36 31.36 117.5 17.85 226C17.02 232.7 22.55 239.1 31.1 239.1V239.1z"],
    "anchor": [576, 512, [9875], "f13d", "M368 80C368 121.5 336.4 155.6 295.1 159.6C295.1 159.7 296 159.9 296 160V208H376C380.4 208 384 211.6 384 216C384 220.4 380.4 224 376 224H296V496H304C405.6 496 488 413.6 488 312V284.8L429.9 349.4C426.1 352.6 421.9 352.9 418.6 349.9C415.4 346.1 415.1 341.9 418.1 338.6L490.1 258.6C491.6 256.1 493.7 256 496 256C498.3 256 500.4 256.1 501.9 258.6L573.9 338.6C576.9 341.9 576.6 346.1 573.4 349.9C570.1 352.9 565 352.6 562.1 349.4L504 284.8V312C504 422.5 414.5 512 304 512H272C161.5 512 72 422.5 72 312V284.8L13.95 349.4C10.99 352.6 5.932 352.9 2.648 349.9C-.6357 346.1-.902 341.9 2.054 338.6L74.05 258.6C75.57 256.1 77.73 256 80 256C82.27 256 84.43 256.1 85.95 258.6L157.9 338.6C160.9 341.9 160.6 346.1 157.4 349.9C154.1 352.9 149 352.6 146.1 349.4L88 284.8V312C88 413.6 170.4 496 272 496H280V224H200C195.6 224 192 220.4 192 216C192 211.6 195.6 208 200 208H280V160C280 159.9 280 159.7 280 159.6C239.6 155.6 208 121.5 208 80C208 35.82 243.8 0 288 0C332.2 0 368 35.82 368 80H368zM288 144C323.3 144 352 115.3 352 80C352 44.65 323.3 16 288 16C252.7 16 224 44.65 224 80C224 115.3 252.7 144 288 144z"],
    "border-all": [448, 512, [], "f84c", "M384 32C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96C0 60.65 28.65 32 64 32H384zM384 48H224V240H432V96C432 69.49 410.5 48 384 48zM432 256H224V464H384C410.5 464 432 442.5 432 416V256zM208 240V48H64C37.49 48 16 69.49 16 96V240H208zM16 256V416C16 442.5 37.49 464 64 464H208V256H16z"],
    "function": [640, 512, [], "f661", "M509.7 242.3c-3.125-3.125-8.188-3.125-11.31 0l-66.34 66.34l-66.34-66.34c-3.125-3.125-8.188-3.125-11.31 0s-3.125 8.188 0 11.31L420.7 320l-66.34 66.34c-3.125 3.125-3.125 8.188 0 11.31C355.9 399.2 357.1 400 360 400s4.094-.7813 5.656-2.344l66.34-66.34l66.34 66.34C499.9 399.2 501.1 400 504 400s4.094-.7813 5.656-2.344c3.125-3.125 3.125-8.188 0-11.31L443.3 320l66.34-66.34C512.8 250.5 512.8 245.5 509.7 242.3zM216 32h-64C112.3 32 80 64.31 80 104L80 192h-71.1c-4.422 0-8 3.594-8 8s3.578 8 8 8h72v168c0 30.88-25.12 56-56 56h-16c-4.422 0-8 3.594-8 8s3.578 8 8 8h16c39.7 0 72-32.31 72-72V208h88c4.422 0 8-3.594 8-8S188.4 192 184 192H96V104c0-30.88 25.12-56 56-56h64c4.422 0 8-3.594 8-8S220.4 32 216 32zM592.6 163.6c-2.453-3.688-7.422-4.656-11.09-2.219c-3.672 2.469-4.656 7.438-2.188 11.09C608.5 216.2 624 267.2 624 320s-15.47 103.8-44.72 147.6c-2.469 3.656-1.484 8.625 2.188 11.09C582.8 479.6 584.4 480 585.9 480c2.578 0 5.109-1.25 6.641-3.562C623.6 430.1 640 376 640 320S623.6 209.9 592.6 163.6zM282.5 161.3C278.8 158.9 273.9 159.9 271.4 163.6C240.4 209.9 224 264 224 320s16.41 110.1 47.44 156.4C272.1 478.8 275.5 480 278.1 480c1.531 0 3.078-.4375 4.453-1.344c3.672-2.469 4.656-7.438 2.188-11.09C255.5 423.8 240 372.8 240 320s15.47-103.8 44.72-147.6C287.2 168.8 286.2 163.8 282.5 161.3z"],
    "face-angry": [512, 512, [128544, "angry"], "f556", "M333.4 397.9C330.1 400.9 325 400.6 322.1 397.4C309.3 383.1 287.3 368 256 368C224.7 368 202.7 383.1 189.9 397.4C186.1 400.6 181.9 400.9 178.6 397.9C175.4 394.1 175.1 389.9 178.1 386.6C193.1 369.1 219.1 352 256 352C292.9 352 318.9 369.1 333.9 386.6C336.9 389.9 336.6 394.1 333.4 397.9V397.9zM160.4 240C160.4 231.2 167.5 224 176.4 224C185.2 224 192.4 231.2 192.4 240C192.4 248.8 185.2 256 176.4 256C167.5 256 160.4 248.8 160.4 240zM352.4 240C352.4 248.8 345.2 256 336.4 256C327.5 256 320.4 248.8 320.4 240C320.4 231.2 327.5 224 336.4 224C345.2 224 352.4 231.2 352.4 240zM226.5 200.4C230.7 201.8 232.1 206.3 231.6 210.5C230.2 214.7 225.7 216.1 221.5 215.6L125.5 183.6C121.3 182.2 119 177.7 120.4 173.5C121.8 169.3 126.3 167 130.5 168.4L226.5 200.4zM290.5 215.6C286.3 216.1 281.8 214.7 280.4 210.5C279 206.3 281.3 201.8 285.5 200.4L381.5 168.4C385.7 167 390.2 169.3 391.6 173.5C392.1 177.7 390.7 182.2 386.5 183.6L290.5 215.6zM0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256zM256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496z"],
    "people-simple": [512, 512, [], "e21b", "M384 128c35.38 0 64-28.62 64-64s-28.62-64-64-64s-64 28.62-64 64S348.6 128 384 128zM384 16c26.47 0 48 21.53 48 48S410.5 112 384 112S336 90.47 336 64S357.5 16 384 16zM128 128c35.38 0 64-28.62 64-64S163.4 0 128 0S64 28.62 64 64S92.63 128 128 128zM128 16c26.47 0 48 21.53 48 48S154.5 112 128 112S80 90.47 80 64S101.5 16 128 16zM160 160H96C60.65 160 32 188.7 32 224v96c0 17.67 14.33 32 32 32H56v128c0 17.64 14.34 32 32 32s32-14.36 32-32v-128h16v128c0 17.64 14.34 32 32 32s32-14.36 32-32v-128H192c17.67 0 32-14.33 32-32V224C224 188.7 195.3 160 160 160zM104 480c0 8.828-7.188 16-16 16s-16-7.172-16-16v-128h32V480zM184 480c0 8.828-7.188 16-16 16s-16-7.172-16-16v-128h32V480zM208 320c0 8.822-7.178 16-16 16H64c-8.822 0-16-7.178-16-16V224c0-26.47 21.53-48 48-48h64c26.47 0 48 21.53 48 48V320zM511.4 363.6L459.8 183.2C455.9 169.5 443.4 160 429.1 160h-90.13c-14.29 0-26.84 9.471-30.77 23.21l-51.54 180.4C253.7 373.8 261.4 384 272 384H312v96c0 17.64 14.34 32 32 32s32-14.36 32-32v-96h16v96c0 17.64 14.34 32 32 32s32-14.36 32-32v-96h39.99C506.6 384 514.3 373.8 511.4 363.6zM360 480c0 8.828-7.188 16-16 16s-16-7.172-16-16v-96h32V480zM440 480c0 8.828-7.188 16-16 16s-16-7.172-16-16v-96h32V480zM272 368l51.54-180.4C325.5 180.8 331.8 176 338.9 176h90.13c7.105 0 13.43 4.771 15.38 11.6L495.1 368H272z"],
    "cookie-bite": [512, 512, [], "f564", "M487.8 255.6c-59.98-4.093-107.9-52.11-111.6-112.1c-.2591-4.202-3.51-7.453-7.713-7.712c-60.01-3.7-108-51.6-112-111.6c-.2692-4.042-3.323-7.276-7.356-7.653C245.3 16.18 241.4 16 237.5 16c-19.43 0-38.63 4.525-56 13.48L116.7 62.41c-23.32 11.95-42.31 30.94-54.26 54.26L29.6 181.2c-11.96 23.44-16.17 49.92-12.07 75.94l11.37 71.48c4.102 25.9 16.29 49.8 34.81 68.32l51.36 51.39c18.46 18.46 42.39 30.66 68.18 34.75l71.84 11.37C261.5 495.5 268 496 274.5 496c19.46 0 38.65-4.591 56.17-13.48l64.81-33.05c23.32-11.84 42.31-30.82 54.14-54.14l32.93-64.57c10.69-21.06 15.14-44.76 12.9-68.15C495.1 258.7 491.7 255.9 487.8 255.6zM468.3 323.5l-32.94 64.6c-10.23 20.15-26.96 36.88-47.14 47.13l-64.78 33.03c-15.14 7.685-32.07 11.75-48.96 11.75c-5.629 0-11.31-.4472-16.89-1.33L185.7 467.3c-22.6-3.58-43.14-14.06-59.39-30.32l-51.33-51.33c-16.24-16.24-26.72-36.82-30.32-59.52L33.33 254.7C29.74 231.9 33.38 209 43.86 188.5l32.79-64.52C87.14 103.5 103.5 87.14 123.9 76.67l64.89-32.97c14.86-7.656 31.69-11.7 48.66-11.7c1.232 0 2.471 .0195 3.709 .0625c7.371 62.36 57.39 112.1 119.7 119.1c7.02 62.24 56.73 112.3 119.1 119.8C480.5 289.1 476.5 307.3 468.3 323.5zM176 303.1c-17.62 0-32 14.37-32 31.1s14.38 31.1 32 31.1s32-14.37 32-31.1S193.6 303.1 176 303.1zM176 351.1c-8.822 0-16-7.178-16-15.1c0-8.822 7.178-15.1 16-15.1s15.1 7.177 15.1 15.1C192 344.8 184.8 351.1 176 351.1zM208 144c-17.62 0-32 14.37-32 31.1s14.38 31.1 32 31.1s32-14.37 32-31.1S225.6 144 208 144zM208 192c-8.822 0-16-7.178-16-15.1c0-8.822 7.178-15.1 16-15.1s16 7.177 16 15.1C224 184.8 216.8 192 208 192zM368 271.1c-17.62 0-32 14.37-32 31.1c0 17.62 14.38 31.1 32 31.1s32-14.37 32-31.1C400 286.4 385.6 271.1 368 271.1zM368 319.1c-8.822 0-16-7.178-16-15.1c0-8.822 7.178-15.1 16-15.1s16 7.177 16 15.1C384 312.8 376.8 319.1 368 319.1z"],
    "arrow-trend-down": [576, 512, [], "e097", "M376 400H548.7L320 171.3L197.7 293.7C194.5 296.8 189.5 296.8 186.3 293.7L2.343 109.7C-.781 106.5-.781 101.5 2.343 98.34C5.467 95.22 10.53 95.22 13.66 98.34L191.1 276.7L314.3 154.3C317.5 151.2 322.5 151.2 325.7 154.3L560 388.7V215.1C560 211.6 563.6 207.1 568 207.1C572.4 207.1 576 211.6 576 215.1V408C576 412.4 572.4 416 568 416H376C371.6 416 368 412.4 368 408C368 403.6 371.6 400 376 400L376 400z"],
    "rss": [448, 512, ["feed"], "f09e", "M8 32C3.594 32 0 35.59 0 40S3.594 48 8 48c233.8 0 424 190.2 424 424c0 4.406 3.594 8 8 8S448 476.4 448 472C448 229.4 250.6 32 8 32zM8 176C3.594 176 0 179.6 0 184S3.594 192 8 192C162.4 192 288 317.6 288 472c0 4.406 3.594 8 8 8s8-3.594 8-8C304 308.8 171.2 176 8 176zM63.1 351.9C28.65 351.9 0 380.7 0 416s28.65 64 63.1 64c35.35 0 64.08-28.65 64.08-64S99.35 351.9 63.1 351.9zM64 464c-26.47 0-48-21.53-48-48s21.53-48 48-48s48 21.53 48 48S90.47 464 64 464z"],
    "face-monocle": [512, 512, [], "e380", "M160.4 175.1C160.4 184.8 153.2 191.1 144.4 191.1C135.5 191.1 128.4 184.8 128.4 175.1C128.4 167.2 135.5 159.1 144.4 159.1C153.2 159.1 160.4 167.2 160.4 175.1zM160 360C160 355.6 163.6 352 168 352C184.8 352 211.4 355.3 237.3 365.3C263.1 375.3 289.1 392.4 303.2 420.4C305.1 424.4 303.5 429.2 299.6 431.2C295.6 433.1 290.8 431.5 288.8 427.6C277.3 404.4 255.3 389.5 231.5 380.3C207.8 371.1 183.2 368 168 368C163.6 368 160 364.4 160 360L160 360zM276.1 118.2C273.5 121 268.5 120.4 265.8 116.1C262.1 113.5 263.6 108.5 267 105.8L290.2 87.16C302.5 77.35 317.8 71.1 333.5 71.1C347.1 71.1 360.5 76.04 371.9 83.62L380.4 89.34C384.1 91.79 385.1 96.76 382.7 100.4C380.2 104.1 375.2 105.1 371.6 102.7L362.1 96.94C354.2 91.11 343.1 88 333.5 88C321.4 88 309.7 92.11 300.2 99.66L276.1 118.2zM288.4 207.1C288.4 199.2 295.5 191.1 304.4 191.1C313.2 191.1 320.4 199.2 320.4 207.1C320.4 216.8 313.2 223.1 304.4 223.1C295.5 223.1 288.4 216.8 288.4 207.1zM496.9 490.1L508.2 497.2C511.1 499.6 513.1 504.5 510.8 508.2C508.4 511.1 503.5 513.1 499.8 510.8L488.4 503.7C463.5 488.1 445.5 464.2 437.2 436.8C390.9 483.3 326.8 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 319.8 488.7 378.1 450.1 422.9C455.8 450.4 472.5 474.9 496.9 490.1L496.9 490.1zM448 400C478.1 359.9 496 310 496 255.1C496 123.5 388.5 15.1 256 15.1C123.5 15.1 16 123.5 16 255.1C16 388.5 123.5 496 256 496C326.1 496 389.2 465.9 433.1 417.1C432.4 412.7 432 407.3 432 401.9V272.1C416.3 309.6 379.2 336 336 336C278.6 336 232 289.4 232 231.1C232 174.6 278.6 127.1 336 127.1C390.7 127.1 435.6 170.3 439.7 224L440 223.1C444.4 223.1 448 227.6 448 231.1V400zM336 319.1C384.6 319.1 424 280.6 424 231.1C424 183.4 384.6 143.1 336 143.1C287.4 143.1 248 183.4 248 231.1C248 280.6 287.4 319.1 336 319.1z"],
    "draw-polygon": [448, 512, [], "f5ee", "M381.3 387.8C387.1 385.3 393.4 384 400 384C426.5 384 448 405.5 448 432C448 458.5 426.5 480 400 480C376.2 480 356.5 462.7 352.7 440H95.34C91.53 462.7 71.78 480 48 480C21.49 480 0 458.5 0 432C0 408.2 17.3 388.5 40 384.7V127.3C17.3 123.5 0 103.8 0 80C0 53.49 21.49 32 48 32C71.78 32 91.53 49.3 95.34 72H352.7C356.5 49.3 376.2 32 400 32C426.5 32 448 53.49 448 80C448 106.5 426.5 128 400 128C393.4 128 387.1 126.7 381.3 124.2L320.2 220.4C329.9 229.1 336 241.9 336 256C336 270.1 329.9 282.9 320.2 291.6L381.3 387.8zM48 48C30.33 48 16 62.33 16 80C16 97.67 30.33 112 48 112C65.67 112 80 97.67 80 80C80 62.33 65.67 48 48 48zM56 384.7C76.1 388 91.96 403.9 95.34 424H352.7C354.5 413.1 359.1 403.5 367.8 396.4L306.7 300.2C300.9 302.7 294.6 304 288 304C261.5 304 240 282.5 240 256C240 229.5 261.5 208 288 208C294.6 208 300.9 209.3 306.7 211.8L367.8 115.6C359.1 108.5 354.5 98.89 352.7 88H95.34C91.96 108.1 76.1 123.1 56 127.3V384.7zM400 48C382.3 48 368 62.33 368 80C368 97.67 382.3 112 400 112C417.7 112 432 97.67 432 80C432 62.33 417.7 48 400 48zM48 464C65.67 464 80 449.7 80 432C80 414.3 65.67 400 48 400C30.33 400 16 414.3 16 432C16 449.7 30.33 464 48 464zM400 400C382.3 400 368 414.3 368 432C368 449.7 382.3 464 400 464C417.7 464 432 449.7 432 432C432 414.3 417.7 400 400 400zM288 288C305.7 288 320 273.7 320 256C320 238.3 305.7 224 288 224C270.3 224 256 238.3 256 256C256 273.7 270.3 288 288 288z"],
    "scale-balanced": [640, 512, [9878, "balance-scale"], "f24e", "M634.4 279.1l-109-175.1C522.2 98.38 517.1 96 512 96c-5.094 0-10.2 2.375-13.36 7.125l-109 175.1c-3.875 5.781-6.094 12.71-5.5 19.63C389.6 364.4 444.8 416 512 416s122.4-51.59 127.9-117.3C640.5 291.8 638.3 284.9 634.4 279.1zM403.2 287.5l108.8-175.5c.0078-.002-.043 0 0 0l-.2168-.4521L621.1 288h-218.2C403.1 287.8 403.1 287.7 403.2 287.5zM511.1 400c-55.7 0-102.8-41.71-110.8-96h221.5C614.9 358.3 567.7 400 511.1 400zM255.9 298.7C256.5 291.8 254.3 284.9 250.4 279.1l-109-175.1C138.2 98.38 133.1 96 127.1 96c-5.094 0-10.21 2.375-13.36 7.125L5.599 279.1C1.724 284.9-.4943 291.8 .0995 298.7C5.568 364.4 60.75 416 127.1 416S250.4 364.4 255.9 298.7zM19.19 287.5l108.8-175.5c.0078-.002-.043 0 0 0L127.7 111.6L237.1 288H18.95C19.06 287.8 19.08 287.7 19.19 287.5zM17.24 304h221.5c-7.906 54.27-55.05 96-110.8 96C72.31 400 25.17 358.3 17.24 304zM535.1 496H327.1V128c0-.3027-.2891-.4805-.3203-.7734C359.4 123.4 384 96.71 384 64h151.1c4.406 0 7.1-3.578 7.1-8S540.4 48 535.1 48h-151.1c-.7813 0-1.289 .6191-2.008 .8301C375.2 20.85 350.1 0 320 0s-55.16 20.85-61.99 48.83C257.3 48.62 256.8 48 256 48H104c-4.406 0-7.1 3.578-7.1 8S99.59 64 104 64h151.1c0 32.71 24.64 59.39 56.32 63.23C312.3 127.5 312 127.7 312 128v368H104c-4.406 0-7.1 3.578-7.1 8S99.59 512 104 512h431.1c4.406 0 7.1-3.578 7.1-8S540.4 496 535.1 496zM272 64c0-26.47 21.53-48 47.1-48s47.1 21.53 47.1 48S346.5 112 320 112C293.5 112 272 90.47 272 64z"],
    "calendar-lines": [448, 512, ["calendar-note"], "e0d5", "M96 392C96 387.6 99.58 384 104 384H248C252.4 384 256 387.6 256 392C256 396.4 252.4 400 248 400H104C99.58 400 96 396.4 96 392zM344 288C348.4 288 352 291.6 352 296C352 300.4 348.4 304 344 304H104C99.58 304 96 300.4 96 296C96 291.6 99.58 288 104 288H344zM120 0C124.4 0 128 3.582 128 8V64H320V8C320 3.582 323.6 0 328 0C332.4 0 336 3.582 336 8V64H384C419.3 64 448 92.65 448 128V448C448 483.3 419.3 512 384 512H64C28.65 512 0 483.3 0 448V128C0 92.65 28.65 64 64 64H112V8C112 3.582 115.6 0 120 0zM432 192H16V448C16 474.5 37.49 496 64 496H384C410.5 496 432 474.5 432 448V192zM112 120V80H64C37.49 80 16 101.5 16 128V176H432V128C432 101.5 410.5 80 384 80H336V120C336 124.4 332.4 128 328 128C323.6 128 320 124.4 320 120V80H128V120C128 124.4 124.4 128 120 128C115.6 128 112 124.4 112 120z"],
    "arrow-down-big-small": [512, 512, ["sort-size-down"], "f88c", "M480 32h-191.1c-17.67 0-32 14.33-32 32v160c0 17.67 14.33 32 32 32H480c17.67 0 32-14.33 32-32V64C512 46.33 497.7 32 480 32zM496 224c0 8.822-7.178 16-16 16h-191.1c-8.822 0-16-7.178-16-16V64c0-8.822 7.178-16 16-16H480c8.822 0 16 7.178 16 16V224zM416 320h-127.1c-17.6 0-32 14.4-32 32v96c0 17.6 14.4 32 32 32H416c17.6 0 32-14.4 32-32v-96C448 334.4 433.6 320 416 320zM432 448c0 8.822-7.178 16-16 16h-127.1c-8.822 0-16-7.178-16-16v-96c0-8.822 7.178-16 16-16H416c8.822 0 16 7.178 16 16V448zM178.1 370.7L104 451.5V40C104 35.59 100.4 32 96 32S88 35.59 88 40v411.5l-74.1-80.85c-1.594-1.719-3.75-2.594-5.906-2.594c-1.938 0-3.875 .6875-5.406 2.094c-3.25 3.002-3.469 8.064-.5 11.32l88 96.02c3.062 3.312 8.75 3.312 11.81 0l88-96.02c2.969-3.252 2.75-8.314-.5-11.32C186.2 367.2 181.1 367.4 178.1 370.7z"],
    "gauge-simple-high": [512, 512, [61668, "tachometer", "tachometer-fast"], "f62a", "M192 352C192 316.7 220.7 288 256 288C263.4 288 270.6 289.3 277.2 291.6L360.8 124.4C362.8 120.5 367.6 118.9 371.6 120.8C375.5 122.8 377.1 127.6 375.2 131.6L291.6 298.8C308.7 310.3 320 329.8 320 352C320 387.3 291.3 416 256 416C220.7 416 192 387.3 192 352L192 352zM256 400C282.5 400 304 378.5 304 352C304 325.5 282.5 304 256 304C229.5 304 208 325.5 208 352C208 378.5 229.5 400 256 400zM0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256zM256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496z"],
    "do-not-enter": [512, 512, [], "f5ec", "M80 240C80 222.3 94.33 208 112 208H400C417.7 208 432 222.3 432 240V272C432 289.7 417.7 304 400 304H112C94.33 304 80 289.7 80 272V240zM96 272C96 280.8 103.2 288 112 288H400C408.8 288 416 280.8 416 272V240C416 231.2 408.8 224 400 224H112C103.2 224 96 231.2 96 240V272zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16z"],
    "shower": [512, 512, [128703], "f2cc", "M336 256C327.2 256 320 263.2 320 272S327.2 288 336 288C344.8 288 352 280.8 352 272S344.8 256 336 256zM272 320c-8.836 0-16 7.164-16 16s7.164 16 16 16c8.838 0 16-7.164 16-16S280.8 320 272 320zM400 192C391.2 192 384 199.2 384 208S391.2 224 400 224C408.8 224 416 216.8 416 208S408.8 192 400 192zM496 224C487.2 224 480 231.2 480 240S487.2 256 496 256C504.8 256 512 248.8 512 240S504.8 224 496 224zM432 288C423.2 288 416 295.2 416 304s7.164 16 16 16c8.838 0 16-7.164 16-16S440.8 288 432 288zM368 352c-8.836 0-16 7.164-16 16s7.164 16 16 16c8.838 0 16-7.164 16-16S376.8 352 368 352zM304 416c-8.836 0-16 7.164-16 16s7.164 16 16 16c8.838 0 16-7.164 16-16S312.8 416 304 416zM365.7 98.34c-3.125-3.125-8.188-3.125-11.31 0l-192 192c-3.125 3.125-3.125 8.188 0 11.31C163.9 303.2 165.1 304 168 304s4.094-.7813 5.656-2.344l192-192C368.8 106.5 368.8 101.5 365.7 98.34zM166.5 260.8c3.125-3.125 3.125-8.188 0-11.31C146.8 229.9 136 203.8 136 176s10.81-53.91 30.45-73.53c40.56-40.56 106.5-40.56 147.1 0c3.125 3.125 8.188 3.125 11.31 0s3.125-8.188 0-11.31C280 46.28 208.4 44.91 161.4 86.07l-31.84-31.85C115.2 39.88 96.16 32 75.88 32C34.03 32 0 66.03 0 107.9V472C0 476.4 3.578 480 8 480s8-3.594 8-8V107.9C16 74.88 42.86 48 75.88 48c16 0 31.03 6.219 42.34 17.53l31.82 31.83C130.9 119.2 120 146.7 120 176c0 32.06 12.48 62.19 35.14 84.84c1.562 1.562 3.609 2.344 5.656 2.344S164.9 262.4 166.5 260.8z"],
    "dice-d8": [512, 512, [], "f6d2", "M512 256c0-8.638-3.259-17.27-9.868-23.88l-222.2-222.3C273.3 3.292 264.6 0 256 0C247.4 0 238.7 3.292 232.1 9.887L9.868 232.1C3.259 238.8 0 247.4 0 256C0 264.6 3.259 273.2 9.868 279.9l222.2 222.3C238.7 508.7 247.3 512 256 512s17.29-3.292 23.89-9.887l222.2-222.3C508.7 273.3 512 264.7 512 256zM248 493.9c-1.641-.838-3.258-1.742-4.601-3.085l-220.2-220.3l224.8 87.06V493.9zM248 340.4L17.02 250.1C17.83 248.2 19.07 245.6 21.23 243.5l222.2-222.2C244.7 19.9 246.4 18.1 248 18.16V340.4zM268.6 490.8c-1.336 1.336-2.953 2.235-4.586 3.073v-136.3l224.8-87.05L268.6 490.8zM264 340.4V18.17c1.641 .84 3.269 1.743 4.586 3.057l222.2 222.2C492.9 245.6 494.2 248.2 494.1 250.1L264 340.4z"],
    "desktop": [576, 512, [128421, 61704, "desktop-alt"], "f390", "M64 288h448V64H64V288zM80 80h416v192h-416V80zM528 0h-480C21.5 0 0 21.5 0 48v320C0 394.5 21.5 416 48 416h180.9l-26.67 80H136C131.6 496 128 499.6 128 504S131.6 512 136 512h304c4.406 0 8-3.578 8-8s-3.594-8-8-8h-66.21l-26.67-80H528c26.5 0 48-21.5 48-48v-320C576 21.5 554.5 0 528 0zM356.9 496H219.1l26.67-80h84.46L356.9 496zM560 368c0 17.64-14.36 32-32 32h-480c-17.64 0-32-14.36-32-32v-320c0-17.64 14.36-32 32-32h480c17.64 0 32 14.36 32 32V368z"],
    "m": [448, 512, [109], "4d", "M440 480c-4.406 0-8-3.594-8-7.1V65.64l-201.4 290.9c-2.938 4.312-10.19 4.312-13.12 0L16 65.64v406.4c0 4.406-3.594 7.1-8 7.1S0 476.4 0 472V40.01C0 36.51 2.281 33.42 5.625 32.39c3.312-1.062 6.969 .1875 8.938 3.062L224 337.9l209.4-302.5C435.4 32.58 439 31.29 442.4 32.39C445.7 33.42 448 36.51 448 40.01v431.1C448 476.4 444.4 480 440 480z"],
    "grip-dots-vertical": [256, 512, [], "e411", "M96 96C96 122.5 74.51 144 48 144C21.49 144 0 122.5 0 96C0 69.49 21.49 48 48 48C74.51 48 96 69.49 96 96zM48 64C30.33 64 16 78.33 16 96C16 113.7 30.33 128 48 128C65.67 128 80 113.7 80 96C80 78.33 65.67 64 48 64zM96 256C96 282.5 74.51 304 48 304C21.49 304 0 282.5 0 256C0 229.5 21.49 208 48 208C74.51 208 96 229.5 96 256zM48 224C30.33 224 16 238.3 16 256C16 273.7 30.33 288 48 288C65.67 288 80 273.7 80 256C80 238.3 65.67 224 48 224zM0 416C0 389.5 21.49 368 48 368C74.51 368 96 389.5 96 416C96 442.5 74.51 464 48 464C21.49 464 0 442.5 0 416zM48 448C65.67 448 80 433.7 80 416C80 398.3 65.67 384 48 384C30.33 384 16 398.3 16 416C16 433.7 30.33 448 48 448zM256 96C256 122.5 234.5 144 208 144C181.5 144 160 122.5 160 96C160 69.49 181.5 48 208 48C234.5 48 256 69.49 256 96zM208 64C190.3 64 176 78.33 176 96C176 113.7 190.3 128 208 128C225.7 128 240 113.7 240 96C240 78.33 225.7 64 208 64zM160 256C160 229.5 181.5 208 208 208C234.5 208 256 229.5 256 256C256 282.5 234.5 304 208 304C181.5 304 160 282.5 160 256zM208 288C225.7 288 240 273.7 240 256C240 238.3 225.7 224 208 224C190.3 224 176 238.3 176 256C176 273.7 190.3 288 208 288zM256 416C256 442.5 234.5 464 208 464C181.5 464 160 442.5 160 416C160 389.5 181.5 368 208 368C234.5 368 256 389.5 256 416zM208 384C190.3 384 176 398.3 176 416C176 433.7 190.3 448 208 448C225.7 448 240 433.7 240 416C240 398.3 225.7 384 208 384z"],
    "face-viewfinder": [512, 512, [], "e2ff", "M152 496h-112c-13.23 0-24-10.78-24-24v-112C16 355.6 12.42 352 8 352S0 355.6 0 360v112C0 494.1 17.94 512 40 512h112C156.4 512 160 508.4 160 504S156.4 496 152 496zM8 160C12.42 160 16 156.4 16 152v-112c0-13.22 10.77-24 24-24h112C156.4 16 160 12.41 160 8S156.4 0 152 0h-112C17.94 0 0 17.94 0 40v112C0 156.4 3.578 160 8 160zM472 0h-112C355.6 0 352 3.594 352 8s3.578 8 8 8h112c13.23 0 24 10.78 24 24v112C496 156.4 499.6 160 504 160S512 156.4 512 152v-112C512 17.94 494.1 0 472 0zM504 352c-4.422 0-8 3.594-8 8v112c0 13.22-10.77 24-24 24h-112c-4.422 0-8 3.594-8 8S355.6 512 360 512h112c22.06 0 40-17.94 40-40v-112C512 355.6 508.4 352 504 352zM416 256c0-88.37-71.63-160-160-160S96 167.6 96 256s71.63 160 160 160S416 344.4 416 256zM256 400c-79.4 0-144-64.6-144-144S176.6 112 256 112s144 64.6 144 144S335.4 400 256 400zM321.6 306.7C304.9 325.3 281 336 256 336s-48.91-10.69-65.59-29.34c-3-3.312-8.062-3.578-11.31-.6094c-3.281 2.938-3.562 8-.625 11.3C198.2 339.4 226.5 352 256 352s57.78-12.64 77.53-34.66c2.938-3.297 2.656-8.359-.625-11.3S324.6 303.4 321.6 306.7zM208 240C216.8 240 224 232.8 224 224c0-8.838-7.162-16-16-16C199.2 208 192 215.2 192 224C192 232.8 199.2 240 208 240zM304 240C312.8 240 320 232.8 320 224c0-8.838-7.162-16-16-16C295.2 208 288 215.2 288 224C288 232.8 295.2 240 304 240z"],
    "soft-serve": [384, 512, [127846, "creemee"], "e400", "M223 0C285.4 0 336 50.59 336 113C336 131 329.3 147.5 318.2 160H320C355.3 160 384 188.7 384 224C384 259.3 355.3 288 320 288H64C28.65 288 0 259.3 0 224C0 189.1 26.56 162.1 60.09 160.1C52.5 150.1 48 137.6 48 124C48 90.86 74.86 64 108 64H185.3C197.8 64 208 53.84 208 41.3C208 36.81 206.7 32.43 204.2 28.7L193.3 12.44C191.7 9.983 191.6 6.827 192.9 4.225C194.3 1.624 197 0 200 0L223 0zM293.6 160C309.4 150.3 320 132.9 320 113C320 59.43 276.6 16 223 16H214.9L217.5 19.83C221.7 26.19 224 33.66 224 41.3C224 62.67 206.7 80 185.3 80H108C83.7 80 64 99.7 64 124C64 138.9 71.37 152 82.69 160H104C108.4 160 112 163.6 112 168C112 172.4 108.4 176 104 176H64C37.49 176 16 197.5 16 224C16 250.5 37.49 272 64 272H320C346.5 272 368 250.5 368 224C368 197.5 346.5 176 320 176H232C227.6 176 224 172.4 224 168C224 163.6 227.6 160 232 160H293.6zM64 344C64 357.3 74.75 368 88 368H96C100 368 103.4 371 103.9 375L116.4 474.1C117.9 486.1 128.1 496 140.2 496H243.8C255.9 496 266.1 486.1 267.6 474.1L280.1 375C280.6 371 283.1 368 288 368H296C309.3 368 320 357.3 320 344V328C320 323.6 323.6 320 328 320C332.4 320 336 323.6 336 328V344C336 366.1 318.1 384 296 384H295.1L283.4 476.1C280.9 496.1 263.9 512 243.8 512H140.2C120.1 512 103.1 496.1 100.6 476.1L88.94 384H88C65.91 384 48 366.1 48 344V328C48 323.6 51.58 320 56 320C60.42 320 64 323.6 64 328V344z"],
    "h5": [640, 512, [], "e412", "M16 240H304V72C304 67.58 307.6 64 312 64C316.4 64 320 67.58 320 72V440C320 444.4 316.4 448 312 448C307.6 448 304 444.4 304 440V256H16V440C16 444.4 12.42 448 8 448C3.582 448 0 444.4 0 440V72C0 67.58 3.582 64 8 64C12.42 64 16 67.58 16 72V240zM600 64C604.4 64 608 67.58 608 72C608 76.42 604.4 80 600 80H438.4L402 240H536C593.4 240 640 286.6 640 344C640 401.4 593.4 448 536 448H448.4C420.8 448 396.4 430.4 387.6 404.2L384.4 394.5C383 390.3 385.3 385.8 389.5 384.4C393.7 383 398.2 385.3 399.6 389.5L402.8 399.2C409.4 418.8 427.7 432 448.4 432H536C584.6 432 624 392.6 624 344C624 295.4 584.6 256 536 256H392C389.6 256 387.3 254.9 385.7 252.1C384.2 251.1 383.7 248.6 384.2 246.2L424.2 70.23C425 66.58 428.3 64 432 64H600z"],
    "hand-back-point-down": [448, 512, [], "e19e", "M448 131.1v102.8C448 263.7 423.7 288 393.8 288h-12.88c-9.094 19.38-27.97 32-48.66 32h-15.38c-7.25 0-13.94-1.188-20.06-3.5C286.7 328.8 271.6 336 255.4 336h-8.594C238.9 336 231.1 334.2 224 330.9V456C224 486.9 198.9 512 168 512S112 486.9 112 455.1V168C112 163.6 115.6 160 120 160S128 163.6 128 168v288c0 22.06 17.94 40 40 40s40-17.94 40-40V316c0-5.328 4.521-8.017 7.996-8.017C223.1 308 227.3 320 246.8 320h8.594c13.06 0 25.09-6.656 32.19-17.81c1.515-2.408 4.079-3.713 6.729-3.713c4.993 0 7.861 5.526 22.65 5.526h15.38c15.59 0 30.34-11.06 35.84-26.91c1.078-3.12 4.01-5.417 7.136-5.417c.3179 0 .6378 .0237 .9579 .0728c0 0 2.281 .25 2.312 .25h15.28C414.9 272 432 254.9 432 233.8V131.1C432 67.63 380.4 16 316.9 16H194.3c-19.09 0-38.09 4.812-54.91 13.94L76 64.38C58.72 73.72 48 91.78 48 111.4v77.44c0 16.34 7.312 31.59 20.09 41.81l13.84 11.06C83.91 243.3 84.93 245.6 84.93 247.1c0 4.635-3.791 8.018-8.008 8.018c-1.753 0-3.516-.5778-4.987-1.768L58.09 243.2C41.5 229.9 32 210.1 32 188.9V111.4c0-25.56 13.94-48.97 36.38-61.13l63.41-34.44C150.9 5.5 172.6 0 194.3 0h122.6C389.2 0 448 58.78 448 131.1z"],
    "table-list": [512, 512, ["th-list"], "f00b", "M0 96C0 60.65 28.65 32 64 32H448C483.3 32 512 60.65 512 96V416C512 451.3 483.3 480 448 480H64C28.65 480 0 451.3 0 416V96zM160 176H496V96C496 69.49 474.5 48 448 48H160V176zM144 48H64C37.49 48 16 69.49 16 96V176H144V48zM16 192V320H144V192H16zM16 336V416C16 442.5 37.49 464 64 464H144V336H16zM160 464H448C474.5 464 496 442.5 496 416V336H160V464zM496 320V192H160V320H496z"],
    "comment-sms": [512, 512, ["sms"], "f7cd", "M256 32C114.6 32 .0137 125.1 .0137 240c0 49.59 21.39 95 56.99 130.7c-12.5 50.39-54.31 95.3-54.81 95.8C0 468.8-.5938 472.2 .6875 475.2C1.1 478.2 4.813 480 8 480c66.31 0 116-31.8 140.6-51.41C181.3 440.9 217.6 448 256 448C397.4 448 512 354.9 512 240S397.4 32 256 32zM256 432c-35.12 0-69.36-6.184-101.8-18.38L145.7 410.4l-7.105 5.666c-20.2 16.11-60.14 42.04-112.7 47.06c14.44-18.29 37.42-51.68 46.57-88.59l2.172-8.758l-6.371-6.391C34.1 325.1 16 283.8 16 240c0-105.9 107.7-192 240-192s240 86.13 240 192S388.3 432 256 432zM138.2 232.3L133.1 231.1C115.6 225.7 110.7 221.4 112.3 212.2c1.875-10.94 16.62-13.56 30.66-11.47c3.781 .5938 8.375 1.844 14.44 3.938c4.219 1.5 8.75-.75 10.19-4.938S166.8 190.1 162.6 189.5c-7.031-2.406-12.5-3.875-17.22-4.625C119.4 180.9 99.75 190.7 96.53 209.5c-4.469 26 19.88 33.13 32.97 36.97l4.312 1.219c21.34 6.125 27.72 9.688 25.91 20.12c-1.906 10.97-16.78 13.59-30.66 11.5c-6-.9062-13.12-3.5-19.44-5.75L106.7 272.5c-4.312-1.5-8.781 .6875-10.22 4.844c-1.5 4.156 .6875 8.75 4.844 10.22l2.906 1.031c6.969 2.531 14.88 5.375 22.38 6.531C130.5 295.7 134.3 296 137.8 296c20.28 0 34.88-9.531 37.63-25.47C180 244.3 155.8 237.3 138.2 232.3zM378.2 232.3l-4.188-1.219c-18.44-5.375-23.31-9.625-21.72-18.88c1.906-10.94 16.69-13.56 30.66-11.47c3.781 .5938 8.375 1.844 14.44 3.938c4.188 1.5 8.75-.75 10.19-4.938s-.7813-8.75-4.938-10.19c-7.031-2.406-12.5-3.875-17.22-4.625c-26-3.969-45.66 5.812-48.88 24.56c-4.469 26 19.88 33.13 32.97 36.97l4.312 1.219c21.34 6.125 27.72 9.688 25.91 20.12c-1.906 10.97-16.78 13.59-30.66 11.5c-6-.9062-13.12-3.5-19.44-5.75l-2.938-1.062c-4.281-1.5-8.75 .6875-10.22 4.844c-1.5 4.156 .6875 8.75 4.844 10.22l2.918 1.133c6.969 2.531 14.86 5.273 22.36 6.43C370.5 295.7 374.3 296 377.8 296c20.28 0 34.88-9.531 37.63-25.47C420 244.3 395.8 237.3 378.2 232.3zM306.5 184.4c-3.281-1.094-6.875 .0625-8.938 2.781L256 242.7L214.4 187.2C212.3 184.5 208.8 183.3 205.5 184.4C202.2 185.5 200 188.6 200 192v96c0 4.406 3.594 8 8 8S216 292.4 216 288V216l33.59 44.81c3.062 4 9.75 4 12.81 0L296 216V288c0 4.406 3.594 8 8 8S312 292.4 312 288V192C312 188.6 309.8 185.5 306.5 184.4z"],
    "rectangle": [512, 512, [9644, "rectangle-landscape"], "f2fa", "M448 64C483.3 64 512 92.65 512 128V384C512 419.3 483.3 448 448 448H64C28.65 448 0 419.3 0 384V128C0 92.65 28.65 64 64 64H448zM448 80H64C37.49 80 16 101.5 16 128V384C16 410.5 37.49 432 64 432H448C474.5 432 496 410.5 496 384V128C496 101.5 474.5 80 448 80z"],
    "clipboard-list-check": [384, 512, [], "f737", "M96 160h192c17.67 0 32-14.33 32-32V113.6C320 86.21 297.8 64 270.4 64C262.1 27.48 230.7 0 192 0S121 27.48 113.6 64C86.21 64 64 86.21 64 113.6V128C64 145.7 78.33 160 96 160zM80 113.6C80 95.05 95.05 80 113.6 80h13.08l1.845-9.091c4.986-24.56 22.27-46.17 46.48-52.65c36.93-9.881 72.56 13.83 79.69 48.93L257.3 80h13.08C288.1 80 304 95.05 304 113.6V128c0 8.837-7.163 16-16 16H96C87.16 144 80 136.8 80 128V113.6zM192 96c8.836 0 16-7.164 16-16C208 71.16 200.8 64 192 64S176 71.16 176 80C176 88.84 183.2 96 192 96zM312 248h-112C195.6 248 192 251.6 192 256s3.594 8 8 8h112C316.4 264 320 260.4 320 256S316.4 248 312 248zM80 384c0 8.836 7.164 16 16 16s16-7.164 16-16c0-8.838-7.164-16-16-16S80 375.2 80 384zM355.2 100c-4.094-1.719-8.75 .0625-10.53 4.156c-1.75 4.031 .0938 8.75 4.156 10.53C360.5 119.8 368 131.3 368 144v320c0 17.66-14.34 32-32 32h-288c-17.66 0-32-14.34-32-32v-320c0-12.69 7.531-24.19 19.22-29.31c4.031-1.75 5.875-6.469 4.094-10.53C37.56 100.1 32.94 98.22 28.78 100.1C11.31 107.7 0 124.1 0 144v320C0 490.5 21.53 512 48 512h288c26.47 0 48-21.53 48-48v-320C384 124.9 372.7 107.6 355.2 100zM312 376h-144C163.6 376 160 379.6 160 384s3.594 8 8 8h144c4.406 0 8-3.578 8-8S316.4 376 312 376zM90.34 293.7C91.91 295.2 93.94 296 96 296s4.094-.7813 5.656-2.344l64-64c3.125-3.125 3.125-8.188 0-11.31s-8.188-3.125-11.31 0L96 276.7L69.66 250.3c-3.125-3.125-8.188-3.125-11.31 0s-3.125 8.188 0 11.31L90.34 293.7z"],
    "turkey": [640, 512, [], "f725", "M507.3 226.7c-3.578 2.594-4.391 7.594-1.797 11.16c34.63 47.85 54.48 99.98 54.48 143.1c0 96.26-99.74 115.1-272 115.1C115.7 495.1 16 477.2 16 380.9c0-106.2 121.9-268.1 272-268.1c20.42 0 41.19 3.125 61.7 9.314c4.266 1.375 8.719-1.094 9.969-5.346c1.281-4.25-1.125-8.688-5.344-9.969c-94.94-28.53-193.7 5.938-270.2 89.66C32.23 252.4 0 323.4 0 380.9C0 501.9 142.3 512 288 512c145.7 0 288-10.13 288-131.1c0-46.38-20.97-101.9-57.52-152.4C515.9 224.9 510.9 224.1 507.3 226.7zM619.8 91.06c-11.44-9.846-26.16-15.66-40.33-14.56c4.922-13.91 4.219-29.1-2.391-42.88c-9.438-19.69-29.27-32.56-51.75-33.6c-18.64-.5-36.55 6.844-48.64 21.19c-11.64 13.81-16.14 31.69-12.31 49.13c2.5 11.19-.1562 20.91-8.375 30.53c-11.62 13.59-33.8 26.1-62.44 35.22c-33.72 10.69-53.89 11.38-71.69 11.97C305.6 148.6 290.2 149.1 268.9 157C231.4 170.6 205.5 198.4 195.8 235.3c-9.719 37.16-.4375 78.01 24.17 106.6c23.08 27.06 56.96 42.16 92.35 42.16c8.391 0 16.88-.8438 25.31-2.594c43.78-9.033 78.05-40.79 91.67-85.01c3.312-10.78 17.27-42.5 39.27-71.69c11.17-14.85 22.42-26.31 33.42-34.13c16.67-11.78 31.38-14.16 45.02-7.062c21.31 10.66 45.67 11.56 63.72 2.312c10.86-5.562 24.62-17.41 28.55-42.13C642.4 123.9 635.1 104.3 619.8 91.06zM623.5 141.2c-2.297 14.53-9.047 24.75-20.05 30.41c-13.58 6.938-32.42 6.031-49.13-2.344c-19.12-9.939-39.78-7.158-61.55 8.25c-12.36 8.781-24.78 21.41-36.96 37.56c-23.27 30.88-38.19 64.97-41.77 76.63c-12.06 39.1-41.08 66.07-79.61 74.04c-38.33 7.781-77.49-5.25-102.3-34.31C210.9 306.8 202.9 271.5 211.3 239.4c8.266-31.63 30.66-55.54 63.08-67.29c18.98-7.033 32.47-7.471 48.08-8.002c18.83-.625 40.17-1.344 75.99-12.72c31.45-10 56.22-24.25 69.75-40.1c11.46-13.38 15.42-28.31 11.85-44.38c-2.736-12.5 .5156-25.38 8.922-35.35c8.406-9.969 20.53-15.56 33.53-15.56c.7031 0 1.422 .0313 2.141 .0625c16.84 .75 31.08 9.938 38.06 24.5c6.516 13.62 4.969 29.19-4.141 41.66c-2.047 2.781-2.062 6.562-.0469 9.377c2.016 2.781 5.625 4.062 8.891 2.969c14.73-4.564 30.39-1.344 41.99 8.656C620.6 112.9 625.8 126.8 623.5 141.2z"],
    "book": [448, 512, [128212], "f02d", "M448 384V32c0-17.67-14.33-32-32-32H64C28.65 0 0 28.65 0 64v391.1c0 30.93 25.07 56 55.1 56l383.1 .0078C444.4 511.1 448 508.4 448 503.1c0-4.422-3.584-8.008-8.006-8.008H416V416C433.7 416 448 401.7 448 384zM16 64c0-26.47 21.53-48 48-48h48v383.1l-56 .0039c-15.68 0-29.82 6.516-40 16.93V64zM400 495.1H56c-23.38 0-42.12-20.14-39.81-43.98c2.02-20.78 20.7-36.02 41.58-36.02L400 416V495.1zM128 399.1V16h288c8.836 0 16 7.164 16 16v352c0 8.824-7.178 16-16 16L128 399.1zM376 127.1h-192c-4.406 0-8 3.578-8 8s3.594 8 8 8h192c4.406 0 8-3.578 8-8S380.4 127.1 376 127.1zM376 207.1h-192c-4.406 0-8 3.578-8 8s3.594 8 8 8h192c4.406 0 8-3.578 8-8S380.4 207.1 376 207.1z"],
    "user-plus": [640, 512, [], "f234", "M224 256c70.7 0 128-57.31 128-128S294.7 0 224 0C153.3 0 96 57.31 96 128S153.3 256 224 256zM224 16c61.76 0 112 50.24 112 112S285.8 240 224 240S112 189.8 112 128S162.2 16 224 16zM274.7 304H173.3C77.61 304 0 381.6 0 477.3C0 496.5 15.52 512 34.66 512h378.7C432.5 512 448 496.5 448 477.3C448 381.6 370.4 304 274.7 304zM413.3 496H34.67C24.37 496 16 487.6 16 477.3C16 390.6 86.58 320 173.3 320h101.3C361.4 320 432 390.6 432 477.3C432 487.6 423.6 496 413.3 496zM632 216h-80v-80C552 131.6 548.4 128 544 128s-8 3.594-8 8v80h-80C451.6 216 448 219.6 448 224s3.594 8 8 8h80v80C536 316.4 539.6 320 544 320s8-3.594 8-8v-80h80C636.4 232 640 228.4 640 224S636.4 216 632 216z"],
    "ice-skate": [576, 512, [9976], "f7ac", "M72 383.1h400c22.06 0 40-17.94 40-40V301.9c0-45.91-31.41-85.78-76.5-97.03L320 177.7V7.1c0-4.406-3.578-8-8-8s-8 3.594-8 8v17.75L82.64 80.94C52.83 89.41 32 116.8 32 147.6v196.4C32 366.1 49.94 383.1 72 383.1zM48 147.6c0-23.62 16.05-44.72 38.77-51.19L304 42.25v69.75H264c-4.422 0-8 3.594-8 8s3.578 8 8 8l40 .0001v47.1H264c-4.422 0-8 3.594-8 8s3.578 8 8 8h47.04l120.7 28.38C469.6 229.8 496 263.3 496 301.9v42.13c0 13.22-10.77 24-24 24H72c-13.23 0-24-10.78-24-24V147.6zM568 415.1c-4.422 0-8 3.594-8 8v16c0 30.88-25.12 56-56 56h-80v-72c0-4.406-3.578-8-8-8s-8 3.594-8 8v72h-272v-72c0-4.406-3.578-8-8-8s-8 3.594-8 8v72h-112c-4.422 0-8 3.594-8 8s3.578 8 8 8h496c39.7 0 72-32.31 72-71.1v-16C576 419.6 572.4 415.1 568 415.1z"],
    "check": [448, 512, [10003, 10004], "f00c", "M437.7 106.3C440.8 109.5 440.8 114.5 437.7 117.7L165.7 389.7C162.5 392.8 157.5 392.8 154.3 389.7L10.34 245.7C7.219 242.5 7.219 237.5 10.34 234.3C13.47 231.2 18.53 231.2 21.66 234.3L159.1 372.7L426.3 106.3C429.5 103.2 434.5 103.2 437.7 106.3H437.7z"],
    "battery-three-quarters": [576, 512, ["battery-4"], "f241", "M64 208C64 181.5 85.49 160 112 160H336C362.5 160 384 181.5 384 208V304C384 330.5 362.5 352 336 352H112C85.49 352 64 330.5 64 304V208zM80 208V304C80 321.7 94.33 336 112 336H336C353.7 336 368 321.7 368 304V208C368 190.3 353.7 176 336 176H112C94.33 176 80 190.3 80 208zM448 416H80C35.82 416 0 380.2 0 336V176C0 131.8 35.82 96 80 96H448C492.2 96 528 131.8 528 176V192H544C561.7 192 576 206.3 576 224V288C576 305.7 561.7 320 544 320H528V336C528 380.2 492.2 416 448 416zM80 112C44.65 112 16 140.7 16 176V336C16 371.3 44.65 400 80 400H448C483.3 400 512 371.3 512 336V176C512 140.7 483.3 112 448 112H80zM544 304C552.8 304 560 296.8 560 288V224C560 215.2 552.8 208 544 208H528V304H544z"],
    "tomato": [512, 512, [], "e330", "M473.2 186.9c-2.906-3.438-7.906-3.844-11.28-1.047c-3.375 2.828-3.844 7.875-1.031 11.27C484.2 225.2 496 261.2 496 304.3C496 443.1 360.5 496 275.1 496H236.9C151.5 496 16 443.1 16 304.3c0-43.08 11.78-79.14 35.03-107.2c2.812-3.406 2.344-8.453-1.062-11.27C46.69 183.1 41.53 183.5 38.72 186.9C13.38 217.5 0 258 0 304.3C0 455.6 145.3 512 236.9 512h38.19C366.7 512 512 455.6 512 304.3C512 258.1 498.6 217.5 473.2 186.9zM64 168h83.06L120.8 220.4C119.3 223.5 119.9 227.2 122.3 229.7c2.406 2.422 6.156 2.984 9.219 1.5L256 168.9l124.4 62.22C381.6 231.7 382.8 232 384 232c2.062 0 4.125-.8125 5.656-2.344c2.438-2.438 3.031-6.156 1.5-9.234L364.9 168H448c3.219 0 5.75-2.297 7-5.266s.2187-6.766-2-9.062C436.6 136.8 374.9 83.1 264 80.48V71.99c0-27.57-13.16-53.88-35.19-70.42c-3.562-2.611-8.562-1.908-11.22 1.609C214.9 6.715 215.7 11.73 219.2 14.39C237.2 27.91 248 49.44 248 71.99v8.488C137.2 83.1 75.46 136.8 58.72 154c-2.5 2.203-3.375 5.719-2.188 8.828C57.69 165.9 60.69 168 64 168zM248 96.38V119.1C248 124.4 251.6 128 256 128s8-3.58 8-8.002V96.38C347.9 98.43 401.6 130.1 427.4 152H352c-2.781 0-5.344 1.438-6.812 3.797c-1.438 2.359-1.594 5.297-.3438 7.781l21.28 42.53l-106.6-53.27C258.4 152.3 257.2 152 256 152S253.6 152.3 252.4 152.8L145.9 206.1l21.28-42.53c1.25-2.484 1.094-5.422-.3438-7.781C165.3 153.4 162.8 152 160 152H84.63C110.4 130.1 164.2 98.43 248 96.38z"],
    "sword-laser": [512, 512, [], "e03b", "M502.8 9.103c-11.72-11.8-31.15-12.17-43.25-.8595L221.1 227.2c-3.25 2.985-3.468 8.048-.4999 11.3C223.7 241.8 228.7 241.1 231.9 238.1l238.5-219c5.937-5.454 15.34-5.329 21.06 .4219c5.843 5.829 6.031 15.11 .375 21.16L272.9 280c-2.969 3.25-2.75 8.313 .4999 11.3c1.531 1.406 3.468 2.11 5.406 2.11c2.156 0 4.312-.8751 5.906-2.594l218.9-238.4C515.1 40.07 514.8 21.04 502.8 9.103zM181.6 234.3c-3.125-3.125-8.187-3.125-11.31 0c-3.125 3.125-3.125 8.188 0 11.31l6.343 6.344l-75.12 75.13L99.36 324.9c-2.1-3-8.312-3-11.31 0l-76.62 76.66C4.062 408.1 0 418.7 0 429.2c0 10.41 4.062 20.21 11.44 27.57l43.81 43.85C62.62 507.1 72.43 512 82.83 512s20.22-4.063 27.56-11.42l76.65-76.66c1.5-1.5 2.344-3.532 2.344-5.657c0-2.125-.8437-4.157-2.344-5.657l-2.179-2.18l75.11-75.13l6.343 6.344c1.562 1.563 3.593 2.344 5.656 2.344c2.062 0 4.093-.7813 5.656-2.344c3.125-3.125 3.125-8.188 0-11.31L181.6 234.3zM99.08 489.3c-8.718 8.704-23.87 8.673-32.53 0l-43.81-43.85c-4.343-4.344-6.749-10.13-6.749-16.25c0-6.141 2.406-11.92 6.749-16.27L93.71 341.9l76.37 76.37L99.08 489.3zM173.5 399.1l-60.68-60.69l17.25-17.26l60.68 60.69L173.5 399.1zM202.1 370.5L141.4 309.8l17.62-17.62l60.68 60.69L202.1 370.5zM231 341.6L170.4 280.9l17.62-17.63l60.68 60.69L231 341.6z"],
    "house-circle-check": [640, 512, [], "e509", "M282.7 2.011C285.7-.6704 290.3-.6704 293.3 2.011L508.3 192.4C504.2 192.1 500.1 192 496 192C492 192 488 192.1 484.1 192.4L288 18.69L80 202.9V448C80 474.5 101.5 496 128 496H208V328C208 314.7 218.7 303.1 232 303.1H331.1C329.1 309.2 328.2 314.6 326.6 319.1H232C227.6 319.1 224 323.6 224 328V496H375.2C381.3 501.8 387.9 507.1 394.8 512H128C92.65 512 64 483.3 64 448V217.1L13.3 261.1C9.997 264.9 4.941 264.6 2.011 261.3C-.9182 257.1-.6116 252.9 2.696 250L282.7 2.011zM554.3 322.3C557.5 319.2 562.5 319.2 565.7 322.3C568.8 325.5 568.8 330.5 565.7 333.7L485.7 413.7C482.5 416.8 477.5 416.8 474.3 413.7L426.3 365.7C423.2 362.5 423.2 357.5 426.3 354.3C429.5 351.2 434.5 351.2 437.7 354.3L480 396.7L554.3 322.3zM352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368zM496 496C566.7 496 624 438.7 624 368C624 297.3 566.7 240 496 240C425.3 240 368 297.3 368 368C368 438.7 425.3 496 496 496z"],
    "buildings": [512, 512, [], "e0cc", "M368 344C368 330.7 378.7 320 392 320H424C437.3 320 448 330.7 448 344V376C448 389.3 437.3 400 424 400H392C378.7 400 368 389.3 368 376V344zM424 384C428.4 384 432 380.4 432 376V344C432 339.6 428.4 336 424 336H392C387.6 336 384 339.6 384 344V376C384 380.4 387.6 384 392 384H424zM392 272C378.7 272 368 261.3 368 248V216C368 202.7 378.7 192 392 192H424C437.3 192 448 202.7 448 216V248C448 261.3 437.3 272 424 272H392zM384 248C384 252.4 387.6 256 392 256H424C428.4 256 432 252.4 432 248V216C432 211.6 428.4 208 424 208H392C387.6 208 384 211.6 384 216V248zM256 344C256 330.7 266.7 320 280 320H312C325.3 320 336 330.7 336 344V376C336 389.3 325.3 400 312 400H280C266.7 400 256 389.3 256 376V344zM312 384C316.4 384 320 380.4 320 376V344C320 339.6 316.4 336 312 336H280C275.6 336 272 339.6 272 344V376C272 380.4 275.6 384 280 384H312zM312 72C325.3 72 336 82.75 336 96V128C336 141.3 325.3 152 312 152H280C266.7 152 256 141.3 256 128V96C256 82.75 266.7 72 280 72H312zM272 128C272 132.4 275.6 136 280 136H312C316.4 136 320 132.4 320 128V96C320 91.58 316.4 88 312 88H280C275.6 88 272 91.58 272 96V128zM256 216C256 202.7 266.7 192 280 192H312C325.3 192 336 202.7 336 216V248C336 261.3 325.3 272 312 272H280C266.7 272 256 261.3 256 248V216zM312 256C316.4 256 320 252.4 320 248V216C320 211.6 316.4 208 312 208H280C275.6 208 272 211.6 272 216V248C272 252.4 275.6 256 280 256H312zM424 72C437.3 72 448 82.75 448 96V128C448 141.3 437.3 152 424 152H392C378.7 152 368 141.3 368 128V96C368 82.75 378.7 72 392 72H424zM384 128C384 132.4 387.6 136 392 136H424C428.4 136 432 132.4 432 128V96C432 91.58 428.4 88 424 88H392C387.6 88 384 91.58 384 96V128zM192 64C192 28.65 220.7 0 256 0H448C483.3 0 512 28.65 512 64V448C512 483.3 483.3 512 448 512H256C220.7 512 192 483.3 192 448V64zM208 64V448C208 474.5 229.5 496 256 496H448C474.5 496 496 474.5 496 448V64C496 37.49 474.5 16 448 16H256C229.5 16 208 37.49 208 64zM160 128C164.4 128 168 131.6 168 136C168 140.4 164.4 144 160 144H56C33.91 144 16 161.9 16 184V456C16 478.1 33.91 496 56 496H176C180.4 496 184 499.6 184 504C184 508.4 180.4 512 176 512H56C25.07 512 0 486.9 0 456V184C0 153.1 25.07 128 56 128H160zM64 344C64 330.7 74.75 320 88 320H120C133.3 320 144 330.7 144 344V376C144 389.3 133.3 400 120 400H88C74.75 400 64 389.3 64 376V344zM88 336C83.58 336 80 339.6 80 344V376C80 380.4 83.58 384 88 384H120C124.4 384 128 380.4 128 376V344C128 339.6 124.4 336 120 336H88zM120 192C133.3 192 144 202.7 144 216V248C144 261.3 133.3 272 120 272H88C74.75 272 64 261.3 64 248V216C64 202.7 74.75 192 88 192H120zM80 248C80 252.4 83.58 256 88 256H120C124.4 256 128 252.4 128 248V216C128 211.6 124.4 208 120 208H88C83.58 208 80 211.6 80 216V248z"],
    "angle-left": [256, 512, [8249], "f104", "M32 255.1c0-1.1 .7344-3.969 2.219-5.531l144-151.1c3.047-3.187 8.125-3.312 11.31-.25c3.188 3.094 3.281 8.156 .25 11.31L51.08 255.1l138.7 146.5c3.031 3.219 2.938 8.281-.25 11.31c-3.188 3.062-8.266 2.937-11.31-.25L34.22 261.5C32.73 259.1 32 257.1 32 255.1z"],
    "cart-flatbed-boxes": [640, 512, ["dolly-flatbed-alt"], "f475", "M632 416H128V72C128 29.59 101.7 0 64 0H8C3.594 0 0 3.594 0 8S3.594 16 8 16H64c33.16 0 48 28.12 48 56v352c0 4.406 3.594 8 8 8h52.46C164.8 440.5 160 451.7 160 464C160 490.5 181.5 512 208 512S256 490.5 256 464c0-12.35-4.797-23.49-12.46-32h216.9c-7.664 8.506-12.43 19.65-12.43 32c0 26.51 21.49 48 47.99 48c26.51 0 48.01-21.49 48.01-48c0-12.35-4.828-23.49-12.49-32H632c4.406 0 8-3.596 8-8.002S636.4 416 632 416zM208 496c-17.64 0-32-14.36-32-32s14.36-32 32-32s32 14.36 32 32S225.6 496 208 496zM496 496c-17.64 0-32-14.36-32-32s14.36-32 32-32s32 14.36 32 32S513.6 496 496 496zM224 352h128c17.67 0 32-14.33 32-32V96c0-17.67-14.33-32-32-32H224C206.3 64 192 78.33 192 96v224C192 337.7 206.3 352 224 352zM208 96c0-8.822 7.178-16 16-16h128c8.822 0 16 7.178 16 16v224c0 8.822-7.178 16-16 16H224c-8.822 0-16-7.178-16-16V96zM448 352h128c17.67 0 32-14.33 32-32V256c0-17.67-14.33-32-32-32h-128c-17.67 0-32 14.33-32 32v64C416 337.7 430.3 352 448 352zM432 256c0-8.822 7.178-16 16-16h128c8.824 0 16 7.178 16 16v64c0 8.822-7.176 16-16 16h-128c-8.822 0-16-7.178-16-16V256zM448 192h64c17.67 0 32-14.33 32-32V96c0-17.67-14.33-32-32-32h-64c-17.67 0-32 14.33-32 32v64C416 177.7 430.3 192 448 192zM432 96c0-8.822 7.178-16 16-16h64c8.822 0 16 7.178 16 16v64c0 8.822-7.178 16-16 16h-64c-8.822 0-16-7.178-16-16V96z"],
    "diagram-successor": [512, 512, [], "e47a", "M432 376C436.4 376 440 379.6 440 384C440 388.4 436.4 392 432 392H80C75.58 392 72 388.4 72 384C72 379.6 75.58 376 80 376H432zM512 416C512 451.3 483.3 480 448 480H64C28.65 480 0 451.3 0 416V352C0 316.7 28.65 288 64 288H448C483.3 288 512 316.7 512 352V416zM448 304H64C37.49 304 16 325.5 16 352V416C16 442.5 37.49 464 64 464H448C474.5 464 496 442.5 496 416V352C496 325.5 474.5 304 448 304zM266.3 48C279.6 59.73 288 76.88 288 96V160C288 195.3 259.3 224 224 224H64C28.65 224 0 195.3 0 160V96C0 60.65 28.65 32 64 32H368C398.9 32 424 57.07 424 88V204.7L474.3 154.3C477.5 151.2 482.5 151.2 485.7 154.3C488.8 157.5 488.8 162.5 485.7 165.7L421.7 229.7C418.5 232.8 413.5 232.8 410.3 229.7L346.3 165.7C343.2 162.5 343.2 157.5 346.3 154.3C349.5 151.2 354.5 151.2 357.7 154.3L408 204.7V88C408 65.91 390.1 48 368 48H266.3zM224 48H64C37.49 48 16 69.49 16 96V160C16 186.5 37.49 208 64 208H224C250.5 208 272 186.5 272 160V96C272 69.49 250.5 48 224 48z"],
    "truck-arrow-right": [640, 512, [], "e58b", "M317.7 162.3C320.8 165.5 320.8 170.5 317.7 173.7L237.7 253.7C234.5 256.8 229.5 256.8 226.3 253.7C223.2 250.5 223.2 245.5 226.3 242.3L292.7 176H104C99.58 176 96 172.4 96 168C96 163.6 99.58 160 104 160H292.7L226.3 93.66C223.2 90.53 223.2 85.47 226.3 82.34C229.5 79.22 234.5 79.22 237.7 82.34L317.7 162.3zM0 352V64C0 28.65 28.65 0 64 0H352C387.3 0 416 28.65 416 64V96H474.7C485.4 96 495.5 100.2 503 107.7L596.3 200.1C603.8 208.5 608 218.6 608 229.3V400H632C636.4 400 640 403.6 640 408C640 412.4 636.4 416 632 416H575.6C575.9 418.6 576 421.3 576 424C576 472.6 536.6 512 488 512C439.4 512 400 472.6 400 424C400 421.3 400.1 418.6 400.4 416H239.6C239.9 418.6 240 421.3 240 424C240 472.6 200.6 512 152 512C103.4 512 64 472.6 64 424C64 421.3 64.12 418.6 64.36 416H64C28.65 416 .0003 387.3 .0003 352H0zM352 16H64C37.49 16 16 37.49 16 64V352C16 378.5 37.49 400 64 400H67.31C77.76 363.1 111.7 336 152 336C192.3 336 226.2 363.1 236.7 400H400V64C400 37.49 378.5 16 352 16zM416 112V216H588C587.1 214.7 586.1 213.4 584.1 212.3L491.7 119C487.2 114.5 481.1 112 474.7 112H416zM488 336C528.3 336 562.2 363.1 572.7 400H592V232H416V373.4C431.9 350.8 458.2 336 488 336zM152 496C191.8 496 224 463.8 224 424C224 384.2 191.8 352 152 352C112.2 352 80 384.2 80 424C80 463.8 112.2 496 152 496zM488 352C448.2 352 416 384.2 416 424C416 463.8 448.2 496 488 496C527.8 496 560 463.8 560 424C560 384.2 527.8 352 488 352z"],
    "square-w": [448, 512, [], "e285", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM432 416c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V96c0-26.47 21.53-48 48-48h320c26.47 0 48 21.53 48 48V416zM362.3 128.3c-4.141-1.266-8.688 1.125-9.953 5.359l-63.89 212.1l-56.72-212.7c-1.875-7-13.59-7-15.47 0l-56.72 212.7l-63.89-212.1C94.39 129.5 89.91 127 85.7 128.3C81.47 129.6 79.06 134.1 80.34 138.3l72 240C153.4 381.7 156.7 384.6 160.1 384c3.578-.0625 6.688-2.484 7.609-5.938L224 167l56.27 211C281.2 381.5 284.4 383.9 287.9 384c3.531 0 6.703-2.312 7.719-5.703l72-240C368.9 134.1 366.5 129.6 362.3 128.3z"],
    "arrows-split-up-and-left": [512, 512, [], "e4bc", "M229.7 109.7C226.5 112.8 221.5 112.8 218.3 109.7C215.2 106.5 215.2 101.5 218.3 98.34L314.3 2.343C317.5-.781 322.5-.781 325.7 2.343L421.7 98.34C424.8 101.5 424.8 106.5 421.7 109.7C418.5 112.8 413.5 112.8 410.3 109.7L328 27.31V408C328 456.6 367.4 496 416 496H504C508.4 496 512 499.6 512 504C512 508.4 508.4 512 504 512H416C358.6 512 312 465.4 312 408V384C312 335.4 272.6 296 224 296H27.31L109.7 378.3C112.8 381.5 112.8 386.5 109.7 389.7C106.5 392.8 101.5 392.8 98.34 389.7L2.343 293.7C.8429 292.2 0 290.1 0 287.1C0 285.9 .8429 283.8 2.343 282.3L98.34 186.3C101.5 183.2 106.5 183.2 109.7 186.3C112.8 189.5 112.8 194.5 109.7 197.7L27.31 279.1H224C261.1 279.1 293.6 299.4 312 328.5V27.31L229.7 109.7z"],
    "lamp": [448, 512, [], "f4ca", "M445.5 211.4L367.1 19.38C363.2 7.625 352.4 0 340.4 0H120.6C109.2 0 98.72 6.75 93.6 17.75l-90.38 192C-6.781 231 7.719 256 30.22 256h387.6C439.5 256 454.1 232.5 445.5 211.4zM429.1 233.7C427.5 236 423.9 240 417.9 240H30.22c-6.354 0-9.951-4.176-11.53-6.664C15.49 228.3 15.12 222 17.7 216.6l90.41-192.1C110.5 19.26 115.3 16 120.6 16h219.8c5.469 0 10.49 3.68 12.79 9.363l77.53 192.1C432.9 222.8 432.3 228.9 429.1 233.7zM279.9 290.4c-3.094 3.125-3.094 8.188 .0625 11.31c35.06 34.72 56 90.81 56 125c0 23.47-9.125 45.44-26.34 63.5C305.1 493.9 300.6 496 294.5 496H153.4c-6.125 0-11.5-2.062-15.06-5.781c-17-17.72-26.38-40.28-26.38-63.53c0-34.19 20.94-90.28 55.97-125C171.1 298.6 171.1 293.5 168 290.4C164.9 287.2 159.8 287.3 156.7 290.3c-34.63 34.31-60.72 92.94-60.72 136.4c0 27.41 10.94 53.88 30.81 74.59C133.4 508.2 142.9 512 153.4 512h141.1c10.5 0 19.97-3.781 26.66-10.72c20.16-21.16 30.81-46.94 30.81-74.59c0-43.47-26.12-102.1-60.75-136.4C288.1 287.3 283 287.2 279.9 290.4z"],
    "airplay": [576, 512, [], "e089", "M504 32H72C32.31 32 0 64.31 0 104v240C0 383.7 32.31 416 72 416H96c4.406 0 8-3.594 8-8S100.4 400 96 400H72c-30.88 0-56-25.12-56-56v-240c0-30.88 25.12-56 56-56h432c30.88 0 56 25.12 56 56v240c0 30.88-25.12 56-56 56H480c-4.406 0-8 3.594-8 8S475.6 416 480 416h24c39.69 0 72-32.31 72-72v-240C576 64.31 543.7 32 504 32zM307.6 296.1C302.1 290.7 295.1 288 288 288c-7.055 0-14.09 2.703-19.45 8.109l-132.5 136.8C118.8 450.2 131.1 480 155.7 480h264.7c24.6 0 36.89-29.77 19.54-47.13L307.6 296.1zM431.1 456.8C430.2 458.1 427.3 464 420.3 464H155.7c-6.99 0-9.822-5.016-10.71-7.172c-.8945-2.156-2.441-7.707 2.668-12.82l132.3-136.6C282.1 305.2 284.1 304 288 304c3.09 0 6.006 1.215 8.027 3.234l132.5 136.1C433.5 449.1 431.1 454.7 431.1 456.8z"],
    "hand-fist": [448, 512, [9994, "fist-raised"], "f6de", "M368 64.16c-12.48 0-23.77 4.906-32.31 12.74C334.1 51.9 313.4 32 288 32c-12.49 0-23.78 4.91-32.33 12.76C253.1 19.82 233.4 0 208 0C182.8 0 162.3 19.6 160.4 44.33C151.8 36.74 140.5 32 128 32C101.5 32 80 52.75 80 78.27v91.28c0 5.193 .9766 10.21 2.682 14.99C54.33 187.3 32 210.9 32 240v78.92c0 19.91 10.84 38.23 28.25 47.84c0 0 66.38 36.56 67.75 37.27V504C128 508.4 131.6 512 136 512s8-3.578 8-8v-105c0-6.496-5.272-7.183-12.38-11.09L68 352.8C55.66 345.1 48 333 48 318.9V240c0-22.06 17.94-40 40-40H176c17.66 0 32 14.36 32 32s-14.34 32-32 32H128c-4.406 0-8 3.578-8 8S123.6 280 128 280h48c26.47 0 48-21.53 48-48c0-12.57-4.963-23.94-12.9-32.5c11.66-.7598 22.21-5.551 30.13-13.19C246 207.7 265.1 223.9 288 223.9c13.88 0 26.3-6.139 35.07-15.59C329.8 226.7 347.3 239.1 368 239.1c26.47 0 48-21.5 48-47.97V112.2C416 85.69 394.5 64.16 368 64.16zM160 169.5C160 174.7 158.3 179.6 155.7 184H100.3C97.69 179.6 96 174.7 96 169.5V78.27C96 61.58 110.3 48 128 48s32 13.58 32 30.27V169.5zM240 151.8c0 17.64-14.34 32-32 32s-32-14.36-32-32V48c0-17.64 14.34-32 32-32s32 14.36 32 32V151.8zM320 175.8c0 17.64-14.34 32-32 32s-32-14.36-32-32V80c0-17.64 14.34-32 32-32s32 14.36 32 32V175.8zM400 191.1c0 17.64-14.34 32-32 32s-32-14.36-32-32V112.2c0-17.64 14.34-32 32-32s32 14.36 32 32V191.1zM408 256c-4.406 0-8 3.578-8 8v43.16c-.1875 36.38-23.94 70.75-59.09 85.56C337.9 393.1 336 396.9 336 400.1V504c0 4.422 3.594 8 8 8S352 508.4 352 504v-98.73c38.28-18.31 63.78-57.06 64-98.06V264C416 259.6 412.4 256 408 256z"],
    "shield-quartered": [576, 512, [], "e575", "M263 7.838C279 1.065 297.1 1.066 313 7.84L489.7 82.79C511.7 92.12 528.2 113.8 528 139.1C527.5 239.2 486.8 420.7 314.4 503.2C297.8 511.1 278.3 511.1 261.6 503.2C89.29 420.7 48.49 239.2 48 139.1C47.87 113.8 64.32 92.12 86.3 82.79L263 7.838zM306.8 22.57C303.3 21.09 299.7 20.04 296 19.42V216H504.6C509.8 187.1 511.9 161.9 512 139.9C512.1 120.8 500.1 104.6 483.5 97.52L306.8 22.57zM501.3 232H296V492.4C299.9 491.7 303.8 490.5 307.5 488.7C427.2 431.4 480.8 323.6 501.3 232V232zM280 216V19.44C276.4 20.05 272.8 21.1 269.3 22.57L92.55 97.52C75.91 104.6 63.91 120.8 64 139.9C64.11 161.9 66.27 187.1 71.48 216H280zM268.6 488.7C272.2 490.5 276.1 491.7 280 492.4V232H74.76C95.21 323.6 148.8 431.4 268.6 488.7H268.6z"],
    "slash-forward": [320, 512, [], "2f", "M318.8 12.19L14.81 508.2C13.31 510.6 10.68 512 7.994 512c-1.438 0-2.875-.375-4.188-1.172c-3.75-2.312-4.938-7.234-2.625-11.02l304-495.1c2.283-3.781 7.221-4.938 11-2.641C319.9 3.49 321.1 8.412 318.8 12.19z"],
    "location-pen": [384, 512, ["map-marker-edit"], "f607", "M100.6 283.4C96.63 279.4 95.03 273.6 96.4 268.2L105.6 231.5C106.1 225.9 109.9 220.7 113.1 216.6L223.6 107C238.3 92.29 262.2 92.29 276.1 107C291.7 121.8 291.7 145.7 276.1 160.4L167.4 270C163.3 274.1 158.1 277 152.5 278.4L115.8 287.6C110.3 288.1 104.6 287.4 100.6 283.4V283.4zM111.9 272.1L148.6 262.9C151.4 262.2 153.1 260.7 156 258.7L241.7 173L210.1 142.3L125.3 227.9C123.3 229.1 121.8 232.6 121.1 235.4L111.9 272.1zM265.7 118.3C257.2 109.9 243.4 109.9 234.9 118.3L222.3 130.1L253 161.7L265.7 149.1C274.1 140.6 274.1 126.8 265.7 118.3H265.7zM384 192C384 279.4 267 435 215.7 499.2C203.4 514.5 180.6 514.5 168.3 499.2C116.1 435 0 279.4 0 192C0 85.96 85.96 0 192 0C298 0 384 85.96 384 192H384zM192 16C94.8 16 16 94.8 16 192C16 210.7 22.37 234.5 33.82 261.6C45.16 288.5 60.93 317.4 78.52 345.9C113.7 402.1 155.3 457.3 180.8 489.2C186.7 496.5 197.3 496.5 203.2 489.2C228.7 457.3 270.3 402.1 305.5 345.9C323.1 317.4 338.8 288.5 350.2 261.6C361.6 234.5 368 210.7 368 192C368 94.8 289.2 16 192 16H192z"],
    "cloud-moon": [576, 512, [], "f6c3", "M573.6 294.4c-3.641-6.078-10.5-9.125-17.42-7.75c-40.06 7.641-81.05-2.844-112.4-28.81c-31.44-26-49.47-64.3-49.47-105.1c0-48.94 26.47-94.42 68.1-118.7c6.172-3.453 9.406-10.19 8.266-17.16c-1.172-7.016-6.406-12.38-13.39-13.66c-122.4-22.08-227.4 71.47-227.4 189.1c0 1.922 .1719 3.797 .3438 5.672l.25 2.984C231.6 205.4 234.1 208.1 239.7 208.6C244.1 208.4 247.5 204.6 247.3 200.2L247 196.5C246.9 195.1 246.7 193.8 246.7 192.4c0-97.25 79.06-176.4 176.2-176.4c10.61 0 21.17 .9844 32.39 4.125c-47.58 27.14-77.12 77.95-77.12 132.6c0 45.56 20.14 88.36 55.26 117.4c35.08 28.98 80.8 40.69 126.3 33.2c-27.67 34.11-67.09 56.45-110.1 62.91c-4.359 .6562-7.391 4.719-6.75 9.094c.5938 3.969 4.016 6.828 7.906 6.828c.3906 0 .7813-.0313 1.188-.0781c47.86-7.047 90.86-31.44 121.1-68.67C576.7 307.1 577.2 300.5 573.6 294.4zM342.7 352.7c5.75-9.625 9.25-20.75 9.25-32.75c0-35.25-28.75-64-63.1-64c-17.25 0-32.75 6.875-44.25 17.87C227.4 244.2 196.2 223.1 159.1 223.1c-52.1 0-96 43.06-96 96.06c0 2 .5029 3.687 .6279 5.687c-37.5 13-64.62 48.37-64.62 90.25C-.0048 469 42.99 512 95.99 512h239.1c44.25 0 79.1-35.75 79.1-80C415.1 390.1 383.7 356.2 342.7 352.7zM335.1 495.1h-239.1c-44.11 0-79.1-35.89-79.1-80c0-33.77 21.65-63.96 53.86-75.13l11.49-3.982l-.7578-12.13c-.084-1.357-.2598-2.645-.5937-4.754c0-44.11 35.89-80 79.1-80c28.83 0 55.56 15.95 69.75 41.62l10.05 18.18L254.8 285.4c9.058-8.666 20.85-13.44 33.19-13.44c26.47 0 47.1 21.53 47.1 48c0 8.527-2.35 16.79-6.986 24.54l-13.12 21.97l25.5 2.176c33.41 2.852 58.61 30.07 58.61 63.31C399.1 467.3 371.3 495.1 335.1 495.1z"],
    "pot-food": [640, 512, [127858], "e43f", "M232.2 107.7l8.438 4.219C259.1 121.6 272 141 272 162.7V183.1c0 4.422 3.578 8 8 8S288 188.4 288 183.1V162.7c0-27.73-15.41-52.67-40.2-65.05L239.4 93.4C220 83.73 208 64.29 208 42.67V8c0-4.422-3.578-7.895-8-7.895S192 3.578 192 8v34.67C192 70.39 207.4 95.31 232.2 107.7zM136.2 107.7l8.438 4.219C163.1 121.6 176 141 176 162.7V183.1c0 4.422 3.578 7.895 8 7.895S192 188.4 192 183.1V162.7c0-27.73-15.41-52.67-40.2-65.05L143.4 93.4C124 83.73 112 64.29 112 42.67V8C112 3.578 108.4 0 104 0S96 3.578 96 8v34.67C96 70.39 111.4 95.31 136.2 107.7zM608 255.1h-32.05C575.8 238.4 561.6 224 544 224V223.1c0-61.75-50.25-112-112-112s-112 50.25-112 112H96c-17.67 0-32 14.33-32 32H32c-4.406 0-8 3.578-8 8s3.594 8 8 8h33.06C70.41 357.7 117.7 436.5 191.1 480h.002c0 17.67 14.33 32 32 32h191.1c17.67 0 32-14.33 32-32c74.38-43.57 121.7-122.3 126.9-208H608c4.406 0 8-3.578 8-8S612.4 255.1 608 255.1zM432 127.1c52.94 0 96 43.06 96 96h-192C336 171.1 379.1 127.1 432 127.1zM439.9 466.2l-7.912 4.635V480c0 8.822-7.178 16-16 16H223.1c-8.822 0-16-7.18-16-16v-9.17l-7.912-4.635C126 422.8 80 342.3 80 255.1c0-8.822 7.178-16 16-16h447.1c8.822 0 16 7.262 16 16.19C559.1 342.3 513.1 422.8 439.9 466.2z"],
    "briefcase": [512, 512, [128188], "f0b1", "M464 96H384V40C384 17.94 366.1 0 344 0h-176C145.9 0 128 17.94 128 40V96H48C21.49 96 0 117.5 0 144v288C0 458.5 21.49 480 48 480h416c26.51 0 48-21.49 48-48v-288C512 117.5 490.5 96 464 96zM144 40c0-13.22 10.78-24 24-24h176c13.22 0 24 10.78 24 24V96h-224V40zM496 432c0 17.64-14.36 32-32 32h-416c-17.64 0-32-14.36-32-32v-160h160v56C176 341.2 186.8 352 200 352h112c13.22 0 24-10.78 24-24V272h160V432zM320 272v56c0 4.406-3.594 8-8 8h-112C195.6 336 192 332.4 192 328V272H320zM16 256V144c0-17.64 14.36-32 32-32h416c17.64 0 32 14.36 32 32V256H16z"],
    "person-falling": [448, 512, [], "e546", "M272.5 255.1H344C359.1 255.1 373.3 263.1 382.4 275.2L425.6 332.8C436.2 346.9 433.3 366.1 419.2 377.6C405.1 388.2 385 385.3 374.4 371.2L336 319.1H254.6L346.9 462.6C356.5 477.5 352.2 497.3 337.4 506.9C322.5 516.5 302.7 512.2 293.1 497.4L132.5 249.2C130.2 256.5 128.7 264.1 128.2 271.9C128.1 274 127.1 276.1 127.1 278.2V351.1C127.1 369.7 113.7 383.1 95.1 383.1C78.33 383.1 63.1 369.7 63.1 351.1V278.2C63.1 213 103.6 154.5 164.1 130.3C200.3 115.8 223.1 80.79 223.1 41.84V32C223.1 14.33 238.3 0 256 0C273.7 0 288 14.33 288 32V41.84C288 91.28 265.1 136.9 227.7 166.6C223.8 169.8 219.7 172.7 215.5 175.4L215.7 175.8L272.5 255.1zM199.7 172.5C200.5 168.2 203.1 164.4 206.7 162C246.9 135.9 272 90.96 272 41.84V31.1C272 23.16 264.8 15.1 256 15.1C247.2 15.1 240 23.16 240 31.1V41.84C240 87.33 212.3 128.2 170.1 145.1C115.7 166.9 79.1 219.6 79.1 278.2V351.1C79.1 360.8 87.16 367.1 95.1 367.1C104.8 367.1 111.1 360.8 111.1 351.1V278.2C111.1 266.5 113.8 255.1 117.3 244.3C119.2 238.4 124.3 234.1 130.4 233.3C136.5 232.5 142.6 235.3 145.1 240.5L306.6 488.7C311.4 496.1 321.3 498.2 328.7 493.4C336.1 488.6 338.2 478.7 333.4 471.3L241.2 328.7C237.1 323.8 237.7 317.5 240.5 312.4C243.3 307.2 248.7 303.1 254.6 303.1H336C341 303.1 345.8 306.4 348.8 310.4L387.2 361.6C392.5 368.7 402.5 370.1 409.6 364.8C416.7 359.5 418.1 349.5 412.8 342.4L369.6 284.8C363.6 276.7 354.1 271.1 344 271.1H272.5C267.4 271.1 262.5 269.5 259.5 265.2L202.7 185.1L202.5 184.8C199.9 181.2 198.9 176.8 199.7 172.5V172.5zM144 87.1C144 118.9 118.9 143.1 88 143.1C57.07 143.1 32 118.9 32 87.1C32 57.07 57.07 31.1 88 31.1C118.9 31.1 144 57.07 144 87.1zM88 127.1C110.1 127.1 128 110.1 128 87.1C128 65.91 110.1 47.1 88 47.1C65.91 47.1 48 65.91 48 87.1C48 110.1 65.91 127.1 88 127.1z"],
    "image-portrait": [384, 512, ["portrait"], "f3e0", "M336 0h-288c-26.51 0-48 21.49-48 48v416C0 490.5 21.49 512 48 512h288c26.51 0 48-21.49 48-48v-416C384 21.49 362.5 0 336 0zM368 464c0 17.64-14.36 32-32 32h-288c-17.64 0-32-14.36-32-32v-416c0-17.64 14.36-32 32-32h288c17.64 0 32 14.36 32 32V464zM192 256c35.35 0 64-28.65 64-64s-28.65-64-64-64S128 156.7 128 192S156.7 256 192 256zM192 144c26.47 0 48 21.53 48 48S218.5 240 192 240S144 218.5 144 192S165.5 144 192 144zM224 288H160c-44.18 0-80 35.82-80 80C80 376.8 87.16 384 96 384h192c8.836 0 16-7.164 16-16C304 323.8 268.2 288 224 288zM96 368c0-35.29 28.71-64 64-64h64c35.29 0 64 28.71 64 64H96z"],
    "user-tag": [640, 512, [], "f507", "M224 256c70.7 0 128-57.31 128-128S294.7 0 224 0C153.3 0 96 57.31 96 128S153.3 256 224 256zM224 16c61.76 0 112 50.24 112 112S285.8 240 224 240S112 189.8 112 128S162.2 16 224 16zM416 496H41.44C27.41 496 16 485.2 16 472C16 388.2 87.41 320 175.2 320h97.69c26.31 0 52.44 6.281 75.5 18.16c3.844 1.938 8.719 .4375 10.78-3.469c2-3.938 .4687-8.75-3.469-10.78C330.3 310.9 301.7 304 272.8 304H175.2C78.56 304 0 379.4 0 472C0 494.1 18.59 512 41.44 512H416c4.406 0 8-3.594 8-8S420.4 496 416 496zM630.6 364.8L540.3 274.8C528.3 262.8 512 256 495 256h-79.23c-17.73 0-31.99 14.25-31.99 32l.0147 79.2c0 17 6.659 33.15 18.65 45.15l90.31 90.27C499 508.9 507.3 512 515.4 512c8.182 0 16.34-3.125 22.58-9.375l92.49-92.5C643.1 397.6 643.1 377.3 630.6 364.8zM619.2 398.8l-92.41 92.5C523.8 494.3 519.8 496 515.5 496c-4.262 0-8.27-1.664-11.29-4.691l-90.28-90.24C404.9 392.1 400 380.1 400 367.3V288c0-8.973 7.016-16 15.97-16h79.18c12.8 0 24.83 4.992 33.91 14.07l90.28 90.11c3.021 3.023 4.68 7.035 4.67 11.29C623.1 391.7 622.3 395.7 619.2 398.8zM448 304c-8.834 0-16 7.166-16 16c0 8.916 7.111 15.94 15.95 15.94c8.916 0 16-7.168 16-16C463.9 311.1 456.9 304 448 304z"],
    "rug": [640, 512, [], "e569", "M0 72C0 67.58 3.582 64 8 64H632C636.4 64 640 67.58 640 72C640 76.42 636.4 80 632 80H608V160H632C636.4 160 640 163.6 640 168C640 172.4 636.4 176 632 176H608V248H632C636.4 248 640 251.6 640 256C640 260.4 636.4 264 632 264H608V336H632C636.4 336 640 339.6 640 344C640 348.4 636.4 352 632 352H608V432H632C636.4 432 640 435.6 640 440C640 444.4 636.4 448 632 448H8C3.582 448 0 444.4 0 440C0 435.6 3.582 432 8 432H32V352H8C3.582 352 0 348.4 0 344C0 339.6 3.582 336 8 336H32V264H8C3.582 264 0 260.4 0 256C0 251.6 3.582 248 8 248H32V176H8C3.582 176 0 172.4 0 168C0 163.6 3.582 160 8 160H32V80H8C3.582 80 0 76.42 0 72zM48 432H128V80H48V432zM144 432H496V80H144V432zM512 80V432H592V80H512z"],
    "print-slash": [640, 512, [], "f686", "M375.3 208H512c26.47 0 48 21.53 48 48v96c0 .8516-.3574 1.586-.4863 2.4l13.51 10.74C574.9 361.1 576 356.7 576 352V256c0-35.35-28.65-64-64-64h-156.8L375.3 208zM184 16h226.8c6.312 0 12.5 2.562 16.97 7.031l45.25 45.25C477.4 72.75 480 78.94 480 85.25V152C480 156.4 483.6 160 488 160s8-3.578 8-8V85.25c0-10.69-4.156-20.72-11.72-28.28l-45.25-45.25C431.6 4.266 421.3 0 410.8 0H184C166.8 0 152.4 11.04 146.8 26.32l13.78 10.96C161.1 25.38 171.7 16 184 16zM480 272C480 280.8 487.2 288 496 288S512 280.8 512 272S504.8 256 496 256S480 263.2 480 272zM480 488c0 4.406-3.594 8-8 8h-304C163.6 496 160 492.4 160 488v-144c0-4.406 3.594-8 8-8h136.9L284.8 320H168c-13.22 0-24 10.77-24 24v24H96c-8.824 0-16-7.178-16-16V256c0-26.47 21.53-48 48-48h15.9L124.2 192.4C90.68 194.4 64 221.9 64 256v96c0 17.67 14.33 32 32 32h48v104C144 501.2 154.8 512 168 512h304c13.22 0 24-10.77 24-24L480 475.2V488zM636.1 497.7L12.99 1.73C11.53 .5664 9.771 0 8.025 0C5.674 0 3.336 1.029 1.738 3.012c-2.75 3.469-2.172 8.5 1.281 11.25l623.1 496C628.5 511.4 630.2 512 631.1 512c2.344 0 4.688-1.031 6.266-3.016C641 505.5 640.4 500.5 636.1 497.7z"],
    "earth-europe": [512, 512, ["globe-europe"], "f7a2", "M149.7 149.7C146.5 152.8 141.5 152.8 138.3 149.7C135.2 146.5 135.2 141.5 138.3 138.3L170.3 106.3C173.5 103.2 178.5 103.2 181.7 106.3C184.8 109.5 184.8 114.5 181.7 117.7L149.7 149.7zM0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 316.5 491 372 456 415.8V416H455.9C408.9 474.5 336.8 512 256 512C114.6 512 0 397.4 0 256zM256 496C258.7 496 261.3 495.1 264 495.9V477.3C264 456.7 247.3 440 226.7 440C212.6 440 199.1 434.4 189.1 424.4L173.1 408.4C159.6 394.9 152 376.6 152 357.5V354.3C152 330.2 164 307.7 184.1 294.3L211.4 276.1C223.3 268.2 237.2 264 251.4 264H272.3C289.5 264 306.1 270.1 319.2 281.3L345.7 304.1C351.7 309.2 359.3 312 367.1 312C380 312 392.5 317.1 401.6 326.3L415 339.7C417.8 342.5 421.5 344 425.4 344C442.3 344 456 357.7 456 374.6V388.7C468.4 370.1 478.2 349.7 485 328H446.6C430 328 414.1 321.4 402.3 309.7L384 291.3C378.9 286.2 376 279.2 376 272C376 264.8 378.9 257.8 384 252.7L391.5 245.2C391.8 244.9 392 244.4 392 244C392 243.6 391.8 243.1 391.5 242.8L384.1 236.3C382.2 233.5 378.5 232 374.6 232H363.3C352.6 232 344 223.4 344 212.7C344 207.6 346 202.7 349.7 199L354.3 194.3C360.1 187.7 369.9 184 379.3 184H400C404.4 184 408 180.4 408 176C408 171.6 404.4 168 400 168H372.5C367.9 168 363.6 170.6 361.6 174.8C359.4 179.2 356.1 182.9 351.1 185.6L318.9 207.7C316.3 209.4 315.4 212.9 316.8 215.7L318.1 220C325.4 232.9 316 248 301.7 248C295.6 248 289.9 245.1 286.2 240.3L269.9 218.5C268.7 216.9 266.8 216 264.8 216C262.5 216 260.3 217.4 259.2 219.5L255.2 227.6C248.9 240.1 235.9 248 221.9 248C201.2 248 184 231.2 184 210.3V206.1C184 194.9 188.4 184.3 196.3 176.4L214.2 158.5C215.4 157.3 216 155.8 216 154.2C216 144.7 222.1 136.2 231.1 133.2L257.6 124.4C264.2 122.2 270.2 118.4 275.2 113.5L295 93.66C295.7 93.04 296 92.19 296 91.31C296 89.48 294.5 88 292.7 88H291.7C290.9 88 290 88.25 289.3 88.72L247.5 116.6C244.2 118.8 240.3 120 236.3 120C225.1 120 216 110.9 216 99.72V91.16C216 81.51 220.8 72.51 228.8 67.16L299.6 19.96C285.5 17.36 270.9 16 256 16C123.5 16 16 123.5 16 256C16 388.6 123.5 496 256 496L256 496zM280 477.3V494.8C344.1 488.4 400.8 456.9 440 410.1V374.6C440 366.6 433.4 360 425.4 360C417.2 360 409.5 356.8 403.7 351L390.3 337.6C384.1 331.5 375.8 328 367.1 328C355.4 328 344.2 323.8 335.3 316.2L308.8 293.5C298.6 284.8 285.7 280 272.3 280H251.4C240.3 280 229.5 283.3 220.3 289.4L192.9 307.7C177.4 318 168 335.5 168 354.3V357.5C168 372.3 173.9 386.6 184.4 397.1L200.4 413.1C207.4 420.1 216.9 424 226.7 424C256.2 424 280 447.8 280 477.3H280zM446.6 312H489.4C493.7 294 496 275.3 496 256C496 145.1 421.1 53.27 321 24.92L237.7 80.47C234.1 82.85 232 86.86 232 91.16V99.72C232 102.1 233.9 103.1 236.3 103.1C237.1 103.1 237.1 103.7 238.7 103.3L280.5 75.41C283.8 73.18 287.7 71.1 291.7 71.1H292.7C303.4 71.1 312 80.65 312 91.31C312 96.44 309.1 101.3 306.3 104.1L286.5 124.8C279.8 131.5 271.7 136.5 262.7 139.5L236.2 148.4C233.7 149.2 231.1 151.5 231.1 154.2C231.1 160 229.7 165.6 225.5 169.8L207.6 187.7C202.7 192.6 199.1 199.2 199.1 206.1V210.3C199.1 222.2 209.9 231.1 221.9 231.1C229.9 231.1 237.3 227.5 240.8 220.4L244.9 212.3C248.7 204.8 256.4 199.1 264.8 199.1C271.9 199.1 278.5 203.3 282.7 208.9L299 230.7C299.6 231.5 300.6 231.1 301.7 231.1C304.1 231.1 305.8 229.4 304.6 227.2L302.5 222.9C297.5 212.8 300.7 200.6 310.1 194.3L343.1 172.3C344.9 171.1 346.3 169.5 347.2 167.6C352 158 361.8 152 372.5 152H400C413.3 152 424 162.7 424 176C424 189.3 413.3 200 400 200H379.3C374.2 200 369.3 202 365.7 205.7L360.1 210.3C360.3 210.1 360 211.8 360 212.7C360 214.5 361.5 216 363.3 216H374.6C382.7 216 390.5 219.2 396.3 224.1L402.8 231.5C406.1 234.8 408 239.3 408 243.1C408 248.7 406.1 253.2 402.8 256.5L395.3 263.1C393.2 266.1 392 268.1 392 271.1C392 275 393.2 277.9 395.3 279.1L413.7 298.3C422.4 307.1 434.3 311.1 446.6 311.1L446.6 312z"],
    "cart-flatbed-suitcase": [640, 512, ["luggage-cart"], "f59d", "M632 416H128V72C128 29.59 101.7 0 64 0H8C3.594 0 0 3.594 0 8S3.594 16 8 16H64c33.16 0 48 28.12 48 56v352c0 4.406 3.594 8 8 8h52.46C164.8 440.5 160 451.6 160 464C160 490.5 181.5 512 208 512S256 490.5 256 464c0-12.35-4.797-23.49-12.46-32h216.9c-7.664 8.508-12.41 19.65-12.41 32c0 26.51 21.48 48 47.99 48s48.01-21.49 48.01-48c0-12.35-4.852-23.49-12.51-32H632c4.406 0 8-3.596 8-8.002S636.4 416 632 416zM208 496c-17.64 0-32-14.36-32-32s14.36-32 32-32s32 14.36 32 32S225.6 496 208 496zM496 496c-17.64 0-32-14.36-32-32s14.36-32 32-32s32 14.36 32 32S513.6 496 496 496zM240 352h288c26.51 0 48-21.49 48-48v-128C576 149.5 554.5 128 528 128H480V72C480 49.94 462.1 32 440 32h-112C305.9 32 288 49.94 288 72V128H240C213.5 128 192 149.5 192 176v128C192 330.5 213.5 352 240 352zM496 144h32c17.64 0 32 14.36 32 32v128c0 17.64-14.36 32-32 32h-32V144zM304 72c0-13.22 10.78-24 24-24h112c13.22 0 24 10.78 24 24V128h-160V72zM288 144h192v192H288V144zM208 176c0-17.64 14.36-32 32-32h32v192h-32c-17.64 0-32-14.36-32-32V176z"],
    "hand-back-point-ribbon": [448, 512, [], "e1a0", "M393.8 224h-12.88c-9.094-19.38-27.97-32-48.66-32h-15.38c-7.25 0-13.94 1.188-20.06 3.5C286.7 183.2 271.6 176 255.4 176h-8.594C238.9 176 231.1 177.8 224 181.1V56C224 25.12 198.9 0 168 0S112 25.12 112 56V64H39.99C36.93 64 34.12 65.77 32.78 68.53C31.46 71.31 31.84 74.59 33.74 77l28 35l-28 35C31.84 149.4 31.46 152.7 32.78 155.5C34.12 158.2 36.93 160 39.99 160H112v184C112 348.4 115.6 352 120 352S128 348.4 128 344V160h80v35.97c0 5.324 4.527 8.016 7.996 8.016C223.1 203.1 227.3 192 246.8 192h8.594c13.06 0 25.09 6.656 32.19 17.81c1.516 2.408 4.078 3.713 6.729 3.713C299.3 213.5 302.2 208 316.9 208h15.38c15.59 0 30.34 11.06 35.84 26.91c1.078 3.119 4.01 5.416 7.137 5.416c.3164 0 .6367-.0234 .957-.0723c0 0 2.281-.25 2.312-.25h15.28C414.9 240 432 257.1 432 278.2v102.8C432 444.4 380.4 496 316.9 496H194.3c-19.09 0-38.09-4.812-54.91-13.94L76 447.6C58.72 438.3 48 420.2 48 400.6v-77.44c0-16.34 7.312-31.59 20.09-41.81l13.84-11.06C83.91 268.7 84.93 266.3 84.93 264c0-4.594-3.752-8.018-8.008-8.018c-1.754 0-3.516 .5762-4.986 1.768L58.09 268.8C41.5 282.1 32 301.9 32 323.1v77.44c0 25.56 13.94 48.97 36.38 61.13l63.41 34.44C150.9 506.5 172.6 512 194.3 512h122.6C389.2 512 448 453.2 448 380.9V278.2C448 248.3 423.7 224 393.8 224zM208 144H56.65l21.59-27c2.344-2.922 2.344-7.078 0-10L56.65 80H208V144zM208 64H128V56C128 33.94 145.9 16 168 16S208 33.94 208 56V64z"],
    "rectangle-xmark": [512, 512, [62164, "rectangle-times", "times-rectangle", "window-close"], "f410", "M178.3 178.3C181.5 175.2 186.5 175.2 189.7 178.3L256 244.7L322.3 178.3C325.5 175.2 330.5 175.2 333.7 178.3C336.8 181.5 336.8 186.5 333.7 189.7L267.3 256L333.7 322.3C336.8 325.5 336.8 330.5 333.7 333.7C330.5 336.8 325.5 336.8 322.3 333.7L256 267.3L189.7 333.7C186.5 336.8 181.5 336.8 178.3 333.7C175.2 330.5 175.2 325.5 178.3 322.3L244.7 256L178.3 189.7C175.2 186.5 175.2 181.5 178.3 178.3V178.3zM0 96C0 60.65 28.65 32 64 32H448C483.3 32 512 60.65 512 96V416C512 451.3 483.3 480 448 480H64C28.65 480 0 451.3 0 416V96zM16 96V416C16 442.5 37.49 464 64 464H448C474.5 464 496 442.5 496 416V96C496 69.49 474.5 48 448 48H64C37.49 48 16 69.49 16 96z"],
    "tire-rugged": [512, 512, [], "f634", "M239.1 192C239.1 183.2 247.2 176 255.1 176C264.8 176 272 183.2 272 192C272 200.8 264.8 208 255.1 208C247.2 208 239.1 200.8 239.1 192zM200.1 221C208.5 223.7 213.1 232.8 210.3 241.2C207.6 249.6 198.6 254.2 190.2 251.4C181.8 248.7 177.2 239.7 179.9 231.3C182.6 222.9 191.7 218.3 200.1 221zM231.3 317.2C226.1 324.3 216.1 325.9 208.1 320.7C201.8 315.5 200.2 305.5 205.4 298.4C210.6 291.2 220.6 289.6 227.8 294.8C234.9 300 236.5 310 231.3 317.2zM280.7 317.2C275.5 310 277.1 300 284.2 294.8C291.4 289.6 301.4 291.2 306.6 298.4C311.8 305.5 310.2 315.5 303 320.7C295.9 325.9 285.9 324.3 280.7 317.2zM311.9 221C320.3 218.3 329.4 222.9 332.1 231.3C334.8 239.7 330.2 248.7 321.8 251.4C313.4 254.2 304.4 249.6 301.7 241.2C298.9 232.8 303.5 223.7 311.9 221zM400 256C400 335.5 335.5 400 256 400C176.5 400 112 335.5 112 256C112 176.5 176.5 112 256 112C335.5 112 400 176.5 400 256zM256 384C326.7 384 384 326.7 384 256C384 185.3 326.7 128 256 128C185.3 128 128 185.3 128 256C128 326.7 185.3 384 256 384zM187.8 41.51C191.6 17.82 212.1 0 236.5 0H275.5C300.8 0 321.1 19.2 324.5 44.24C335.6 48.12 346.3 52.86 356.6 58.39C376.1 41.9 405.1 43.06 423.3 61.22L450.8 88.74C469.1 107.1 470.1 136.6 453 156.1L451.1 158.3C455.5 167.6 459.2 177.2 462.3 187.1L465.9 187.3C491.9 189 512 210.6 512 236.5V275.5C512 301.4 491.9 322.1 465.9 324.7L459.6 325.1C456.4 333.1 452.8 342.5 448.6 350.8L453 355.9C470.1 375.4 469.1 404.9 450.8 423.3L423.3 450.8C404.9 469.1 375.4 470.1 355.9 453L350.8 448.6C342.5 452.8 333.1 456.4 325.1 459.6L324.7 465.9C322.1 491.9 301.4 512 275.5 512H236.5C210.6 512 189 491.9 187.3 465.9L187.1 462.3C177.2 459.2 167.6 455.5 158.3 451.1L156.1 453C136.6 470.1 107.1 469.1 88.74 450.8L61.22 423.3C43.06 405.1 41.9 376.1 58.39 356.6C52.86 346.3 48.12 335.6 44.24 324.5C19.21 321.9 .001 300.8 .001 275.5V236.5C.001 212.1 17.82 191.6 41.51 187.8C45.28 175.5 50.1 163.5 55.89 152.2C42.07 132.8 44.04 105.9 61.22 88.74L88.74 61.22C105.9 44.04 132.8 42.07 152.2 55.89C163.5 50.1 175.5 45.28 187.8 41.51L187.8 41.51zM236.5 16C218.1 16 204.4 29.61 203.3 47.12L202.8 53.88L197.4 55.4C182.5 59.51 168.4 65.26 155.1 72.43L150.2 75.08L145.6 71.02C132.4 59.46 112.5 60.12 100.1 72.53L72.53 100.1C60.12 112.5 59.46 132.4 71.02 145.6L75.08 150.2L72.43 155.1C65.26 168.4 59.51 182.5 55.4 197.4L53.88 202.8L47.12 203.3C29.61 204.4 16 218.1 16 236.5V275.5C16 293 29.61 307.6 47.12 308.7L56.08 309.3L57.75 314.5C62.16 328.2 67.98 341.3 75.05 353.6L77.91 358.5L71.02 366.4C59.46 379.6 60.12 399.5 72.53 411.9L100.1 439.5C112.5 451.9 132.4 452.5 145.6 440.1L155.8 432L160.6 434.4C172.1 440.2 184.2 444.9 196.8 448.5L202.3 449.1L203.3 464.9C204.4 482.4 218.1 496 236.5 496H275.5C293 496 307.6 482.4 308.7 464.9L309.9 447.8L315 446.1C326.6 442.3 337.7 437.6 348.2 431.9L353.1 429.3L366.4 440.1C379.6 452.5 399.5 451.9 411.9 439.5L439.5 411.9C451.9 399.5 452.5 379.6 440.1 366.4L429.3 353.1L431.9 348.2C437.6 337.7 442.3 326.6 446.1 315L447.8 309.9L464.9 308.7C482.4 307.6 496 293 496 275.5V236.5C496 218.1 482.4 204.4 464.9 203.3L449.1 202.3L448.5 196.8C444.9 184.2 440.2 172.1 434.4 160.6L432 155.8L440.1 145.6C452.5 132.4 451.9 112.5 439.5 100.1L411.9 72.53C399.5 60.12 379.6 59.46 366.4 71.02L358.5 77.91L353.6 75.05C341.3 67.98 328.2 62.16 314.5 57.75L309.3 56.09L308.7 47.12C307.6 29.61 293 15.1 275.5 15.1L236.5 16zM150.8 64.1L145.6 71.02z"],
    "lightbulb-dollar": [384, 512, [], "f670", "M255.9 415.1H128.1c-8.812 0-15.98 7.18-15.97 16.03l-.077 22.35c.0098 6.324 2.139 12.47 5.632 17.73l16.81 25.64C139.8 505.6 151.8 512 161.2 512h61.68c9.4 0 21.4-6.412 26.61-14.26l17.09-25.7c2.92-4.406 5.353-12.38 5.361-17.67l-.077-22.35C271.8 423.2 264.7 415.1 255.9 415.1zM255.7 454.4c-.0039 2.148-1.467 6.992-2.654 8.785l-17.03 25.69C233.8 492.3 226.8 496 222.7 496H161.3c-4.076 0-11.03-3.738-13.29-7.141L130.1 463.2c-1.76-2.656-2.691-5.742-2.697-8.934l-.0371-22.32h127.5L255.7 454.4zM316.3 51.53C283 18.28 238.9 0 192 0L191.5 .0127C94.74 .3096 16 79.55 16 176.7c0 42.78 15.47 84.06 43.59 116.2c13.51 15.45 38.54 52.09 48.01 84.05c.498 4.375 4.422 7.5 8.842 7c4.359-.5156 7.504-4.484 6.975-8.875l-.373-2.094C112.7 337.1 85.96 298.8 71.54 282.3C46.01 253.1 31.94 215.6 31.94 176.7c0-89.81 70.08-160.4 159.6-160.7h.5293c42.65 0 82.75 16.62 112.1 46.86c30.36 30.38 47.07 70.78 47.07 113.8c0 38.91-14.07 76.44-39.6 105.7c-14.41 16.47-41.13 55.66-51.81 92.16c0 .0313-.0625 .5625-.0625 .5781c-.5293 4.391 2.521 8.672 6.881 9.188c.3418 .0313 .6855 .0469 1.027 .0469c3.922 0 7.254-2.719 7.721-6.766c9.652-32.55 34.68-69.19 48.2-84.64C352.5 260.7 368 219.4 368 176.7C368 129.4 349.6 84.92 316.3 51.53zM191.1 64C187.6 64 183.1 67.58 183.1 72v23.04c-31.29 1.414-53.56 16.22-57.78 40.78C118.1 177.6 158.4 189.1 181.1 196l7.844 2.266c35.38 10.14 56.84 17.7 52.22 44.47c-4.531 26.2-37.19 30.64-63.81 26.47C170.7 268.1 164.3 266.6 135.1 256.4C131.8 254.1 127.3 257.1 125.8 261.3c-1.5 4.172 .6875 8.734 4.875 10.22c29.77 10.65 36 12.17 45.09 13.53c2.857 .4473 5.457 .4102 8.219 .666V312c0 4.422 3.594 8 8 8s8-3.578 8-8V286.4c31.28-1.402 53.56-16.33 57.78-40.87c7.344-42.28-31.97-53.53-63.56-62.56L186.5 180.7c-32.69-9.609-48.53-18.77-44.5-42.17c4.531-26.22 37.16-30.61 63.78-26.47c7.312 1.141 16.12 3.531 27.66 7.5c4.094 1.406 8.719-.7656 10.16-4.953c1.438-4.172-.7813-8.734-4.969-10.17c-25.1-8.672-33.53-8.497-38.59-8.967V72C199.1 67.58 196.4 64 191.1 64z"],
    "cowbell": [448, 512, [], "f8b3", "M167.1 0H280C302.1 0 320 17.91 320 40V96H336C357.4 96 376.3 110.2 382.2 130.8L446.2 354.8C450.3 369.3 447.4 384.9 438.3 396.9C429.3 408.9 415.1 416 400 416H47.1C32.94 416 18.75 408.9 9.679 396.9C.6086 384.9-2.291 369.3 1.847 354.8L65.85 130.8C71.73 110.2 90.57 96 112 96H128V40C128 17.91 145.9 0 168 0L167.1 0zM167.1 16C154.7 16 143.1 26.75 143.1 40V96H304V40C304 26.75 293.3 16 280 16H167.1zM111.1 112C97.71 112 85.16 121.5 81.23 135.2L17.23 359.2C14.47 368.9 16.41 379.3 22.45 387.3C28.5 395.3 37.96 400 47.1 400H400C410 400 419.5 395.3 425.5 387.3C431.6 379.3 433.5 368.9 430.8 359.2L366.8 135.2C362.8 121.5 350.3 112 336 112H111.1zM190.1 481.9C199.1 490.9 211.3 496 223.1 496C236.7 496 248.9 490.9 257.9 481.9C266.9 472.9 272 460.7 272 448C272 443.6 275.6 440 280 440C284.4 440 288 443.6 288 448C288 464.1 281.3 481.3 269.3 493.3C257.3 505.3 240.1 512 223.1 512C207 512 190.7 505.3 178.7 493.3C166.7 481.3 159.1 464.1 159.1 448C159.1 443.6 163.6 440 167.1 440C172.4 440 175.1 443.6 175.1 448C175.1 460.7 181.1 472.9 190.1 481.9z"],
    "baht-sign": [320, 512, [], "e0ac", "M144 8V64H172C227.2 64 272 108.8 272 164C272 200.5 252.5 232.4 223.3 249.9C269.3 258.9 304 299.4 304 348C304 403.2 259.2 448 204 448H144V504C144 508.4 140.4 512 136 512C131.6 512 128 508.4 128 504V448H53.57C32.82 448 16 431.2 16 410.4V97.39C16 78.95 30.95 64 49.39 64H128V8C128 3.582 131.6 0 136 0C140.4 0 144 3.582 144 8V8zM128 80H49.39C39.79 80 32 87.79 32 97.39V248H128V80zM172 248C218.4 248 256 210.4 256 164C256 117.6 218.4 80 172 80H144V248H172zM128 264H32V410.4C32 422.3 41.66 432 53.57 432H128V264zM204 432C250.4 432 288 394.4 288 348C288 301.6 250.4 264 204 264H144V432H204z"],
    "corner": [448, 512, [], "e3fe", "M440 384c-4.406 0-8-3.594-8-8V208H8C3.594 208 0 204.4 0 200S3.594 192 8 192h432C444.4 192 448 195.6 448 200v176C448 380.4 444.4 384 440 384z"],
    "chevrons-right": [448, 512, ["chevron-double-right"], "f324", "M194.8 45.93L428.2 256l-233.4 210.1c-1.75 1.563-2.641 3.75-2.641 5.938c0 1.906 .6719 3.813 2.047 5.344c2.969 3.281 8.016 3.563 11.31 .5938l240-216c3.344-3 3.344-8.875 0-11.88l-240-216C202.2 31.09 197.1 31.37 194.2 34.65C191.2 37.93 191.5 43.03 194.8 45.93zM253.4 261.9c3.344-3 3.344-8.875 0-11.88l-239.1-216c-3.297-2.969-8.344-2.688-11.31 .5938c-2.984 3.281-2.688 8.375 .5938 11.28L236.1 256l-233.4 210.1c-1.75 1.563-2.641 3.75-2.641 5.938c0 1.906 .6719 3.813 2.047 5.344c2.969 3.281 8.016 3.563 11.31 .5938L253.4 261.9z"],
    "book-open": [576, 512, [128214, 128366], "f518", "M550.2 57.66c-47.89-17.67-92.44-25.88-131.6-25.66C349.2 33.11 301.7 56.44 288 64.03C274.3 56.44 226.8 33.11 157.5 32c-38.55-.2188-83.72 7.985-131.6 25.66C10.39 63.35 0 78.44 0 95.23v326.2c0 10.22 4.734 19.58 12.97 25.66c8.25 6.063 18.53 7.766 28.28 4.782c138.6-42.96 241.2 26.05 242.2 26.75c.1328 .0918 .3086 .0566 .4453 .1387c.1543 .0938 .2227 .2774 .3828 .3614C285.5 479.7 286.7 480 287.1 480s2.557-.3125 3.729-.9219c.1602-.084 .2285-.2676 .3828-.3614c.1367-.082 .3125-.0469 .4453-.1387c1.031-.6875 103.6-69.72 242.2-26.75c9.688 2.985 20.02 1.281 28.28-4.782C571.3 440.1 576 431.6 576 421.4V95.23C576 78.44 565.6 63.35 550.2 57.66zM280 457.8c-22.88-12.63-75.27-36.36-145.9-36.36c-29.61 0-62.42 4.172-97.61 15.08C26.69 439.6 16 432.3 16 421.4V95.23c0-10.11 6.172-19.17 15.38-22.56c46.03-16.97 88.41-25.08 125.8-24.66C221.6 49.04 267.1 70.9 280 77.9V457.8zM560 421.4c0 11.06-10.82 18.24-20.5 15.16c-119.1-36.92-211 3.344-243.5 21.28V77.9c12.94-7 58.41-28.86 122.8-29.89c37.91-.4688 79.8 7.688 125.8 24.66C553.8 76.05 560 85.12 560 95.23V421.4z"],
    "book-journal-whills": [448, 512, ["journal-whills"], "f66a", "M314 103.6c-1.885-1.352-4.119-2.117-6.471-2.117c-3.705 .0586-7.234 1.887-9.354 5c-2.059 3.117-2.529 7.059-1.117 10.53c2.766 7 4.178 14.41 4.178 21.94c0 18.52-8.424 35.43-22.94 47.07c10.17 9.957 16.52 23.8 16.52 39.16c0 27.55-20.39 50.15-46.86 54.05V247.2l15.88 7.938C265 255.7 266.2 256 267.4 256c2.938 0 5.75-1.625 7.156-4.438c1.969-3.938 .375-8.75-3.594-10.72l-13.12-6.562L271 227.7c3.969-1.969 5.562-6.781 3.594-10.72s-6.844-5.469-10.72-3.594L248 221.3V104C248 99.59 244.4 96 240 96s-8 3.594-8 8v117.3L216.1 213.4C212.3 211.5 207.4 213 205.4 217C203.4 220.9 205 225.8 209 227.7l13.12 6.562L209 240.8C205 242.8 203.4 247.6 205.4 251.6C206.8 254.4 209.6 256 212.6 256C213.8 256 215 255.7 216.1 255.2L232 247.2v31.98c-26.47-3.898-46.86-26.5-46.86-54.05c0-15.36 6.348-29.21 16.52-39.16C187.1 174.3 178.7 157.4 178.7 138.9c0-7.531 1.412-14.94 4.178-21.94C184.3 113.5 183.8 109.6 181.8 106.4c-2.119-3.113-5.648-4.941-9.354-5c-2.352 0-4.586 .7656-6.471 2.117C130.3 128.8 110.1 169.9 112.1 213.4C115.2 279.7 171.1 334.8 240 334.9c68.88-.0078 124.8-55.18 127.9-121.4C369.9 169.9 349.7 128.8 314 103.6zM330.3 213.7C331.9 215.2 333.9 216 336 216s4.094-.7813 5.656-2.344l9.67-9.672c.0957 2.93 .6895 5.766 .5547 8.723c-2.701 58.52-52.89 106.1-111.9 106.1C181 318.8 130.8 271.2 128.1 212.7c-.1348-2.961 .459-5.797 .5547-8.727l9.67 9.672C139.9 215.2 141.9 216 144 216s4.094-.7813 5.656-2.344c3.125-3.125 3.125-8.188 0-11.31L130.1 183.7c4.857-22.07 15.97-42.34 32.86-57.89C163.1 130.1 162.7 134.5 162.7 138.9c0 17.76 6.23 34.69 17.46 48.27C172.1 198.4 169.1 211.5 169.1 225.1C169.1 264.2 200.9 296 240 296s70.86-31.79 70.86-70.86c0-13.66-3.85-26.71-11.04-37.96c11.23-13.58 17.46-30.51 17.46-48.27c0-4.426-.3828-8.809-1.146-13.14c16.88 15.54 28.01 35.81 32.87 57.9l-18.66 18.66C327.2 205.5 327.2 210.5 330.3 213.7zM448 384V32c0-17.67-14.33-32-32-32H64C28.65 0 0 28.65 0 64v391.1c0 30.93 25.07 56 55.1 56l383.1 .0078C444.4 511.1 448 508.4 448 503.1c0-4.422-3.584-8.008-8.006-8.008H416V416C433.7 416 448 401.7 448 384zM400 495.1H56c-23.38 0-42.12-20.14-39.81-43.98c2.02-20.78 20.7-36.02 41.58-36.02L400 416V495.1zM56 399.1c-15.68 0-29.82 6.516-40 16.93V64c0-26.47 21.53-48 48-48h352c8.836 0 16 7.164 16 16v352c0 8.824-7.178 16-16 16L56 399.1z"],
    "inhaler": [576, 512, [], "f5f9", "M371.7 115.1c-3.21-3.211-7.252-4.695-11.24-4.695c-6.92 0-13.67 4.473-15.58 12.13l-25.13 100.6L239.9 224c-26.49 0-47.98 21.49-47.98 47.1v159.1C191.9 458.5 213.4 480 239.9 480h198.2c27.53 0 51.96-17.63 60.67-43.76l43.12-129.5c3.829-11.5 .8392-24.18-7.724-32.75L371.7 115.1zM526.8 301.7l-43.13 129.5c-6.538 19.63-24.82 32.82-45.5 32.82H239.8c-17.63 0-31.97-14.36-31.97-31.1V272c0-17.64 14.34-31.1 31.97-31.1h92.42l28.16-112.7c.0254-.0156-.0429 0 0 0l162.5 158C527.2 289.6 528.7 295.9 526.8 301.7zM572.2 66.45c-3.435-5.219-8.696-8.718-14.82-9.875l-126.6-24.19c-12.29-2.281-24.12 5.719-26.63 17.84L394.7 95.42c-.9055 4.312 1.873 8.562 6.182 9.468c4.403 .75 8.556-1.875 9.461-6.219l9.414-45.19c.765-3.625 4.278-5.937 8.009-5.375l126.6 24.19c1.827 .3437 3.404 1.375 4.434 2.969c1.03 1.562 1.374 3.437 .968 5.25l-29.69 133.7c-.9524 4.312 1.764 8.593 6.073 9.562c.5777 .125 1.171 .1875 1.733 .1875c3.669 0 6.979-2.531 7.806-6.25l29.69-133.7C576.8 77.92 575.7 71.67 572.2 66.45zM31.99 224C14.34 224 0 238.3 0 256s14.34 31.1 31.99 31.1c17.66 0 31.99-14.33 31.99-31.1S49.65 224 31.99 224zM31.97 272c-8.815 0-15.99-7.176-15.99-15.1c0-8.824 7.172-15.1 15.99-15.1s15.99 7.176 15.99 15.1C47.96 264.8 40.79 272 31.97 272zM127.1 272c-17.66 0-31.99 14.33-31.99 31.1s14.34 31.1 31.99 31.1c17.66 0 31.99-14.33 31.99-31.1S145.6 272 127.1 272zM127.9 320c-8.815 0-15.99-7.176-15.99-15.1c0-8.824 7.172-15.1 15.99-15.1s15.99 7.176 15.99 15.1C143.9 312.8 136.7 320 127.9 320zM31.99 320C14.34 320 0 334.3 0 352c0 17.67 14.34 31.1 31.99 31.1c17.66 0 31.99-14.33 31.99-31.1C63.99 334.3 49.65 320 31.99 320zM31.97 368c-8.815 0-15.99-7.176-15.99-15.1c0-8.824 7.172-15.1 15.99-15.1s15.99 7.176 15.99 15.1C47.96 360.8 40.79 368 31.97 368zM31.99 416C14.34 416 0 430.3 0 448c0 17.67 14.34 31.1 31.99 31.1c17.66 0 31.99-14.33 31.99-31.1C63.99 430.3 49.65 416 31.99 416zM31.97 464c-8.815 0-15.99-7.176-15.99-15.1c0-8.824 7.172-15.1 15.99-15.1s15.99 7.176 15.99 15.1C47.96 456.8 40.79 464 31.97 464zM127.1 368c-17.66 0-31.99 14.33-31.99 31.1c0 17.67 14.34 31.1 31.99 31.1c17.66 0 31.99-14.33 31.99-31.1C159.1 382.3 145.6 368 127.1 368zM127.9 416c-8.815 0-15.99-7.176-15.99-15.1s7.172-15.1 15.99-15.1s15.99 7.176 15.99 15.1S136.7 416 127.9 416z"],
    "handcuffs": [640, 512, [], "e4f8", "M304 16C304 7.164 311.2 0 320 0C328.8 0 336 7.164 336 16C336 24.84 328.8 32 320 32C311.2 32 304 24.84 304 16zM256 40C256 48.84 248.8 56 240 56C231.2 56 224 48.84 224 40C224 31.16 231.2 24 240 24C248.8 24 256 31.16 256 40zM168 80C168 71.16 175.2 64 184 64C192.8 64 200 71.16 200 80C200 88.84 192.8 96 184 96C175.2 96 168 88.84 168 80zM280 352C280 418.3 226.3 472 160 472C93.73 472 40 418.3 40 352C40 285.7 93.73 232 160 232C226.3 232 280 285.7 280 352zM160 248C102.6 248 56 294.6 56 352C56 409.4 102.6 456 160 456C217.4 456 264 409.4 264 352C264 294.6 217.4 248 160 248zM192 144C209.7 144 224 158.3 224 176V205.3C280.5 230 320 286.4 320 352C320 440.4 248.4 512 160 512C71.63 512 0 440.4 0 352C0 286.4 39.49 230 96 205.3V176C96 158.3 110.3 144 128 144H144C144 135.2 151.2 128 160 128C168.8 128 176 135.2 176 144H192zM128 160C119.2 160 112 167.2 112 176V199.3C127.2 194.6 143.3 192 160 192C176.7 192 192.8 194.6 208 199.3V176C208 167.2 200.8 160 192 160H128zM160 496C239.5 496 304 431.5 304 352C304 272.5 239.5 208 160 208C80.47 208 16 272.5 16 352C16 431.5 80.47 496 160 496zM480 496C559.5 496 624 431.5 624 352C624 272.5 559.5 208 480 208C418.3 208 365.7 246.7 345.2 301.2C343.1 293.6 340.6 286.2 337.6 278.9C354.4 246.3 382.2 220.1 416 205.3V176C416 158.3 430.3 144 448 144H464C464 135.2 471.2 128 480 128C488.8 128 496 135.2 496 144H512C529.7 144 544 158.3 544 176V205.3C600.5 230 640 286.4 640 352C640 440.4 568.4 512 480 512C417.1 512 364.2 476.7 337.6 425.1C340.6 417.8 343.1 410.4 345.2 402.8C365.7 457.3 418.3 496 480 496V496zM432 199.3C447.2 194.6 463.3 192 480 192C496.7 192 512.8 194.6 528 199.3V176C528 167.2 520.8 160 512 160H448C439.2 160 432 167.2 432 176V199.3zM360 352C360 285.7 413.7 232 480 232C546.3 232 600 285.7 600 352C600 418.3 546.3 472 480 472C413.7 472 360 418.3 360 352zM480 456C537.4 456 584 409.4 584 352C584 294.6 537.4 248 480 248C422.6 248 376 294.6 376 352C376 409.4 422.6 456 480 456zM440 80C440 71.16 447.2 64 456 64C464.8 64 472 71.16 472 80C472 88.84 464.8 96 456 96C447.2 96 440 88.84 440 80zM416 40C416 48.84 408.8 56 400 56C391.2 56 384 48.84 384 40C384 31.16 391.2 24 400 24C408.8 24 416 31.16 416 40z"],
    "snake": [512, 512, [128013], "f716", "M384 80C384 88.84 376.8 96 368 96C359.2 96 352 88.84 352 80C352 71.16 359.2 64 368 64C376.8 64 384 71.16 384 80zM352 144C352 135.2 359.2 128 368 128C376.8 128 384 135.2 384 144C384 152.8 376.8 160 368 160C359.2 160 352 152.8 352 144zM176 512H175.9H115.2C102.5 512 89.98 509.5 78.28 504.6L7.385 475.1C2.913 473.2 0 468.8 0 464C0 459.2 2.913 454.8 7.385 452.9L78.28 423.4C89.98 418.5 102.5 416 115.2 416H256H256.1H348C367.9 416 384 399.9 384 380C384 360.1 367.9 344 348 344H172C94.68 344 32 281.3 32 204C32 126.7 94.68 64 172 64H292.6L294.2 61.22C310.1 33.26 339.9 16 372.1 16C385.2 16 398.2 18.87 410 24.42L475.8 55.08C497.9 65.4 512 87.6 512 112C512 136.4 497.9 158.6 475.8 168.9L410 199.6C398.2 205.1 385.2 208 372.1 208C339.9 208 310.1 190.7 294.2 162.8L292.6 160H172C147.7 160 128 179.7 128 204C128 228.3 147.7 248 172 248H348C420.9 248 480 307.1 480 380C480 452.9 420.9 512 348 512L176 512zM301.9 80H172C103.5 80 48 135.5 48 204C48 272.5 103.5 328 172 328H348C376.7 328 400 351.3 400 380C400 408.7 376.7 432 348 432H256.1H256H115.2C104.6 432 94.18 434.1 84.43 438.2L22.4 464L84.43 489.8C94.18 493.9 104.6 496 115.2 496H175.9H176H348C412.1 496 464 444.1 464 380C464 315.9 412.1 264 348 264H172C138.9 264 112 237.1 112 204C112 170.9 138.9 144 172 144H301.9L308 154.8C321.2 177.8 345.6 192 372.1 192C382.9 192 393.5 189.6 403.3 185.1L468.1 154.4C485.5 146.7 496 130.2 496 111.1C496 93.81 485.5 77.27 468.1 69.58L403.3 38.92C393.5 34.36 382.9 31.1 372.1 31.1C345.6 31.1 321.2 46.18 308 69.16L301.9 80z"],
    "triangle-exclamation": [512, 512, [9888, "exclamation-triangle", "warning"], "f071", "M256 320c4.406 0 8.013-3.594 8.013-8v-160c0-4.406-3.607-8-8.013-8c-4.406 0-7.987 3.594-7.987 8v160C248 316.4 251.6 320 256 320zM506.3 417l-213.3-364C284.8 39 270.4 32 256 32C241.7 32 227.2 39 218.1 53l-213.2 364C-10.62 444.9 9.848 480 42.74 480h426.6C502 480 522.7 445 506.3 417zM492.6 450.7C487.8 459 479.1 464 469.3 464H42.73c-9.789 0-18.49-4.982-23.27-13.33c-4.678-8.162-4.641-17.49 .1035-25.58L232.8 61.1C237.6 52.9 246.3 48 256 48c9.699 0 18.34 4.887 23.14 13.09l213.3 364C497.2 433.2 497.2 442.5 492.6 450.7zM256.1 368c-8.822 0-16 7.178-16 16s7.138 16 15.96 16c8.822 0 16.04-7.178 16.04-16S264.9 368 256.1 368z"],
    "note-medical": [448, 512, [], "e200", "M384 32H64.01C28.66 32 .0065 60.65 .0065 96L0 416c0 35.35 28.65 64 64 64h226.7c8.486 0 16.62-3.371 22.63-9.373l125.3-125.3C444.6 339.4 448 331.2 448 322.7V96C448 60.65 419.3 32 384 32zM304 457.4V360c0-13.23 10.78-24 24-24h97.37L304 457.4zM432 320h-104C305.9 320 288 337.9 288 360v104H64c-26.47 0-48-21.53-48-48V96c0-26.47 21.53-48 48-48h320c26.47 0 48 21.53 48 48V320zM320 176h-48V128c0-8.836-7.162-16-16-16H192C183.2 112 176 119.2 176 128v48H128C119.2 176 112 183.2 112 192v64c0 8.836 7.164 16 16 16h48V320c0 8.836 7.164 16 16 16h64c8.838 0 16-7.164 16-16V272H320c8.838 0 16-7.164 16-16V192C336 183.2 328.8 176 320 176zM320 256l-64-.0007V320H192V255.1L128 256V192h64V128h64v64h64V256z"],
    "database": [448, 512, [], "f1c0", "M224 512C100.3 512 0 476.2 0 432V80C0 35.82 100.3 0 224 0C347.7 0 448 35.82 448 80V432C448 476.2 347.7 512 224 512zM432 432V341.7C413.4 353.8 387.7 363.7 357.8 371.1C319.6 380.5 273.5 385.9 224 385.9C174.5 385.9 128.4 380.5 90.25 371.1C60.28 363.7 34.63 353.8 16 341.7V432C16 436.5 18.51 442.1 27.93 450.9C37.26 458.8 51.72 466.6 70.99 473.5C109.4 487.2 163.5 496 224 496C284.5 496 338.6 487.2 377 473.5C396.3 466.6 410.7 458.8 420.1 450.9C429.5 442.1 432 436.5 432 432zM357.8 227.1C319.6 236.5 273.5 241.9 224 241.9C174.5 241.9 128.4 236.5 90.25 227.1C60.28 219.7 34.63 209.8 16 197.7V322.1C32.12 335.2 59.09 346.9 94.07 355.5C130.8 364.6 175.6 369.9 224 369.9C272.4 369.9 317.2 364.6 353.9 355.5C388.9 346.9 415.9 335.2 432 322.1V197.7C413.4 209.8 387.7 219.7 357.8 227.1V227.1zM432 178.1V80C432 75.49 429.5 69.03 420.1 61.09C410.7 53.2 396.3 45.38 377 38.5C338.6 24.79 284.5 16 224 16C163.5 16 109.4 24.79 70.99 38.5C51.72 45.38 37.26 53.2 27.93 61.09C18.51 69.03 16 75.49 16 80V178.1C32.12 191.2 59.09 202.9 94.07 211.5C130.8 220.6 175.6 225.9 224 225.9C272.4 225.9 317.2 220.6 353.9 211.5C388.9 202.9 415.9 191.2 432 178.1z"],
    "down-left": [384, 512, [], "e16a", "M364.8 128.5l-45.25-45.25c-12.5-12.5-32.76-12.5-45.25 0L138.5 218.1L70.62 151.1c-9.148-9.148-22.92-11.89-34.87-6.939C31.79 145.8 28.29 148.2 25.37 151.1C19.48 156.1 16 165.1 16 173.7l-.0001 226.3c0 8.839 3.581 16.84 9.371 22.63C31.16 428.4 39.16 432 47.1 432h226.3c8.661 .0014 16.74-3.484 22.63-9.372c2.915-2.915 5.293-6.421 6.935-10.38c4.95-11.95 2.21-25.72-6.938-34.87l-67.88-67.88l135.8-135.8C377.3 161.2 377.3 140.1 364.8 128.5zM353.5 139.8c6.238 6.238 6.238 16.39 0 22.63l-147.1 147.1l79.2 79.2c4.592 4.592 5.952 11.44 3.469 17.43c-.8079 1.951-1.976 3.7-3.466 5.19c-3.022 3.022-7.039 4.686-11.32 4.686H47.1c-4.276 0-8.295-1.663-11.32-4.683c-3.019-3.019-4.682-7.038-4.682-11.31V173.7c0-4.276 1.663-8.295 4.685-11.32C38.18 160.9 39.93 159.8 41.88 158.9C47.88 156.5 54.72 157.8 59.31 162.4l79.2 79.2l147.1-147.1c6.238-6.238 16.39-6.238 22.63 0L353.5 139.8z"],
    "share": [512, 512, ["arrow-turn-right", "mail-forward"], "f064", "M136 231.1h346.7l-175.1-153.1c-3.328-2.906-3.672-7.969-.75-11.31c2.922-3.313 7.969-3.625 11.28-.75l192 168C511 235.5 512 237.7 512 239.1c0 2.313-1 4.497-2.734 6.028l-192 168c-1.516 1.312-3.391 1.969-5.266 1.969c-2.219 0-4.438-.9375-6.016-2.719c-2.922-3.344-2.578-8.406 .75-11.31l175.1-153.1H136c-66.17 0-120 53.84-120 120v72C16 444.4 12.42 448 8 448S0 444.4 0 439.1V367.1C0 292.1 61.02 231.1 136 231.1z"],
    "face-thinking": [512, 512, [], "e39b", "M256 16C123.5 16 16 123.5 16 256C16 292.9 24.34 327.9 39.22 359.1C41.12 363.1 39.43 367.9 35.44 369.8C31.45 371.7 26.68 369.1 24.78 366C8.89 332.7 0 295.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C251.6 512 248 508.4 248 504C248 499.6 251.6 496 256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16zM131.1 134.9C128.1 137.1 123.2 135.8 121.1 131.1C118.9 128.1 120.2 123.2 124 121.1L131.1 117C163.4 98.57 203.8 102.4 232 126.6L245.2 137.9C248.6 140.8 248.9 145.9 246.1 149.2C243.2 152.6 238.1 152.9 234.8 150.1L221.6 138.8C198.5 118.1 165.4 115.8 139 130.9L131.1 134.9zM160.4 192C160.4 183.2 167.5 176 176.4 176C185.2 176 192.4 183.2 192.4 192C192.4 200.8 185.2 208 176.4 208C167.5 208 160.4 200.8 160.4 192V192zM275.4 284.6C305.8 292.2 327.3 319.3 327.1 350.6C328.6 367.4 318.4 383.5 301.7 389.6L258.9 405.2L235.3 469.9C226.1 495.2 202.1 512 175.2 512H128C92.65 512 64 483.3 64 448V328C64 305.9 81.91 287.1 104 287.1C126.1 287.1 144 305.9 144 328V361.8L274.3 314.4C281.1 311.1 288 311.4 294.6 312.5C288.2 306.7 280.4 302.3 271.5 300.1L190.1 279.8C185.8 278.7 183.2 274.3 184.2 270.1C185.3 265.8 189.7 263.2 193.9 264.2L275.4 284.6zM310.6 343.8C306 331.3 292.3 324.9 279.8 329.4L138.7 380.7C136.3 381.6 133.5 381.3 131.4 379.8C129.3 378.3 128 375.8 128 373.2V328C128 314.7 117.3 303.1 104 303.1C90.75 303.1 80 314.7 80 328V448C80 474.5 101.5 496 128 496H175.2C195.4 496 213.4 483.4 220.3 464.4L245.1 396.2C245.9 393.1 247.7 392.2 249.9 391.4L296.2 374.6C305.9 371 311.1 361.8 312 352C312 351.7 311.1 351.5 311.1 351.2C311.9 348.8 311.4 346.2 310.6 343.8V343.8zM352.4 208C352.4 216.8 345.2 224 336.4 224C327.5 224 320.4 216.8 320.4 208C320.4 199.2 327.5 192 336.4 192C345.2 192 352.4 199.2 352.4 208z"],
    "turn-down-right": [512, 512, [], "e455", "M367.3 413.9C357.8 409.8 352 400.7 352 390.2V295.1H71.1C32.31 295.1 0 263.7 0 223.1V39.1C0 35.59 3.594 32 7.1 32C12.41 32 15.1 35.59 15.1 39.1V223.1C15.1 254.9 41.12 279.1 71.1 279.1H352V185.7C352 175.2 357.8 166.2 367.3 162.1C376.3 158.1 386.4 159.9 393.7 166.6L503.8 268.9C508.1 273.8 512 280.7 512 287.1C512 295.3 508.1 302.2 503.8 307.1L393.7 409.4C386.4 416.1 376.3 417.9 367.3 413.9V413.9zM382.8 397.6L492.9 295.4C496.9 291.6 496.9 284.3 492.9 280.6L382.8 178.4C379.1 174.9 375.2 176.1 373.7 176.7C370.1 178.2 368 181.6 368 185.7V390.2C368 394.4 370.1 397.7 373.7 399.3C375.2 399.9 379.1 401.1 382.8 397.6V397.6z"],
    "bottle-droplet": [320, 512, [], "e4c4", "M96 336.1C96 306.1 130.7 263.8 148.1 243.6C152.3 239.1 155 237.1 156.1 235.1C158.9 233.1 159.1 232 159.1 232C159.1 232 161.1 233.1 163 235.1C164.1 237.1 167.7 239.1 171 243.6C189.3 263.8 224 306.1 224 336.1C224 379 195.3 400 159.1 400C124.7 400 95.1 371.8 95.1 336.1H96zM199.7 310.1C194.3 299.5 186.9 288.5 179.3 278.4C172.4 269.4 165.5 261.4 160 255.3C154.5 261.4 147.6 269.4 140.7 278.4C133.1 288.5 125.7 299.5 120.3 310.1C114.7 321 112 330.2 112 336.1C112 362.7 133.3 384 160 384C174.6 384 186.5 379.7 194.5 372.4C202.3 365.3 208 354.1 208 336.1C208 330.2 205.3 321 199.7 310.1V310.1zM88 8.004C88 3.586 91.58 .0042 95.1 .0038L224 0C228.4 0 232 3.581 232 7.1C232 12.42 228.4 15.1 224 16L216 16V140.9C258.6 161.6 288 205.4 288 256V448C288 483.3 259.3 512 224 512H96C60.65 512 32 483.3 32 448V256C32 205.4 61.37 161.6 104 140.9V16L96 16C91.58 16 88 12.42 88 8.004V8.004zM200 16L120 16V150.9L111 155.3C73.67 173.4 48 211.7 48 256V448C48 474.5 69.49 496 96 496H224C250.5 496 272 474.5 272 448V256C272 211.7 246.3 173.4 208.1 155.3L200 150.9V16z"],
    "mask-face": [640, 512, [], "e1d7", "M432 192C436.4 192 440 195.6 440 200C440 204.4 436.4 208 432 208H208C203.6 208 200 204.4 200 200C200 195.6 203.6 192 208 192H432zM200 264C200 259.6 203.6 256 208 256H432C436.4 256 440 259.6 440 264C440 268.4 436.4 272 432 272H208C203.6 272 200 268.4 200 264zM400 320C404.4 320 408 323.6 408 328C408 332.4 404.4 336 400 336H240C235.6 336 232 332.4 232 328C232 323.6 235.6 320 240 320H400zM206.5 111.9L243.6 87.12C266.2 72.05 292.8 64 320 64C347.2 64 373.8 72.05 396.4 87.12L433.5 111.9C449.3 122.4 467.8 128 486.8 128H600C622.1 128 640 145.9 640 168V253C640 300.8 607.5 342.4 561.2 353.9L487.9 372.3C446.9 418.7 386.9 448 320 448C253.1 448 193.1 418.7 152.1 372.3L78.78 353.9C32.48 342.4 0 300.8 0 253V168C0 145.9 17.91 128 40 128H153.2C172.2 128 190.7 122.4 206.5 111.9H206.5zM320 80C295.1 80 272.5 87.11 252.5 100.4L215.4 125.2C196.1 137.5 175.4 143.1 153.2 143.1H112V223.1C112 275 130.4 321.8 160.9 357.1L161.7 358.2L161.6 358.8C199.7 403.6 256.5 432 320 432C383.5 432 440.3 403.6 478.4 358.8L478.3 358.2L479.1 357.1C509.6 321.8 528 275 528 223.1V143.1H486.8C464.6 143.1 443 137.5 424.6 125.2L387.5 100.4C367.5 87.11 344 80 320 80V80zM16 168V253C16 293.4 43.48 328.6 82.66 338.4L135.1 351.7C110.8 315.5 96 271.5 96 224V144H40C26.75 144 16 154.7 16 168V168zM624 253V168C624 154.7 613.3 144 600 144H544V224C544 271.5 529.2 315.5 504 351.7L557.3 338.4C596.5 328.6 624 293.4 624 253V253z"],
    "hill-rockslide": [576, 512, [], "e508", "M120 64C120 41.91 137.9 24 160 24C182.1 24 200 41.91 200 64C200 86.09 182.1 104 160 104C137.9 104 120 86.09 120 64zM160 40C146.7 40 136 50.75 136 64C136 77.25 146.7 88 160 88C173.3 88 184 77.25 184 64C184 50.75 173.3 40 160 40zM245.4 123.8C241.3 116.5 241.3 107.5 245.4 100.2L272.4 52.23C276.7 44.68 284.7 40 293.4 40H346.6C355.3 40 363.3 44.68 367.6 52.23L394.6 100.2C398.7 107.5 398.7 116.5 394.6 123.8L367.6 171.8C363.3 179.3 355.3 184 346.6 184H293.4C284.7 184 276.7 179.3 272.4 171.8L245.4 123.8zM259.4 108.1C258 110.5 258 113.5 259.4 115.9L286.4 163.9C287.8 166.4 290.5 167.1 293.4 167.1H346.6C349.5 167.1 352.2 166.4 353.6 163.9L380.6 115.9C381.1 113.5 381.1 110.5 380.6 108.1L353.6 60.08C352.2 57.56 349.5 55.1 346.6 55.1H293.4C290.5 55.1 287.8 57.56 286.4 60.08L259.4 108.1zM0 102.6C0 81.25 25.85 70.54 40.97 85.66L426.3 471C441.5 486.1 430.8 512 409.4 512H56C25.07 512 0 486.9 0 456V102.6zM29.66 96.97C24.62 91.93 16 95.5 16 102.6V456C16 478.1 33.91 496 56 496H409.4C416.5 496 420.1 487.4 415 482.3L29.66 96.97zM436.2 399.6C428.7 395.3 424 387.3 424 378.6V325.4C424 316.7 428.7 308.7 436.2 304.4L484.2 277.4C491.5 273.3 500.5 273.3 507.8 277.4L555.8 304.4C563.3 308.7 568 316.7 568 325.4V378.6C568 387.3 563.3 395.3 555.8 399.6L507.8 426.6C500.5 430.7 491.5 430.7 484.2 426.6L436.2 399.6zM547.9 385.6C550.4 384.2 552 381.5 552 378.6V325.4C552 322.5 550.4 319.8 547.9 318.4L499.9 291.4C497.5 290 494.5 290 492.1 291.4L444.1 318.4C441.6 319.8 440 322.5 440 325.4V378.6C440 381.5 441.6 384.2 444.1 385.6L492.1 412.6C494.5 413.1 497.5 413.1 499.9 412.6L547.9 385.6zM392 288C392 310.1 374.1 328 352 328C329.9 328 312 310.1 312 288C312 265.9 329.9 248 352 248C374.1 248 392 265.9 392 288zM352 312C365.3 312 376 301.3 376 288C376 274.7 365.3 264 352 264C338.7 264 328 274.7 328 288C328 301.3 338.7 312 352 312z"],
    "scanner-keyboard": [512, 512, [], "f489", "M144 8V56C144 60.42 140.4 64 136 64C131.6 64 128 60.42 128 56V8C128 3.582 131.6 0 136 0C140.4 0 144 3.582 144 8zM272 8V56C272 60.42 268.4 64 264 64C259.6 64 256 60.42 256 56V8C256 3.582 259.6 0 264 0C268.4 0 272 3.582 272 8zM384 8C384 3.582 387.6 0 392 0C396.4 0 400 3.582 400 8V280C400 284.4 396.4 288 392 288C387.6 288 384 284.4 384 280V8zM448 8C448 3.582 451.6 0 456 0C460.4 0 464 3.582 464 8V280C464 284.4 460.4 288 456 288C451.6 288 448 284.4 448 280V8zM320 8C320 3.582 323.6 0 328 0C332.4 0 336 3.582 336 8V56C336 60.42 332.4 64 328 64C323.6 64 320 60.42 320 56V8zM192 8C192 3.582 195.6 0 200 0C204.4 0 208 3.582 208 8V56C208 60.42 204.4 64 200 64C195.6 64 192 60.42 192 56V8zM512 8V280C512 284.4 508.4 288 504 288C499.6 288 496 284.4 496 280V8C496 3.582 499.6 0 504 0C508.4 0 512 3.582 512 8zM64 200C64 177.9 81.91 160 104 160H248C270.1 160 288 177.9 288 200V216C288 238.1 270.1 256 248 256H104C81.91 256 64 238.1 64 216V200zM80 200V216C80 229.3 90.75 240 104 240H248C261.3 240 272 229.3 272 216V200C272 186.7 261.3 176 248 176H104C90.75 176 80 186.7 80 200zM64 416C64 398.3 78.33 384 96 384H128C145.7 384 160 398.3 160 416C160 433.7 145.7 448 128 448H96C78.33 448 64 433.7 64 416zM80 416C80 424.8 87.16 432 96 432H128C136.8 432 144 424.8 144 416C144 407.2 136.8 400 128 400H96C87.16 400 80 407.2 80 416zM256 384C273.7 384 288 398.3 288 416C288 433.7 273.7 448 256 448H224C206.3 448 192 433.7 192 416C192 398.3 206.3 384 224 384H256zM256 400H224C215.2 400 208 407.2 208 416C208 424.8 215.2 432 224 432H256C264.8 432 272 424.8 272 416C272 407.2 264.8 400 256 400zM64 320C64 302.3 78.33 288 96 288H128C145.7 288 160 302.3 160 320C160 337.7 145.7 352 128 352H96C78.33 352 64 337.7 64 320zM80 320C80 328.8 87.16 336 96 336H128C136.8 336 144 328.8 144 320C144 311.2 136.8 304 128 304H96C87.16 304 80 311.2 80 320zM256 288C273.7 288 288 302.3 288 320C288 337.7 273.7 352 256 352H224C206.3 352 192 337.7 192 320C192 302.3 206.3 288 224 288H256zM256 304H224C215.2 304 208 311.2 208 320C208 328.8 215.2 336 224 336H256C264.8 336 272 328.8 272 320C272 311.2 264.8 304 256 304zM288 96C323.3 96 352 124.7 352 160V448C352 483.3 323.3 512 288 512H64C28.65 512 0 483.3 0 448V160C0 124.7 28.65 96 64 96H288zM288 112H64C37.49 112 16 133.5 16 160V448C16 474.5 37.49 496 64 496H288C314.5 496 336 474.5 336 448V160C336 133.5 314.5 112 288 112z"],
    "circle-o": [512, 512, [], "e119", "M256 128C185.4 128 128 185.4 128 256s57.42 128 128 128s128-57.42 128-128S326.6 128 256 128zM256 368c-61.75 0-112-50.25-112-112S194.3 144 256 144s112 50.25 112 112S317.8 368 256 368zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 496c-132.3 0-240-107.7-240-240S123.7 16 256 16s240 107.7 240 240S388.3 496 256 496z"],
    "grid-horizontal": [448, 512, [], "e307", "M0 168C0 145.9 17.91 128 40 128H88C110.1 128 128 145.9 128 168V216C128 238.1 110.1 256 88 256H40C17.91 256 0 238.1 0 216V168zM16 168V216C16 229.3 26.75 240 40 240H88C101.3 240 112 229.3 112 216V168C112 154.7 101.3 144 88 144H40C26.75 144 16 154.7 16 168zM0 328C0 305.9 17.91 288 40 288H88C110.1 288 128 305.9 128 328V376C128 398.1 110.1 416 88 416H40C17.91 416 0 398.1 0 376V328zM16 328V376C16 389.3 26.75 400 40 400H88C101.3 400 112 389.3 112 376V328C112 314.7 101.3 304 88 304H40C26.75 304 16 314.7 16 328zM248 128C270.1 128 288 145.9 288 168V216C288 238.1 270.1 256 248 256H200C177.9 256 160 238.1 160 216V168C160 145.9 177.9 128 200 128H248zM248 144H200C186.7 144 176 154.7 176 168V216C176 229.3 186.7 240 200 240H248C261.3 240 272 229.3 272 216V168C272 154.7 261.3 144 248 144zM160 328C160 305.9 177.9 288 200 288H248C270.1 288 288 305.9 288 328V376C288 398.1 270.1 416 248 416H200C177.9 416 160 398.1 160 376V328zM176 328V376C176 389.3 186.7 400 200 400H248C261.3 400 272 389.3 272 376V328C272 314.7 261.3 304 248 304H200C186.7 304 176 314.7 176 328zM408 128C430.1 128 448 145.9 448 168V216C448 238.1 430.1 256 408 256H360C337.9 256 320 238.1 320 216V168C320 145.9 337.9 128 360 128H408zM408 144H360C346.7 144 336 154.7 336 168V216C336 229.3 346.7 240 360 240H408C421.3 240 432 229.3 432 216V168C432 154.7 421.3 144 408 144zM320 328C320 305.9 337.9 288 360 288H408C430.1 288 448 305.9 448 328V376C448 398.1 430.1 416 408 416H360C337.9 416 320 398.1 320 376V328zM336 328V376C336 389.3 346.7 400 360 400H408C421.3 400 432 389.3 432 376V328C432 314.7 421.3 304 408 304H360C346.7 304 336 314.7 336 328z"],
    "message-dollar": [512, 512, ["comment-alt-dollar"], "f650", "M258 200.2l-7.312-2C219.2 189.4 204.8 181.5 208.6 160.8c3.969-21.89 33.38-27.5 60.5-23.53c7.031 1.047 15.44 3.219 26.41 6.828c4.375 1.453 8.75-.9219 10.09-5.094c1.375-4.203-.9062-8.719-5.094-10.09c-11.88-3.906-21.09-6.281-29.03-7.453c-2.562-.3828-4.932-.4531-7.406-.6875V104c0-4.422-3.594-8-8-8s-8 3.578-8 8v16.27C217.9 121.5 196.1 134.1 192.8 157.9C185.8 196.7 223.8 207.3 246.4 213.6l7.406 2.031c36.78 10.02 53.66 17.17 49.59 39.53c-3.938 21.89-33.22 27.66-60.56 23.52c-10.88-1.562-23.44-5.859-34.5-9.656L202.6 267.1c-4.156-1.391-8.719 .8438-10.16 5.031C191 276.3 193.3 280.8 197.4 282.3l5.719 1.953c11.75 4.016 25.06 8.578 37.38 10.34C243.2 294.9 245.5 294.9 248.1 295.1V312c0 4.422 3.594 8 8 8s8-3.578 8-8V295.5c29.96-1.281 50.96-14.62 55.09-37.49C326.3 218.8 288.4 208.5 258 200.2zM448 0H64C28.75 0 0 28.75 0 63.1v287.1C0 387.2 28.75 415.1 64 415.1h96v83.1C160 507.1 165.9 512 172.2 512c2.369 0 4.785-.7856 6.947-2.364L304 415.1H448c35.25 0 64-28.75 64-63.1V63.1C512 28.75 483.3 0 448 0zM496 351.1c0 26.46-21.53 47.1-48 47.1h-149.3L176 492.1v-92.09H64c-26.47 0-48-21.53-48-47.1V63.99C16 37.53 37.53 15.1 64 15.1h384c26.47 0 48 21.53 48 47.1V351.1z"],
    "right-left": [512, 512, ["exchange-alt"], "f362", "M504 375.1H160V263.1C160 260.9 158.2 258 155.4 256.7C152.6 255.4 149.3 255.9 146.9 257.8l-144 120C1.063 379.4 0 381.6 0 383.1s1.062 4.622 2.875 6.153l144 120C148.3 511.4 150.2 512 152 512c1.156 0 2.312-.25 3.391-.75C158.2 509.9 160 507.1 160 503.1v-112h344c4.422 0 8-3.589 8-7.995C512 379.6 508.4 375.1 504 375.1zM144 486.9l-123.5-102.9L144 281.1V486.9zM8 135.1H352v112c0 3.094 1.797 5.938 4.609 7.25C357.7 255.7 358.8 255.1 360 255.1c1.844 0 3.656-.625 5.125-1.844l144-120C510.9 132.6 512 130.4 512 127.1s-1.062-4.634-2.875-6.166l-144-120c-2.375-1.969-5.719-2.344-8.516-1.094C353.8 2.036 352 4.879 352 7.973v112H8c-4.422 0-8 3.61-8 8.017C0 132.4 3.578 135.1 8 135.1zM368 25.07l123.5 102.9L368 230.9V25.07z"],
    "columns-3": [640, 512, [], "e361", "M0 96C0 60.65 28.65 32 64 32H576C611.3 32 640 60.65 640 96V416C640 451.3 611.3 480 576 480H64C28.65 480 0 451.3 0 416V96zM448 464H576C602.5 464 624 442.5 624 416V96C624 69.49 602.5 48 576 48H448V464zM432 48H208V464H432V48zM192 464V48H64C37.49 48 16 69.49 16 96V416C16 442.5 37.49 464 64 464H192z"],
    "paper-plane": [512, 512, [61913], "f1d8", "M498.1 5.629C492.7 1.891 486.4 0 480 0c-5.461 0-10.94 1.399-15.88 4.223l-448 255.1C5.531 266.3-.6875 277.8 .0625 289.1s8.375 22.86 19.62 27.55l103.2 43.01l61.85 146.5c.793 1.881 2.155 3.488 4.097 4.314C189.9 511.8 190.9 512 191.1 512c2.031 0 4.024-.7715 5.555-2.24l85.75-82.4l120.4 50.16c3.969 1.656 8.1 2.472 12.29 2.472c5.406 0 10.84-1.378 15.68-4.097c8.594-4.828 14.47-13.31 15.97-23.05l64-415.1C513.5 24.72 508.3 12.58 498.1 5.629zM16.03 289C15.65 282.9 18.73 277.2 24.06 274.1l448-256c.834-.4766 1.838-.4102 2.736-.7285L124.8 344l-99-41.25C20.25 300.4 16.4 295 16.03 289zM411.5 98.33l-225.7 280.7C184.6 380.4 184 382.2 184 384v80.38l-46.45-110.3L411.5 98.33zM200 485.2v-92.55l67.19 27.99L200 485.2zM431.8 450.4c-.7559 4.902-3.668 9.105-7.988 11.53C421.4 463.3 418.7 464 416 464c-2.117 0-4.188-.416-6.158-1.238l-202.9-84.55l285.6-355.1c2.357 3.338 3.885 7.193 3.244 11.34L431.8 450.4z"],
    "road-circle-exclamation": [640, 512, [], "e565", "M422.6 32C446 32 466.1 46.58 475.1 68.55L521.5 193.8C515.7 192.1 509.8 192.4 503.8 192.2L460.1 74.11C454.3 58.42 439.3 48 422.6 48H328V104C328 108.4 324.4 112 319.1 112C315.6 112 311.1 108.4 311.1 104V48H217.4C200.7 48 185.7 58.42 179.9 74.11L55.45 410.1C45.78 436.2 65.1 464 92.96 464H311.1V408C311.1 403.6 315.6 400 319.1 400C321.1 400 322.1 400.2 323 400.6C324.3 407.4 325.1 414.1 328 420.6V464H348.5C352.1 469.6 356 474.9 360.2 480H92.96C53.96 480 26.9 441.1 40.45 404.6L164.9 68.55C173 46.58 193.1 32 217.4 32H422.6zM328 312C328 316.4 324.4 320 320 320C315.6 320 312 316.4 312 312V200C312 195.6 315.6 192 320 192C324.4 192 328 195.6 328 200V312zM480 432C480 423.2 487.2 416 496 416C504.8 416 512 423.2 512 432C512 440.8 504.8 448 496 448C487.2 448 480 440.8 480 432zM495.1 280C500.4 280 503.1 283.6 503.1 288V384C503.1 388.4 500.4 392 495.1 392C491.6 392 487.1 388.4 487.1 384V288C487.1 283.6 491.6 280 495.1 280zM640 368C640 447.5 575.5 512 496 512C416.5 512 352 447.5 352 368C352 288.5 416.5 224 496 224C575.5 224 640 288.5 640 368zM496 240C425.3 240 368 297.3 368 368C368 438.7 425.3 496 496 496C566.7 496 624 438.7 624 368C624 297.3 566.7 240 496 240z"],
    "dungeon": [512, 512, [], "f6d9", "M317.6 132.8C310.2 135.8 301.8 136.2 294.2 133.8C282.2 130 269.3 128 256 128C242.7 128 229.8 130 217.8 133.8C210.2 136.2 201.8 135.8 194.4 132.8C192.4 140.6 187.6 147.5 181.2 152.1C170 160.2 160.2 170 152.1 181.2C147.5 187.6 140.6 192.4 132.8 194.4C135.8 201.8 136.2 210.2 133.8 217.8C130 229.8 128 242.7 128 256C128 265.6 123.8 274.1 117.2 280C123.8 285.9 128 294.4 128 304V368C128 377.6 123.8 386.1 117.2 392C123.8 397.9 128 406.4 128 416V480C128 497.7 113.7 512 96 512H32C14.33 512 0 497.7 0 480V416C0 406.4 4.19 397.9 10.83 392C4.19 386.1 0 377.6 0 368V304C0 294.4 4.19 285.9 10.83 280C4.19 274.1 0 265.6 0 256C0 224.1 5.825 193.6 16.48 165.4C20.26 155.5 28.25 149 37.33 146.6C33.82 137.9 34.17 127.7 39.9 118.7C60.07 87.01 87.01 60.07 118.7 39.9C127.7 34.17 137.9 33.82 146.6 37.33C149 28.25 155.5 20.26 165.4 16.48C193.6 5.825 224.1 0 256 0C287.9 0 318.4 5.825 346.6 16.48C356.5 20.26 362.1 28.25 365.4 37.33C374.1 33.82 384.3 34.17 393.3 39.9C424.1 60.07 451.9 87.01 472.1 118.7C477.8 127.7 478.2 137.9 474.7 146.6C483.8 149 491.7 155.5 495.5 165.4C506.2 193.6 512 224.1 512 256C512 265.6 507.8 274.1 501.2 280C507.8 285.9 512 294.4 512 304V368C512 377.6 507.8 386.1 501.2 392C507.8 397.9 512 406.4 512 416V480C512 497.7 497.7 512 480 512H416C398.3 512 384 497.7 384 480V416C384 406.4 388.2 397.9 394.8 392C388.2 386.1 384 377.6 384 368V304C384 294.4 388.2 285.9 394.8 280C388.2 274.1 384 265.6 384 256C384 242.7 381.1 229.8 378.2 217.8C375.8 210.2 376.2 201.8 379.2 194.4C371.4 192.4 364.5 187.6 359.9 181.2C351.8 170 341.1 160.2 330.8 152.1C324.4 147.5 319.6 140.6 317.6 132.8H317.6zM452.2 148.9C460.3 144.9 463.5 134.9 458.6 127.3C439.7 97.58 414.4 72.31 384.7 53.4C377.1 48.54 367.1 51.71 363 59.8L334.2 117.4C330.4 125 333.3 134.2 340.2 139.1C352.7 148.2 363.8 159.3 372.9 171.8C377.8 178.7 386.1 181.6 394.6 177.8L452.2 148.9zM400 256C400 264.8 407.2 272 416 272H480C488.8 272 496 264.8 496 256C496 226.1 490.5 197.5 480.6 171.1C477.4 162.6 467.5 159.2 459.4 163.3L401.7 192.1C394.2 195.9 390.1 204.9 393.5 213C397.7 226.6 400 241 400 256V256zM400 416V480C400 488.8 407.2 496 416 496H480C488.8 496 496 488.8 496 480V416C496 407.2 488.8 400 480 400H416C407.2 400 400 407.2 400 416zM256 16C226.1 16 197.5 21.46 171.1 31.45C162.6 34.65 159.2 44.53 163.3 52.61L192.1 110.2C195.9 117.8 204.9 121.1 213 118.5C226.6 114.3 241 112 256 112C270.1 112 285.4 114.3 298.1 118.5C307.1 121.1 316.1 117.8 319.9 110.2L348.7 52.61C352.8 44.53 349.4 34.65 340.9 31.45C314.5 21.46 285.9 16 256 16V16zM53.4 127.3C48.54 134.9 51.71 144.9 59.8 148.1L117.4 177.8C125 181.6 134.2 178.7 139.1 171.8C148.2 159.3 159.3 148.2 171.8 139.1C178.7 134.2 181.6 125 177.8 117.4L148.1 59.8C144.9 51.71 134.9 48.54 127.3 53.4C97.58 72.31 72.31 97.58 53.4 127.3L53.4 127.3zM52.61 163.3C44.53 159.2 34.65 162.6 31.45 171.1C21.46 197.5 16 226.1 16 256C16 264.8 23.16 272 32 272H96C104.8 272 112 264.8 112 256C112 241 114.3 226.6 118.5 213C121.1 204.9 117.8 195.9 110.2 192.1L52.61 163.3zM16 304V368C16 376.8 23.16 384 32 384H96C104.8 384 112 376.8 112 368V304C112 295.2 104.8 288 96 288H32C23.16 288 16 295.2 16 304zM400 368C400 376.8 407.2 384 416 384H480C488.8 384 496 376.8 496 368V304C496 295.2 488.8 288 480 288H416C407.2 288 400 295.2 400 304V368zM16 480C16 488.8 23.16 496 32 496H96C104.8 496 112 488.8 112 480V416C112 407.2 104.8 400 96 400H32C23.16 400 16 407.2 16 416V480zM264 472C264 476.4 260.4 480 256 480C251.6 480 248 476.4 248 472V184C248 179.6 251.6 176 256 176C260.4 176 264 179.6 264 184V472zM192 472C192 476.4 188.4 480 184 480C179.6 480 176 476.4 176 472V216C176 211.6 179.6 208 184 208C188.4 208 192 211.6 192 216V472zM336 472C336 476.4 332.4 480 328 480C323.6 480 320 476.4 320 472V216C320 211.6 323.6 208 328 208C332.4 208 336 211.6 336 216V472z"],
    "hand-holding-box": [576, 512, [], "f47b", "M160 256h255.1c35.35 0 63.1-28.65 63.1-64V64c0-35.35-28.65-64-63.1-64h-255.1C124.7 0 96.01 28.65 96.01 64v128C96.01 227.3 124.7 256 160 256zM232 16h111.1v99.06l-52.42-26.22c-2.25-1.125-4.906-1.125-7.156 0L232 115.1V16zM112 64c0-26.47 21.53-48 47.1-48h55.1V128c0 2.781 1.437 5.344 3.797 6.812c2.328 1.438 5.281 1.562 7.781 .3438l60.42-30.22l60.42 30.22C349.6 135.7 350.8 136 352 136c1.469 0 2.922-.4062 4.203-1.188C358.6 133.3 360 130.8 360 128V16h55.1c26.47 0 47.1 21.53 47.1 48v128c0 26.47-21.53 48-47.1 48H160C133.5 240 112 218.5 112 192V64zM566.6 323.6c-7.64-10.38-18.84-17.12-31.55-19.03c-12.77-2-25.31 1.25-35.58 8.875L381.1 400H263.1c-4.344 0-7.1-3.656-7.1-7.969c0-4.344 3.656-8 7.1-8h78.23c20.36 0 38.09-14.31 41.26-33.34c1.906-11.72-1.359-23.59-8.984-32.53c-7.625-8.969-18.76-14.12-30.53-14.12H183.1c-28.72 0-56.83 9.969-79.15 28.03l-44.3 35.97H7.1C3.578 368 0 371.6 0 376s3.578 8 7.1 8h58.22l48.69-39.53c19.48-15.78 44.01-24.47 69.08-24.47h159.1c7.078 0 13.77 3.094 18.34 8.469c4.64 5.469 6.547 12.44 5.39 19.59c-1.891 11.38-12.84 19.94-25.48 19.94H263.1c-13.23 0-23.1 10.78-23.1 24S250.7 416 263.1 416h123.2l121.8-89.72c6.859-5.094 15.31-7.094 23.69-5.938c8.468 1.281 15.94 5.781 21.05 12.72c5.062 6.875 7.156 15.31 5.875 23.75c-1.281 8.469-5.765 15.91-12.66 20.97l-135.1 99.5C395.5 489.3 375.3 496 354.1 496H7.1C3.578 496 0 499.6 0 504S3.578 512 7.1 512h346.1c23.72 0 47.33-7.75 66.45-21.84l135.1-99.5c10.31-7.594 17.06-18.75 18.98-31.44C577.4 346.6 574.2 333.9 566.6 323.6z"],
    "input-text": [640, 512, [], "e1bf", "M160 160C163.2 160 166.2 161.1 167.4 164.1L239.4 340.1C241.1 345.1 239.1 349.7 235 351.4C230.9 353.1 226.3 351.1 224.6 347L210.3 312H109.7L95.4 347C93.73 351.1 89.06 353.1 84.97 351.4C80.88 349.7 78.92 345.1 80.6 340.1L152.6 164.1C153.8 161.1 156.8 160 160 160V160zM116.3 296H203.7L160 189.1L116.3 296zM272 168C272 163.6 275.6 160 280 160H332C360.7 160 384 183.3 384 212C384 227.7 377.1 241.7 366.1 251.2C385.9 258.6 400 277.7 400 300C400 328.7 376.7 352 348 352H280C275.6 352 272 348.4 272 344V168zM288 248H332C351.9 248 368 231.9 368 212C368 192.1 351.9 176 332 176H288V248zM288 264V336H348C367.9 336 384 319.9 384 300C384 280.1 367.9 264 348 264H288zM0 128C0 92.65 28.65 64 64 64H576C611.3 64 640 92.65 640 128V384C640 419.3 611.3 448 576 448H64C28.65 448 0 419.3 0 384V128zM16 128V384C16 410.5 37.49 432 64 432H576C602.5 432 624 410.5 624 384V128C624 101.5 602.5 80 576 80H64C37.49 80 16 101.5 16 128z"],
    "window-flip": [512, 512, ["window-alt"], "f40f", "M416 144C407.2 144 400 136.8 400 128C400 119.2 407.2 112 416 112C424.8 112 432 119.2 432 128C432 136.8 424.8 144 416 144zM320 112C328.8 112 336 119.2 336 128C336 136.8 328.8 144 320 144C311.2 144 304 136.8 304 128C304 119.2 311.2 112 320 112zM224 144C215.2 144 208 136.8 208 128C208 119.2 215.2 112 224 112C232.8 112 240 119.2 240 128C240 136.8 232.8 144 224 144zM512 416C512 451.3 483.3 480 448 480H64C28.65 480 0 451.3 0 416V96C0 60.65 28.65 32 64 32H448C483.3 32 512 60.65 512 96V416zM448 48H64C37.49 48 16 69.49 16 96V416C16 442.5 37.49 464 64 464H448C474.5 464 496 442.5 496 416V96C496 69.49 474.5 48 448 48z"],
    "align-right": [448, 512, [], "f038", "M440 56C444.4 56 448 59.58 448 64C448 68.42 444.4 72 440 72H168C163.6 72 160 68.42 160 64C160 59.58 163.6 56 168 56H440zM440 184C444.4 184 448 187.6 448 192C448 196.4 444.4 200 440 200H8C3.582 200 0 196.4 0 192C0 187.6 3.582 184 8 184H440zM440 328H168C163.6 328 160 324.4 160 320C160 315.6 163.6 312 168 312H440C444.4 312 448 315.6 448 320C448 324.4 444.4 328 440 328zM440 440C444.4 440 448 443.6 448 448C448 452.4 444.4 456 440 456H8C3.582 456 0 452.4 0 448C0 443.6 3.582 440 8 440H440z"],
    "scanner-gun": [576, 512, ["scanner"], "f488", "M81.1 251.7C34.27 238.3 0 195.1 0 144C0 82.14 50.14 32 112 32H304C330.5 32 352 53.49 352 80V208C352 234.5 330.5 256 304 256H262.5L144.4 454.9C130.9 477.6 101.6 485.2 78.8 471.8L25.46 440.4C2.574 426.9-5.037 397.4 8.468 374.6L81.1 251.7zM16 144C16 197 58.98 240 112 240H304C321.7 240 336 225.7 336 208V80C336 62.33 321.7 48 304 48H112C58.98 48 16 90.98 16 144zM243.9 256H97.13L22.24 382.7C13.24 397.1 18.31 417.6 33.57 426.6L86.91 457.1C102.1 466.9 121.7 461.9 130.6 446.7L243.9 256zM568 32C572.4 32 576 35.58 576 40C576 44.42 572.4 48 568 48H424C419.6 48 416 44.42 416 40C416 35.58 419.6 32 424 32H568zM416 88C416 83.58 419.6 80 424 80H568C572.4 80 576 83.58 576 88C576 92.42 572.4 96 568 96H424C419.6 96 416 92.42 416 88zM416 136C416 131.6 419.6 128 424 128H568C572.4 128 576 131.6 576 136C576 140.4 572.4 144 568 144H424C419.6 144 416 140.4 416 136zM568 192C572.4 192 576 195.6 576 200C576 204.4 572.4 208 568 208H424C419.6 208 416 204.4 416 200C416 195.6 419.6 192 424 192H568zM416 280C416 275.6 419.6 272 424 272H568C572.4 272 576 275.6 576 280C576 284.4 572.4 288 568 288H424C419.6 288 416 284.4 416 280zM568 320C572.4 320 576 323.6 576 328C576 332.4 572.4 336 568 336H424C419.6 336 416 332.4 416 328C416 323.6 419.6 320 424 320H568zM416 384C416 379.6 419.6 376 424 376H568C572.4 376 576 379.6 576 384C576 388.4 572.4 392 568 392H424C419.6 392 416 388.4 416 384zM568 464C572.4 464 576 467.6 576 472C576 476.4 572.4 480 568 480H424C419.6 480 416 476.4 416 472C416 467.6 419.6 464 424 464H568z"],
    "tire": [512, 512, [], "f631", "M96 256C96 167.6 167.6 96 256 96C344.4 96 416 167.6 416 256C416 344.4 344.4 416 256 416C167.6 416 96 344.4 96 256zM256 208C229.5 208 208 229.5 208 256C208 282.5 229.5 304 256 304C282.5 304 304 282.5 304 256C304 229.5 282.5 208 256 208zM263.9 319.5L263.1 399.8C321.6 396.6 370.3 359.6 390.3 308.2L313.9 283.3C304.7 302.7 286.1 316.8 263.9 319.5V319.5zM318.9 268.1L395.2 292.1C398.3 281.2 400 268.8 400 256C400 211 379.4 170.8 347.1 144.4L299.9 209.4C312.3 221.1 320 237.6 320 255.1C320 260.1 319.6 264.2 318.9 268.1L318.9 268.1zM256 112C227.2 112 200.4 120.5 177.9 135L225 199.1C234.2 194.9 244.8 191.1 256 191.1C267.2 191.1 277.8 194.9 286.1 199.1L334.1 135C311.6 120.5 284.8 112 256 112zM164.9 144.4C132.6 170.8 112 211 112 256C112 268.8 113.7 281.2 116.8 292.1L193.1 268.1C192.4 264.2 192 260.1 192 256C192 237.6 199.7 221.1 212.1 209.4L164.9 144.4zM198.1 283.3L121.7 308.2C141.7 359.6 190.3 396.6 247.1 399.8L247.9 319.5C225.9 316.7 207.3 302.7 198.1 283.3H198.1zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16z"],
    "engine": [640, 512, [], "e16e", "M320 256C320 273.7 305.7 288 288 288C270.3 288 256 273.7 256 256C256 238.3 270.3 224 288 224C305.7 224 320 238.3 320 256zM288 272C296.8 272 304 264.8 304 256C304 247.2 296.8 240 288 240C279.2 240 272 247.2 272 256C272 264.8 279.2 272 288 272zM352 256C352 238.3 366.3 224 384 224C401.7 224 416 238.3 416 256C416 273.7 401.7 288 384 288C366.3 288 352 273.7 352 256zM384 240C375.2 240 368 247.2 368 256C368 264.8 375.2 272 384 272C392.8 272 400 264.8 400 256C400 247.2 392.8 240 384 240zM224 256C224 273.7 209.7 288 192 288C174.3 288 160 273.7 160 256C160 238.3 174.3 224 192 224C209.7 224 224 238.3 224 256zM192 272C200.8 272 208 264.8 208 256C208 247.2 200.8 240 192 240C183.2 240 176 247.2 176 256C176 264.8 183.2 272 192 272zM416 72C416 76.42 412.4 80 408 80H312V128H396.6C409.3 128 421.6 131.7 432.1 138.7L483.5 173C501.3 184.9 512 204.9 512 226.3V384C512 419.3 483.3 448 448 448H279.2C264.2 448 249.7 442.8 238.2 433.2L179.2 384H112C85.49 384 64 362.5 64 336V264H16V344C16 348.4 12.42 352 8 352C3.582 352 0 348.4 0 344V168C0 163.6 3.582 160 8 160C12.42 160 16 163.6 16 168V248H64V176C64 149.5 85.49 128 112 128H296V80H200C195.6 80 192 76.42 192 72C192 67.58 195.6 64 200 64H408C412.4 64 416 67.58 416 72zM80 336C80 353.7 94.33 368 112 368H184.1L248.4 420.9C257.1 428.1 267.9 432 279.2 432H448C474.5 432 496 410.5 496 384V226.3C496 210.2 487.1 195.2 474.6 186.3L423.2 152.1C415.4 146.8 406.1 144 396.6 144H112C94.33 144 80 158.3 80 176V336zM544 224C544 206.3 558.3 192 576 192H608C625.7 192 640 206.3 640 224V416C640 433.7 625.7 448 608 448H576C558.3 448 544 433.7 544 416V224zM560 224V416C560 424.8 567.2 432 576 432H608C616.8 432 624 424.8 624 416V224C624 215.2 616.8 208 608 208H576C567.2 208 560 215.2 560 224z"],
    "money-bill-1-wave": [576, 512, ["money-bill-wave-alt"], "f53b", "M287.1 199.1C292.4 199.1 296 203.6 296 207.1V295.1H312C316.4 295.1 320 299.6 320 303.1C320 308.4 316.4 311.1 312 311.1H263.1C259.6 311.1 255.1 308.4 255.1 303.1C255.1 299.6 259.6 295.1 263.1 295.1H279.1V215.1H271.1C267.6 215.1 263.1 212.4 263.1 207.1C263.1 203.6 267.6 199.1 271.1 199.1H287.1zM384 255.1C384 315 343.6 368 287.1 368C232.4 368 191.1 315 191.1 255.1C191.1 196.1 232.4 143.1 287.1 143.1C343.6 143.1 384 196.1 384 255.1zM287.1 352C332.2 352 368 309 368 255.1C368 202.1 332.2 159.1 287.1 159.1C243.8 159.1 207.1 202.1 207.1 255.1C207.1 309 243.8 352 287.1 352zM528 159.1C488.2 159.1 456 127.8 456 87.1V79.1C456 75.58 459.6 71.1 464 71.1C468.4 71.1 472 75.58 472 79.1V87.1C472 118.9 497.1 143.1 528 143.1H536C540.4 143.1 544 147.6 544 151.1C544 156.4 540.4 159.1 536 159.1H528zM39.1 199.1H47.1C78.93 199.1 103.1 174.9 103.1 143.1V135.1C103.1 131.6 107.6 127.1 111.1 127.1C116.4 127.1 119.1 131.6 119.1 135.1V143.1C119.1 183.8 87.76 215.1 47.1 215.1H39.1C35.58 215.1 31.1 212.4 31.1 207.1C31.1 203.6 35.58 199.1 39.1 199.1zM536 295.1C540.4 295.1 544 299.6 544 303.1C544 308.4 540.4 311.1 536 311.1H528C497.1 311.1 472 337.1 472 368V376C472 380.4 468.4 384 464 384C459.6 384 456 380.4 456 376V368C456 328.2 488.2 295.1 528 295.1H536zM31.1 360C31.1 355.6 35.58 352 39.1 352H47.1C87.76 352 119.1 384.2 119.1 424V432C119.1 436.4 116.4 440 111.1 440C107.6 440 103.1 436.4 103.1 432V424C103.1 393.1 78.93 368 47.1 368H39.1C35.58 368 31.1 364.4 31.1 360zM48.66 79.13C128.4 100.9 208.2 80.59 288 60.25C375 38.08 462 15.9 549 48.38C565.9 54.69 576 71.62 576 89.66V399.5C576 423.4 550.4 439.2 527.3 432.9C447.6 411.1 367.8 431.4 288 451.7C200.1 473.9 113.1 496.1 26.97 463.6C10.06 457.3 0 440.4 0 422.3V112.5C0 88.59 25.61 72.83 48.66 79.13L48.66 79.13zM15.1 112.5V422.3C15.1 434.8 22.86 445 32.56 448.6C110.7 477.8 189.3 460.3 273.2 438.1C277.2 437.1 281.2 436.1 285.2 435.9C363.1 415.8 447.6 394.5 531.6 417.4C546.8 421.6 560 410.5 560 399.5V89.66C560 77.22 553.1 66.99 543.4 63.37C465.3 34.22 386.7 51.71 302.8 73C298.8 74.01 294.8 75.03 290.8 76.05L290.8 76.06C212 96.16 128.4 117.5 44.44 94.56C29.22 90.4 16 101.5 16 112.5L15.1 112.5z"],
    "life-ring": [512, 512, [], "f1cd", "M453.7 442.3C456.8 445.5 456.8 450.5 453.7 453.7C450.5 456.8 445.5 456.8 442.3 453.7L431.3 442.6C385.5 485.6 323.8 512 255.1 512C188.2 512 126.5 485.6 80.73 442.6L69.66 453.7C66.53 456.8 61.47 456.8 58.34 453.7C55.22 450.5 55.22 445.5 58.34 442.3L69.41 431.3C26.37 385.5 0 323.8 0 255.1C0 188.2 26.37 126.5 69.41 80.73L58.34 69.66C55.22 66.53 55.22 61.47 58.34 58.34C61.47 55.22 66.53 55.22 69.66 58.34L80.73 69.41C126.5 26.37 188.2 0 255.1 0C323.8 0 385.5 26.37 431.3 69.41L442.3 58.34C445.5 55.22 450.5 55.22 453.7 58.34C456.8 61.47 456.8 66.53 453.7 69.66L442.6 80.73C485.6 126.5 512 188.2 512 255.1C512 323.8 485.6 385.5 442.6 431.3L453.7 442.3zM317.1 329.3C301.3 343.5 279.6 352 255.1 352C232.4 352 210.7 343.5 194 329.3L92.04 431.3C134.9 471.4 192.6 496 255.1 496C319.4 496 377 471.4 419.1 431.3L317.1 329.3zM496 256C496 192.6 471.4 134.9 431.3 92.04L329.3 194C343.5 210.7 352 232.4 352 256C352 279.6 343.5 301.3 329.3 317.1L431.3 419.1C471.4 377.1 496 319.4 496 256zM255.1 16C192.6 16 134.9 40.58 92.04 80.73L194 182.7C210.7 168.5 232.4 159.1 255.1 159.1C279.6 159.1 301.3 168.5 317.1 182.7L419.1 80.73C377.1 40.58 319.4 16 255.1 16V16zM182.7 317.1C168.5 301.3 159.1 279.6 159.1 256C159.1 232.4 168.5 210.7 182.7 194L80.73 92.04C40.58 134.9 15.1 192.6 15.1 256C15.1 319.4 40.58 377.1 80.73 419.1L182.7 317.1zM255.1 176C211.8 176 175.1 211.8 175.1 256C175.1 300.2 211.8 336 255.1 336C300.2 336 336 300.2 336 256C336 211.8 300.2 176 255.1 176z"],
    "hands": [512, 512, ["sign-language", "signing"], "f2a7", "M351.5 211L243.7 177.7C239.9 176.6 235.1 176 232 176c-17.63 0-33 11.3-38.27 28.18C189.8 216.9 192.6 230.1 199.9 240H72.9c-19.68 0-36.57 13.55-40.16 32.22c-2.168 11.28 .4746 22.76 7.262 31.79C20.71 304.4 4.275 317.8 .7402 336.2c-2.287 11.89 .7773 24.01 8.406 33.24C16.78 378.7 28.02 384 39.99 384c-3.588 4.682-6.092 10.18-7.254 16.22c-2.287 11.89 .7773 24.01 8.406 33.24C48.78 442.7 60.02 448 71.99 448c-3.588 4.682-6.092 10.18-7.254 16.22c-3.021 15.71 3.297 31.81 17.14 41.15C88.69 509.1 96.92 512 105.1 512H328c66.16 0 120-53.84 120-120l-.0059-48.03C447.1 283.7 409.4 230.3 351.5 211zM328 496H103.1c-14.81 0-26.49-13.42-23.54-28.76C82.64 455.8 93.29 448 104.9 448h95.1c4.418 0 8-3.582 8-8s-3.582-8-8-8h-128c-14.81 0-26.49-13.42-23.54-28.76C50.64 391.8 61.29 384 72.9 384h127.1c4.418 0 8-3.582 8-8s-3.582-8-8-8h-160c-14.81 0-26.49-13.42-23.54-28.76C18.64 327.8 29.29 320 40.9 320h159.1c4.418 0 8-3.582 8-8s-3.582-8-8-8h-128c-14.81 0-26.49-13.42-23.54-28.76C50.64 263.8 61.29 256 72.9 256h199.1L224.9 238.9C212.2 235 205.2 221.6 209.1 208.9c3.211-10.29 12.68-16.89 22.97-16.89c2.33-.002 4.703 .3379 7.057 1.047l107.7 33.25c51.16 17.06 85.19 64.28 85.19 117.7L432 392C432 449.3 385.3 496 328 496zM511.1 184.2c-.2891-21.87-18.59-39.65-41.01-39.65c-13.31 .0977-25.09 6.715-32.29 16.62l-38.25-121.1c-5.363-16.98-21.14-28.84-38.38-28.84c-1.469 0-2.953 .084-4.441 .2578c-11.41 1.328-21.56 7.307-28.13 16.5C323.9 11.46 308.3 0 291.4 0c-1.471 0-2.955 .084-4.441 .2578C269.9 2.244 255.6 14.64 251.1 32.62C250.7 39.06 251.3 45.76 253.2 52.06C249 50.52 244.6 49.79 240 49.79c-1.471 0-2.953 .084-4.441 .2578c-12.03 1.4-22.66 7.971-29.16 18.03C199.9 78.14 198.2 90.46 201.8 101.9C197.6 100.3 193.2 99.59 188.6 99.59c-1.471 0-2.953 .084-4.441 .2578C168.3 101.7 154.8 112.6 150.1 128.6C147.8 136.5 148.3 144.1 150.8 152.8l6.904 21.85c1.994 6.314 10.52 7.472 14.13 1.917c.0391-.0645-.041 .0625 0 0c1.32-2.02 1.811-4.569 1.084-6.87L165.7 146.8c-4.461-14.12 4.82-29.3 20.33-31.11c.8691-.1016 1.734-.1504 2.59-.1504c10.51-.002 19.89 7.428 23.12 17.66l1.936 6.129c1.158 3.668 4.865 6.006 8.666 5.42c.0547-.0078-.0527 .0078 0 0C227.2 144.1 230.4 139.3 228.9 134.6L217.1 97.05C212.6 82.94 221.9 67.75 237.4 65.94c.8691-.1016 1.732-.1504 2.59-.1504c10.51 0 19.89 7.43 23.12 17.66l21.99 69.96c.7891 2.508 2.758 4.467 5.27 5.242c6.156 1.9 11.92-3.893 9.982-10.04l-31.9-101.4c-4.461-14.12 4.82-29.3 20.33-31.11C289.7 16.05 290.5 16 291.4 16c10.51 0 19.89 7.43 23.12 17.66l44.61 141.2c1.045 3.305 4.098 5.561 7.564 5.59c5.434 .041 9.328-5.229 7.691-10.41l-35.24-111.6c-4.459-14.12 4.82-29.3 20.33-31.11c.8691-.1016 1.734-.1504 2.59-.1504c10.51-.002 19.89 7.428 23.12 17.66l59.98 189.8l2.082-50.04c-.0879-13.25 10.59-24.06 23.86-24.16c13.19 0 24.72 10.58 24.9 23.87v112.7c-.3301 20.58-5.77 39.96-15.06 57.05C480.3 355.3 480 356.6 480 357.8c0 8.189 10.94 10.98 14.88 3.807C505.5 342.3 511.6 320.4 512 297.1L511.1 184.2z"],
    "circle-caret-right": [512, 512, ["caret-circle-right"], "f330", "M239.8 144.7C234.6 140.1 227.8 137.6 220.8 137.6c-4.135 0-8.145 .8672-11.91 2.578C198.6 144.8 192 155.1 192 166.4v179.2c0 11.27 6.629 21.56 16.89 26.22c3.77 1.711 7.777 2.578 11.91 2.578c7.004 0 13.75-2.547 18.1-7.164l102.4-89.57C348.4 272.2 352 264.3 352 256s-3.59-16.21-9.848-21.67L239.8 144.7zM331.6 265.6L229.2 355.2c-2.373 2.086-5.381 3.172-8.422 3.172c-1.797 0-3.604-.3789-5.303-1.148C210.9 355.2 208 350.6 208 345.6V166.4c0-5.023 2.926-9.574 7.5-11.65c1.699-.7734 3.508-1.148 5.303-1.148c3.043 0 6.049 1.082 8.422 3.172l102.4 89.6C334.4 248.8 336 252.3 336 256C336 259.7 334.4 263.2 331.6 265.6zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 496c-132.3 0-240-107.7-240-240S123.7 16 256 16s240 107.7 240 240S388.3 496 256 496z"],
    "wheat": [512, 512, [], "f72d", "M392.2 143.1c38.2 0 69.89-10.19 90.34-29.25c.1406-.125 .2813-.25 .4219-.4063c28.77-31.07 30.23-80.01 28.55-106.4c-.25-4.032-3.453-7.219-7.469-7.469c-26.34-1.656-75.02-.2188-106.3 28.91c-32.61 32.84-30.49 87.07-29.14 102.6L2.344 498.3c-3.125 3.125-3.125 8.188 0 11.31C3.906 511.2 5.953 512 7.1 512s4.094-.7813 5.656-2.344L379.8 143.5C383.1 143.8 388.2 143.1 392.2 143.1zM408.9 40.84c24.16-22.5 62.2-25.63 86.1-24.75c1.156 37.28-7.609 68.76-24.47 87.13c-18.83 17.41-49.59 26.22-87.08 24.6C383.3 111.2 383.2 66.71 408.9 40.84zM72.3 395.2c1.969 0 3.938-.7188 5.484-2.188c3.219-3.031 3.375-8.094 .3438-11.31c-15.47-16.41-34.09-41.85-35.03-69.29c.7656-24 14.7-50.22 39.42-74.41c11.73 10.88 39.39 40.13 39.47 74.13c-.1719 4.875-.9531 9.876-2.469 15.72c-1.094 4.282 1.469 8.657 5.75 9.751c4.281 .9688 8.656-1.5 9.75-5.75c1.797-7.001 2.75-13.06 2.969-19.47C137.9 261.5 89.34 222.6 87.28 220.9c-3.078-2.406-7.453-2.281-10.36 .375c-31.17 28.44-48.86 60.63-49.83 91.16c1.109 32.94 22.03 61.82 39.37 80.26C68.05 394.4 70.17 395.2 72.3 395.2zM200.1 374.2c-6.234 0-12.64 .8751-20.16 2.75c-4.281 1.063-6.891 5.407-5.828 9.688c1.062 4.25 5.281 6.938 9.703 5.813c6.203-1.531 11.38-2.25 16.02-2.25c30.94 1.031 58.06 23.1 73.92 39.35c-23.94 24.38-50.66 38.72-73.64 39.57c-28.44-.9376-53.66-19.66-69.81-35.19c-3.156-3.031-8.219-2.969-11.31 .1875c-3.062 3.188-2.969 8.251 .2187 11.31c18.17 17.5 46.86 38.57 80.94 39.69c40.33-1.5 74.02-32.07 90.52-50.19c2.781-3.031 2.797-7.688 .0156-10.75C274.3 406.1 240.8 375.6 200.1 374.2zM177.2 290.3c1.969 0 3.938-.7188 5.484-2.188c3.219-3.031 3.359-8.094 .3281-11.31C167.5 260.4 148.9 235 147.1 207.6c.7813-24.03 14.72-50.25 39.41-74.44c11.75 10.97 39.41 40.32 39.5 74.1C226.7 212.1 225.9 217.1 224.4 223C223.3 227.3 225.9 231.7 230.1 232.8C234.3 233.8 238.8 231.3 239.9 227c1.797-7.001 2.75-13.09 2.984-19.5C242.7 156.9 194.2 117.7 192.2 116.1C189.1 113.6 184.7 113.7 181.8 116.4C150.6 144.8 132.9 177 131.1 207.6C133.1 240.6 153.1 269.4 171.3 287.8C172.9 289.5 175 290.3 177.2 290.3zM304.1 269.4c-6.297 0-12.89 .9063-20.19 2.75c-4.281 1.094-6.875 5.438-5.781 9.72c1.062 4.25 5.344 6.969 9.719 5.782c6.062-1.531 11.23-2.25 15.98-2.25c30.94 1.031 58.08 23.1 73.94 39.32c-23.94 24.41-50.64 38.72-73.64 39.57c-28.45-.9376-53.67-19.66-69.81-35.19c-3.156-3.063-8.219-2.969-11.31 .1875c-3.062 3.188-2.969 8.251 .2187 11.31c18.16 17.5 46.84 38.57 80.92 39.69c40.34-1.438 74.05-32.07 90.55-50.19c2.766-3.031 2.781-7.688 0-10.75C379.2 301.3 345.7 270.8 304.1 269.4zM273.2 194.3c1.969 0 3.938-.7188 5.484-2.188c3.219-3.032 3.359-8.094 .3281-11.31C263.5 164.4 244.9 139 243.1 111.6c.7813-24.03 14.72-50.25 39.41-74.44c11.75 10.97 39.41 40.32 39.5 74.1c-.1875 4.907-.9687 9.907-2.484 15.78c-1.094 4.282 1.484 8.657 5.766 9.751c4.203 1.031 8.641-1.469 9.734-5.75c1.797-7.001 2.75-13.09 2.984-19.5c-.1406-50.6-48.64-89.82-50.7-91.45c-3.094-2.531-7.5-2.344-10.38 .3438c-31.16 28.44-48.84 60.63-49.83 91.2c1.109 32.97 22.03 61.82 39.39 80.23C268.9 193.5 271 194.3 273.2 194.3zM400.1 173.4c-6.297 0-12.89 .9063-20.19 2.75c-4.281 1.094-6.875 5.438-5.781 9.72c1.062 4.282 5.359 6.938 9.719 5.782c6.062-1.531 11.23-2.25 15.98-2.25c30.94 1.031 58.08 23.1 73.94 39.32c-23.94 24.41-50.64 38.72-73.64 39.57c-28.45-.9376-53.67-19.66-69.81-35.19c-3.141-3.032-8.203-2.969-11.31 .1875c-3.062 3.188-2.969 8.251 .2187 11.31c18.16 17.5 46.84 38.57 80.92 39.69c40.34-1.438 74.05-32.07 90.55-50.19c2.766-3.031 2.781-7.688 0-10.75C475.2 205.3 441.7 174.8 400.1 173.4z"],
    "file-spreadsheet": [384, 512, [], "f65b", "M374.6 150.6l-141.3-141.3C227.4 3.371 219.2 0 210.7 0H64C28.65 0 0 28.65 0 64l.0065 384c0 35.34 28.65 64 64 64H320c35.35 0 64-28.66 64-64V173.3C384 164.8 380.6 156.6 374.6 150.6zM224 22.63L361.4 160H248C234.8 160 224 149.2 224 136V22.63zM368 448c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V64c0-26.47 21.53-48 48-48h144v120c0 22.06 17.94 40 40 40h120V448zM64 256v160c0 17.67 14.33 32 32 32h192c17.67 0 32-14.33 32-32V256c0-17.67-14.33-32-32-32H96C78.33 224 64 238.3 64 256zM120 432H96c-8.822 0-16-7.176-16-16v-32h40V432zM120 368H80V320h40V368zM184 432h-48V384h48V432zM184 368h-48V320h48V368zM248 432h-48V384h48V432zM248 368h-48V320h48V368zM304 416c0 8.824-7.178 16-16 16h-24V384h40V416zM304 368h-40V320h40V368zM304 256v48h-224V256c0-8.824 7.178-16 16-16h192C296.8 240 304 247.2 304 256z"],
    "audio-description-slash": [640, 512, [], "e0a8", "M96 464c-26.47 0-48-21.53-48-48V131.8L32 119.1l0 296.9c0 35.35 28.65 64 64 64L486.1 480l-20.13-16H96zM544 48c26.47 0 48 21.53 48 48v284.2l16 12.72l.0001-296.9c0-35.35-28.65-64-64-64L153.9 32l20.13 16H544zM503.4 309.8C513.9 294.5 520 275.9 520 256c0-52.94-43.06-96-96-96l-63.1 .0002C355.6 160 352 163.6 352 168v21.45l16 12.72V176h56c44.13 0 80 35.89 80 80c0 16.17-4.9 31.19-13.19 43.79L503.4 309.8zM180.4 237l-51.58 103.4c-1.969 3.953-.375 8.766 3.578 10.73C133.6 351.7 134.8 352 136 352c2.938 0 5.766-1.625 7.156-4.422L172.9 288h71.66L224.4 272h-43.55L193.2 247.2L180.4 237zM636.1 497.7L12.99 1.73C11.53 .5664 9.771 0 8.025 0C5.674 0 3.336 1.029 1.738 3.012c-2.75 3.469-2.172 8.5 1.281 11.25l623.1 496C628.5 511.4 630.2 512 631.1 512c2.344 0 4.688-1.031 6.266-3.016C641 505.5 640.4 500.5 636.1 497.7z"],
    "calendar-day": [448, 512, [], "f783", "M64 288C64 270.3 78.33 256 96 256H160C177.7 256 192 270.3 192 288V352C192 369.7 177.7 384 160 384H96C78.33 384 64 369.7 64 352V288zM80 352C80 360.8 87.16 368 96 368H160C168.8 368 176 360.8 176 352V288C176 279.2 168.8 272 160 272H96C87.16 272 80 279.2 80 288V352zM128 64H320V8C320 3.582 323.6 0 328 0C332.4 0 336 3.582 336 8V64H384C419.3 64 448 92.65 448 128V448C448 483.3 419.3 512 384 512H64C28.65 512 0 483.3 0 448V128C0 92.65 28.65 64 64 64H112V8C112 3.582 115.6 0 120 0C124.4 0 128 3.582 128 8V64zM16 448C16 474.5 37.49 496 64 496H384C410.5 496 432 474.5 432 448V192H16V448zM64 80C37.49 80 16 101.5 16 128V176H432V128C432 101.5 410.5 80 384 80H336V120C336 124.4 332.4 128 328 128C323.6 128 320 124.4 320 120V80H128V120C128 124.4 124.4 128 120 128C115.6 128 112 124.4 112 120V80H64z"],
    "water-ladder": [576, 512, ["ladder-water", "swimming-pool"], "f5c5", "M568.6 463.6c-29.28-2.289-57.88-17.86-82.72-45.04C484.4 416.9 482.3 416 480 416s-4.406 .957-5.938 2.633c-26.66 29.53-57.63 45.2-89.5 45.31H384.2c-31.94 0-63.19-15.68-90.31-45.34C292.4 416.9 290.3 416 288 416s-4.406 .957-5.938 2.633c-26.66 29.53-57.63 45.2-89.5 45.31H192.2c-31.94 0-63.19-15.68-90.31-45.34C100.4 416.9 98.25 416 95.1 416s-4.406 .957-5.938 2.633c-24.66 27.29-53.25 42.88-82.66 45.04c-4.406 .332-7.719 4.188-7.375 8.609c.3438 4.41 3.344 7.547 8.562 7.422c31.22-2.32 61.28-17.49 87.44-44.04c28.91 29.05 61.83 44.34 96.02 44.34L192.6 480c34.13-.1094 66.97-15.4 95.44-44.32c28.91 29.03 61.83 44.29 96.02 44.29L384.6 480c34.13-.1094 66.97-15.4 95.44-44.32c26.28 26.39 56.31 41.55 87.35 43.96c5.156 .6406 8.25-2.984 8.594-7.375C576.3 467.8 573 463.1 568.6 463.6zM136 392c4.406 0 8-3.578 8-8V264H384v119.1C384 388.4 387.6 392 392 392S400 388.4 400 384V112c0-35.3 28.72-64 64-64s64 28.7 64 64v40C528 156.4 531.6 160 536 160S544 156.4 544 152V112C544 67.89 508.1 32 464 32S384 67.89 384 112v136H144V112c0-35.3 28.72-64 64-64s64 28.7 64 64v40C272 156.4 275.6 160 280 160S288 156.4 288 152V112C288 67.89 252.1 32 208 32S128 67.89 128 112V384C128 388.4 131.6 392 136 392z"],
    "arrows-up-down": [256, 512, ["arrows-v"], "f07d", "M122.2 509.7l-103.8-96c-3.192-3.125-3.192-8.188 0-11.31s8.363-3.125 11.55 0l89.88 82.34V27.31L29.95 109.7c-3.192 3.125-8.363 3.125-11.55 0C16.8 108.1 16 106.1 16 104s.7979-4.094 2.394-5.656l103.8-96c3.192-3.125 8.362-3.125 11.55 0l103.8 96c3.192 3.125 3.192 8.188 0 11.31c-3.192 3.125-8.363 3.125-11.55 0l-89.88-82.34v457.4l89.88-82.34c3.192-3.125 8.362-3.125 11.55 0C239.2 403.9 240 405.9 240 408s-.7979 4.094-2.394 5.656l-103.8 96C130.6 512.8 125.4 512.8 122.2 509.7z"],
    "chess-pawn-piece": [256, 512, ["chess-pawn-alt"], "f444", "M242.6 452.4L224 443.1V432c0-13.23-10.77-24-24-24h-144C42.77 408 32 418.8 32 432v11.06l-18.58 9.344C5.266 456.3 0 464.7 0 473.9V488C0 501.2 10.77 512 24 512h208c13.23 0 24-10.77 24-24v-14.11C256 464.8 250.8 456.3 242.6 452.4zM240 488c0 4.484-3.516 8-8 8h-208c-4.484 0-8-3.516-8-8v-14.12c0-3.016 1.703-5.781 4.469-7.109L48 452.9V432c0-4.484 3.516-8 8-8h144c4.484 0 8 3.516 8 8v20.94l27.67 13.91C238.3 468.1 240 470.9 240 473.9V488zM80.48 240.1H64c-4.422 0-8 3.496-8 7.918S59.58 256 64 256h14.94l-14.88 119c-.042 .3368-.0624 .6713-.0624 1.002C64 377.4 65.13 384 72.02 384c3.969 0 7.422-2.953 7.922-7L95.06 256h65.88l15.12 121C176.6 381 180 384 183.1 384c6.887 0 8.016-6.604 8.016-7.998c0-.3308-.0204-.6653-.0624-1.002L177.1 256H192c4.422 0 8-3.578 8-8S196.4 240.1 192 240.1h-16.48c19.58-14.58 32.48-37.82 32.48-64.11C208 131.8 172.2 96 127.1 96C83.79 96 47.1 131.8 47.1 175.1C47.1 202.3 60.9 225.5 80.48 240.1zM128 112c35.29 0 64 28.71 64 64c0 35.29-28.71 64-64 64c-35.29 0-64-28.71-64-64C64 140.7 92.71 112 128 112z"],
    "face-grimace": [512, 512, [128556, "grimace"], "f57f", "M344 288C374.9 288 400 313.1 400 344C400 374.9 374.9 400 344 400H168C137.1 400 112 374.9 112 344C112 313.1 137.1 288 168 288H344zM168 304C145.9 304 128 321.9 128 344C128 366.1 145.9 384 168 384H176V304H168zM192 384H248V304H192V384zM320 304H264V384H320V304zM336 384H344C366.1 384 384 366.1 384 344C384 321.9 366.1 304 344 304H336V384zM192.4 208C192.4 216.8 185.2 224 176.4 224C167.5 224 160.4 216.8 160.4 208C160.4 199.2 167.5 192 176.4 192C185.2 192 192.4 199.2 192.4 208zM320.4 208C320.4 199.2 327.5 192 336.4 192C345.2 192 352.4 199.2 352.4 208C352.4 216.8 345.2 224 336.4 224C327.5 224 320.4 216.8 320.4 208zM0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256zM256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16z"],
    "wheelchair-move": [448, 512, ["wheelchair-alt"], "e2ce", "M416 52C416 80.72 392.7 104 364 104C335.3 104 312 80.72 312 52C312 23.28 335.3 0 364 0C392.7 0 416 23.28 416 52zM364 16C344.1 16 328 32.12 328 52C328 71.88 344.1 88 364 88C383.9 88 400 71.88 400 52C400 32.12 383.9 16 364 16zM56 352C56 294.6 102.6 248 160 248C217.4 248 264 294.6 264 352C264 409.4 217.4 456 160 456C102.6 456 56 409.4 56 352zM160 264C111.4 264 72 303.4 72 352C72 400.6 111.4 440 160 440C208.6 440 248 400.6 248 352C248 303.4 208.6 264 160 264zM320 352C320 440.4 248.4 512 160 512C71.63 512 0 440.4 0 352C0 263.6 71.63 192 160 192C248.4 192 320 263.6 320 352zM160 208C80.47 208 16 272.5 16 352C16 431.5 80.47 496 160 496C239.5 496 304 431.5 304 352C304 272.5 239.5 208 160 208zM388.6 293.1C391.6 297.8 392.8 302.7 391.7 307.5L368.4 412.5C366.5 421.2 371.9 429.7 380.5 431.6C389.2 433.5 397.7 428.1 399.6 419.5L431.6 275.5C432.7 270.7 431.5 265.8 428.5 261.1C425.4 258.2 420.9 256 416 256H326.3C323.1 250.5 319.7 245.1 315.1 240H416C425.7 240 434.9 244.4 440.1 251.1C447 259.5 449.3 269.5 447.2 278.9L415.2 422.9C411.4 440.2 394.3 451.1 377.1 447.2C359.8 443.4 348.9 426.3 352.8 409.1L376.1 304H345.1C344.6 298.6 342.9 293.2 341.1 288H376.1C380.1 288 385.6 290.2 388.6 293.1H388.6zM337.4 181.4L301.1 221.8C297.4 217.8 293.7 214.1 289.7 210.4L325.5 170.7C339.8 154.8 334.7 129.5 315.3 120.4L198.8 65.52C193.5 63 187.1 63.65 182.4 67.2L118.4 115.2C111.3 120.5 109.9 130.5 115.2 137.6C120.5 144.7 130.5 146.1 137.6 140.8L186.2 104.4C190.9 100.8 197.2 100.2 202.6 102.7L253.4 126.6C258.2 128.8 261.5 133.2 262.4 138.3C263.3 143.5 261.6 148.7 257.1 152.4L235.1 175.2C229.7 172.1 224.2 170.9 218.6 169.1L246.6 141.1L195.8 117.2L147.2 153.6C133.1 164.2 113 161.3 102.4 147.2C91.8 133.1 94.66 113 108.8 102.4L172.8 54.4C182.3 47.29 194.9 46 205.6 51.05L322.1 105.9C351.3 119.6 358.9 157.5 337.4 181.4V181.4z"],
    "turn-down": [384, 512, [10549, "level-down-alt"], "f3be", "M317.9 367.3c-4.094-9.406-13.19-15.25-23.69-15.25h-94.25V71.1C199.1 32.31 167.7 0 127.1 0L7.1 0C3.594 0 0 3.594 0 7.1s3.594 7.1 7.1 7.1h119.1c30.87 0 55.1 25.12 55.1 55.1v280H89.75c-10.5 0-19.59 5.844-23.69 15.25c-3.937 8.1-2.187 19.12 4.562 26.41l102.3 110.1C177.8 509 184.7 512 191.1 512c7.281 0 14.21-2.1 19.12-8.25l102.2-110.1C320.1 386.4 321.9 376.3 317.9 367.3zM301.6 382.8l-102.2 110.1c-3.75 3.1-11.09 3.1-14.78 0l-102.2-110.1C78.9 379.1 80.06 375.2 80.72 373.7c1.531-3.562 4.906-5.656 9.031-5.656h204.5c4.125 0 7.5 2.094 9.031 5.656C303.9 375.2 305.1 379.1 301.6 382.8z"],
    "square-s": [448, 512, [], "e27d", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM432 416c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V96c0-26.47 21.53-48 48-48h320c26.47 0 48 21.53 48 48V416zM226 248.3C170.8 233.9 137.8 222.3 145 184.1c2.156-11.48 8.875-21.16 19.41-27.98c16.31-10.58 50.5-19.58 120.6-2.719c4.281 .9844 8.625-1.609 9.656-5.906S293 138.9 288.7 137.8c-60.66-14.59-105.3-12.95-133 4.844C141.4 151.1 132.3 165.2 129.3 181.1c-10.5 55.64 44.34 70 92.72 82.67c55.25 14.47 88.25 26 81.03 64.23c-2.594 13.73-9.594 23.66-21.44 30.36c-33.53 18.91-95.72 7-142.8-10.42c-4.031-1.531-8.75 .5781-10.28 4.719s.5625 8.75 4.719 10.28c16.78 6.219 61.28 21.06 103.1 21.06c19.25 0 37.94-3.141 53.09-11.7c15.97-9.047 25.81-22.94 29.31-41.33C329.3 275.4 274.4 261 226 248.3z"],
    "rectangle-barcode": [576, 512, ["barcode-alt"], "f463", "M80 136C80 131.6 83.58 128 88 128C92.42 128 96 131.6 96 136V376C96 380.4 92.42 384 88 384C83.58 384 80 380.4 80 376V136zM144 136V376C144 380.4 140.4 384 136 384C131.6 384 128 380.4 128 376V136C128 131.6 131.6 128 136 128C140.4 128 144 131.6 144 136zM176 136C176 131.6 179.6 128 184 128C188.4 128 192 131.6 192 136V376C192 380.4 188.4 384 184 384C179.6 384 176 380.4 176 376V136zM256 136V376C256 380.4 252.4 384 248 384C243.6 384 240 380.4 240 376V136C240 131.6 243.6 128 248 128C252.4 128 256 131.6 256 136zM320 136C320 131.6 323.6 128 328 128C332.4 128 336 131.6 336 136V376C336 380.4 332.4 384 328 384C323.6 384 320 380.4 320 376V136zM384 136V376C384 380.4 380.4 384 376 384C371.6 384 368 380.4 368 376V136C368 131.6 371.6 128 376 128C380.4 128 384 131.6 384 136zM432 136C432 131.6 435.6 128 440 128C444.4 128 448 131.6 448 136V376C448 380.4 444.4 384 440 384C435.6 384 432 380.4 432 376V136zM496 136V376C496 380.4 492.4 384 488 384C483.6 384 480 380.4 480 376V136C480 131.6 483.6 128 488 128C492.4 128 496 131.6 496 136zM512 32C547.3 32 576 60.65 576 96V416C576 451.3 547.3 480 512 480H64C28.65 480 0 451.3 0 416V96C0 60.65 28.65 32 64 32H512zM512 48H64C37.49 48 16 69.49 16 96V416C16 442.5 37.49 464 64 464H512C538.5 464 560 442.5 560 416V96C560 69.49 538.5 48 512 48z"],
    "person-walking-arrow-right": [640, 512, [], "e552", "M137.1 187.3C141.7 191.3 143.6 197.5 142 203.4L125.1 266.9C120.8 282.8 124.1 299.7 136.1 311.7L206.7 388.8C208.5 390.8 209.8 393.2 210.4 395.8L232.5 483.9C234.6 492.5 243.3 497.7 251.9 495.5C260.5 493.4 265.7 484.7 263.5 476.1L240.5 384.1C239.2 378.9 236.7 374.1 233.1 370.2L183.5 316.2C179.7 312 178.4 306.2 179.1 300.8L199.2 235.3C201.2 228.8 206.1 224.2 213.7 223.8C220.5 223.5 226.8 227.4 229.4 233.7L238.9 256.7C241.9 263.7 247.3 269.5 254.2 272.1L280.8 286.3C288.7 290.3 298.4 287.1 302.3 279.2C306.3 271.3 303.1 261.6 295.2 257.7L273.8 247C270.4 245.3 267.7 242.4 266.2 238.9L250.9 202.1C236.2 166.9 201.8 143.1 163.7 143.1C143.2 143.1 122.9 148.3 104.2 156.6L93.16 161.5C66.49 173.4 45.5 195.2 34.66 222.3L33.15 226.1C29.86 234.3 33.85 243.6 42.06 246.9L36.12 261.7C19.71 255.1 11.73 236.5 18.29 220.1L19.8 216.3C32.19 185.4 56.18 160.5 86.66 146.9L97.66 142C118.5 132.8 140.1 127.1 163.7 127.1C208.3 127.1 248.5 154.8 265.6 195.9L280.1 232.7L302.3 243.4C318.1 251.3 324.5 270.5 316.6 286.3C308.7 302.1 289.5 308.5 273.7 300.6L247 287.3C236.9 282.2 228.8 273.7 224.4 263.3L224.2 262.8L214.6 239.8L195.3 305.3L244.8 359.4C250.2 365.3 254.1 372.4 256 380.2L279 472.2C283.3 489.4 272.9 506.8 255.8 511C238.6 515.3 221.2 504.9 216.1 487.8L194.9 399.6L124.3 322.5C109.5 306.4 103.1 283.9 109.6 262.8L126.5 199.3C125.6 199.7 124.6 200.1 123.7 200.5L112.7 205.4C110.1 206.1 109.3 206.1 107.7 207.9C94.82 214.1 84.73 226.3 79.22 240.1L77.71 243.9C71.15 260.3 52.53 268.3 36.12 261.7L42.06 246.9C50.26 250.1 59.57 246.1 62.86 237.9L64.37 234.2C72.11 214.8 87.1 199.2 106.2 190.8L117.2 185.9C118.3 185.4 119.4 184.9 120.5 184.5C126.1 182.2 132.6 183.3 137.1 187.3H137.1zM260 52C260 80.72 236.7 104 208 104C179.3 104 156 80.72 156 52C156 23.28 179.3 0 208 0C236.7 0 260 23.28 260 52zM208 88C227.9 88 244 71.88 244 52C244 32.12 227.9 16 208 16C188.1 16 172 32.12 172 52C172 71.88 188.1 88 208 88zM98.97 343.9C103.1 345.6 105.1 350.2 103.4 354.3L82.36 407L20.69 468.7C14.44 474.9 14.44 485.1 20.69 491.3C26.93 497.6 37.06 497.6 43.31 491.3L104.1 429.6C108.1 426.6 110.5 422.9 112.1 418.9L127.2 381C128.9 376.9 133.5 374.9 137.6 376.6C141.7 378.2 143.7 382.9 142.1 386.1L126.9 424.8C124.5 430.9 120.9 436.4 116.3 440.9L54.63 502.6C42.13 515.1 21.87 515.1 9.372 502.6C-3.124 490.1-3.124 469.9 9.372 457.4L68.73 398L88.57 348.4C90.22 344.3 94.87 342.3 98.97 343.9L98.97 343.9zM637.1 249.9C638.9 251.4 640 253.6 640 256C640 258.4 638.9 260.6 637.1 262.1L541.1 342.1C537.7 344.1 532.7 344.5 529.9 341.1C527 337.7 527.5 332.7 530.9 329.9L609.9 263.1H392C387.6 263.1 384 260.4 384 255.1C384 251.6 387.6 247.1 392 247.1H609.9L530.9 182.1C527.5 179.3 527 174.3 529.9 170.9C532.7 167.5 537.7 167 541.1 169.9L637.1 249.9z"],
    "square-envelope": [448, 512, ["envelope-square"], "f199", "M384 32H64C28.65 32 0 60.66 0 96v320c0 35.34 28.65 64 64 64h320c35.34 0 64-28.66 64-64V96C448 60.66 419.3 32 384 32zM432 416c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V96c0-26.47 21.53-48 48-48h320c26.47 0 48 21.53 48 48V416zM352 144H96c-17.67 0-32 14.33-32 32v160c0 17.67 14.33 32 32 32h256c17.67 0 32-14.33 32-32v-160C384 158.3 369.7 144 352 144zM368 336c0 8.822-7.178 16-16 16H96c-8.822 0-16-7.178-16-16V216.3l123.4 74.02C209.8 294.1 216.9 296 224 296s14.23-1.906 20.58-5.719L368 216.3V336zM368 197.6l-131.7 79.01c-7.594 4.562-17.08 4.594-24.7-.0313L80 197.6V176C80 167.2 87.18 160 96 160h256c8.822 0 16 7.178 16 16V197.6z"],
    "dice": [640, 512, [127922], "f522", "M599.1 192h-111.1c-4.422 0-7.1 3.594-7.1 7.1s3.578 7.1 7.1 7.1h111.1c13.23 0 23.1 10.78 23.1 23.1v239.1c0 13.22-10.77 23.1-23.1 23.1h-239.1c-13.23 0-23.1-10.78-23.1-23.1v-47.1c0-4.406-3.578-7.1-7.1-7.1C323.6 416 320 419.6 320 424v47.1C320 494.1 337.9 512 359.1 512h239.1c22.06 0 39.1-17.94 39.1-39.1V232C639.1 209.9 622.1 192 599.1 192zM479.1 384c17.64 0 31.1-14.36 31.1-31.1s-14.36-31.1-31.1-31.1c-17.64 0-31.1 14.36-31.1 31.1S462.4 384 479.1 384zM479.1 336c8.834 0 15.1 7.166 15.1 15.1s-7.166 15.1-15.1 15.1c-8.834 0-15.1-7.166-15.1-15.1S471.2 336 479.1 336zM447.1 224c0-12.56-4.782-25.13-14.35-34.76l-174.9-174.9C249.1 4.786 236.5 0 223.1 0C211.4 0 198.9 4.786 189.2 14.35L14.35 189.2C4.784 198.9-.0011 211.4-.0011 223.1c0 12.56 4.786 25.18 14.35 34.8l174.9 174.9c9.625 9.562 22.19 14.35 34.75 14.35c12.56 0 25.13-4.783 34.75-14.35l174.9-174.9C443.2 249.1 447.1 236.6 447.1 224zM431.1 224c0 8.491-3.207 16.98-9.615 23.43l-174.9 174.9c-6.293 6.254-14.63 9.697-23.48 9.697c-8.846 0-17.18-3.443-23.44-9.66L25.7 247.5C19.26 241 16.05 232.5 16.05 223.1c0-8.491 3.207-16.98 9.615-23.43l174.9-174.9C206.8 19.45 215.2 16 224 16c8.846 0 17.18 3.443 23.44 9.66l174.9 174.9C428.7 207 431.1 215.5 431.1 224zM112 192c-17.64 0-31.1 14.36-31.1 31.1s14.36 31.1 31.1 31.1S144 241.6 144 224S129.6 192 112 192zM112 240c-8.834 0-15.1-7.166-15.1-15.1s7.166-15.1 15.1-15.1S128 215.2 128 224S120.8 240 112 240zM224 304c-17.64 0-31.1 14.36-31.1 31.1s14.36 31.1 31.1 31.1s31.1-14.36 31.1-31.1S241.6 304 224 304zM224 352c-8.834 0-15.1-7.166-15.1-15.1s7.166-15.1 15.1-15.1c8.834 0 15.1 7.166 15.1 15.1S232.8 352 224 352zM224 192c-17.64 0-31.1 14.36-31.1 31.1s14.36 31.1 31.1 31.1S256 241.6 256 224S241.6 192 224 192zM224 240c-8.834 0-15.1-7.166-15.1-15.1s7.166-15.1 15.1-15.1c8.834 0 15.1 7.166 15.1 15.1S232.8 240 224 240zM224 80c-17.64 0-31.1 14.36-31.1 31.1s14.36 31.1 31.1 31.1s31.1-14.36 31.1-31.1S241.6 80 224 80zM224 128c-8.834 0-15.1-7.166-15.1-15.1s7.166-15.1 15.1-15.1c8.834 0 15.1 7.166 15.1 15.1S232.8 128 224 128zM335.1 192c-17.64 0-31.1 14.36-31.1 31.1s14.36 31.1 31.1 31.1c17.64 0 31.1-14.36 31.1-31.1S353.6 192 335.1 192zM335.1 240C327.2 240 320 232.8 320 224s7.166-15.1 15.1-15.1s15.1 7.166 15.1 15.1S344.8 240 335.1 240z"],
    "unicorn": [640, 512, [129412], "f727", "M463.1 64.69c-8.836 0-16 7.164-16 16s7.164 16 16 16s16-7.164 16-16S472.8 64.69 463.1 64.69zM632 32h-93.39c2.158-4.162 4.121-8.436 5.061-13.08c.9375-4.625-.25-9.406-3.281-13.09C537.4 2.125 532.9 0 528.2 0h-124.4c-68.94 0-127.6 57.83-131.8 128H160C131.7 128 106.6 140.5 88.98 160H71.1c-39.69 0-72 32.3-72 72v80c0 4.422 3.594 8 8 8s8-3.578 8-8v-80c0-30.88 25.12-56 56-56l5.253 .1465c-8.246 14.17-13.25 30.28-13.25 47.86c0 29.42 13.52 55.43 34.37 73.04L87.25 318.8c-19.69 38.42-23.25 45.36-23.25 62.09c0 4.906 .9063 12.38 2.094 16.98l23.97 95.95C92.62 504 102.9 512 113.3 512h62.66c7.438 0 14.34-3.359 18.91-9.234c4.562-5.859 6.156-13.36 4.219-21.05l-30.53-97.03l27.69-55.38l83.72 28.94V488c0 13.23 10.79 24 24 24h55.1c13.22 0 24-10.77 24-24v-160.9c19.51-17.57 31.1-42.82 31.1-71.14c0-.0352 0 .0352 0 0l.0039-104l5.688 2.031l16.88 33.61c6.797 13.51 20.69 21.52 35.07 21.52c4.801 0 9.648-.8906 14.31-2.766l31.53-12.61c13.75-5.484 24.5-21.41 24.5-36.23l-.0605-72.11l91.15-37.98c3.531-1.469 5.531-5.219 4.781-8.953C639.1 34.69 635.8 32 632 32zM513.5 178.9l-31.57 12.62c-11.07 4.461-23.87-.6836-29.1-11.09l-16.88-33.61c-3.328-6.625-18.72-15.31-29.2-7.93c-4.25 2.996-6.781 7.875-6.781 13.08c0 0-.0078 104.3 0 104.5c-.1172 22.5-9.59 43.37-26.71 58.79c-3.367 3.039-5.289 7.359-5.289 11.89V488c0 4.41-3.59 8-8 8h-56c-4.414 0-8-3.59-8-8v-129.8c0-7.344-4.996-13.74-12.12-15.52L200.2 313.8c-6.375-1.594-14.45 .8672-18.2 8.367l-27.69 55.38c-1.852 3.711-2.195 8-.9492 11.96l30.28 96.14C185.2 491.8 180.7 496 175.1 496H113.3c-3.148 0-6.992-3.004-7.758-6.035l-24-96.07c-.8438-3.281-1.586-9.355-1.586-12.99c0-12.5 1.816-16.4 21.5-54.82l11.12-21.77C115.1 297.7 114.4 289.6 108.7 284.8C90.46 269.4 79.1 247.2 79.1 224c0-44.11 35.89-80 80-80h128V128.8C291.8 66.58 343.7 16 403.7 16h124.2c-1.602 7.621-5.773 14.54-12.07 20.02c-7.695 6.688-6.594 17.27-1.152 23.05c7.094 7.531 13.18 12.34 13.18 23.16l.0625 75.27C527.1 165.8 521.2 175.8 513.5 178.9zM541.4 69.07c-1.768-4.934-4.336-9.555-7.988-13.48l-7.023-7.547c.0313-.0273-.0313 .0273 0 0L591.1 48L541.4 69.07z"],
    "bowling-ball": [512, 512, [], "f436", "M143.9 136c-22.09 0-40 17.91-40 40s17.91 40 40 40s40-17.91 40-40S166 136 143.9 136zM143.1 200c-13.23 0-24-10.77-24-24s10.77-24 24-24c13.23 0 24 10.77 24 24S157.2 200 143.1 200zM239.9 168c-22.09 0-40 17.91-40 40s17.91 40 40 40s40-17.91 40-40S262 168 239.9 168zM239.1 232c-13.23 0-24-10.77-24-24s10.77-24 24-24c13.23 0 24 10.77 24 24S253.2 232 239.1 232zM239.9 72c-22.09 0-40 17.91-40 40s17.91 40 40 40s40-17.91 40-40S262 72 239.9 72zM239.1 136c-13.23 0-24-10.77-24-24s10.77-24 24-24c13.23 0 24 10.77 24 24S253.2 136 239.1 136zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 496c-132.3 0-240-107.7-240-240S123.7 16 256 16s240 107.7 240 240S388.3 496 256 496z"],
    "pompebled": [512, 512, [], "e43d", "M252.4 21.89C302.4 56.4 308.7 133.8 271.1 200.4L271.8 200.8L271.5 201.1C268.3 205.8 269.4 212.1 273.9 215.4C278.3 218.6 284.2 217.6 287.4 212.1L287.6 212.7L287.8 212.4C335.8 154.3 408.1 132.5 458.6 168.1C520.1 211.7 529 304.1 482.5 373.1C398 497.8 223.7 558.4 101.3 470.6C101.3 470.6 101.3 470.6 101.3 470.6C-21.32 383-28 196.5 56.47 71.73C103.1 2.191 190.7-21.72 252.4 21.89L252.4 21.89zM243.2 34.97C190.6-2.27 112.6 16.7 69.75 80.65L69.73 80.69C-11.45 200.6-2.899 376.5 110.6 457.6C223.3 538.4 388 484 469.2 364.1C512.1 300.5 502.1 218.5 449.3 181.2L449.3 181.1C409.5 152.5 345.6 167.7 300.4 222.4C292.1 234 276.2 236.8 264.5 228.4C253 220.1 250.3 204.2 258.1 192.4C292.6 129.5 283.6 62.86 243.3 35.03L243.2 34.97zM105.9 464.1L101.3 470.6L105.9 464.1zM56.47 71.73C56.46 71.73 56.47 71.72 56.47 71.73V71.73zM63.1 76.2L56.47 71.73z"],
    "brain": [512, 512, [129504], "f5dc", "M256 32.99C266.9 13.32 287.9 0 312 0C341.9 0 367 20.53 374.1 48.28C406.6 51.33 432 78.7 432 112C432 118.7 430.1 125.1 429.1 131.1C458.6 140.2 480 167.6 480 200C480 212.4 476.9 224.1 471.3 234.3C495.6 248 512 274.1 512 304C512 337.3 491.6 365.9 462.6 377.9C463.5 382.5 464 387.2 464 392C464 431.8 431.8 464 392 464C388.3 464 384.8 463.7 381.2 463.2C372.1 491.4 346.9 512 316 512C290 512 267.5 497.4 256 476C244.5 497.4 221.1 512 196 512C165.1 512 139 491.4 130.8 463.2C127.2 463.7 123.7 464 120 464C80.24 464 48 431.8 48 392C48 387.2 48.47 382.5 49.38 377.9C20.39 365.9 0 337.3 0 304C0 274.1 16.41 248 40.69 234.3C35.15 224.1 32 212.4 32 200C32 167.6 53.44 140.2 82.91 131.1C81.02 125.1 80 118.7 80 112C80 78.7 105.4 51.33 137.9 48.28C144.1 20.53 170.1 0 200 0C224.1 0 245.1 13.32 256 32.99V32.99zM248 64C248 37.49 226.5 16 200 16C175.8 16 155.8 33.88 152.5 57.14L151.5 64.04L144 64C117.5 64 96 85.49 96 112C96 119.7 97.78 126.9 100.1 133.3L105.8 142.1L95.05 144.7C68.38 148.1 47.1 172.1 47.1 200C47.1 212.3 51.95 223.6 58.66 232.9L64.59 241L55.28 244.9C32.19 254.6 15.1 277.4 15.1 304C15.1 332.8 35.04 357.2 61.25 365.2L68.95 367.6L66.54 375.3C64.89 380.5 63.1 386.2 63.1 392C63.1 422.9 89.07 448 119.1 448C125.1 448 130 447.3 134.7 446.1L143.3 443.7L144.7 452.5C148.7 477.2 170.2 496 195.1 496C223.6 496 246.1 474.6 247.9 447.5L247.1 445.7L248 64zM264 445.7L264.1 447.5C265.9 474.6 288.4 496 316 496C341.8 496 363.3 477.2 367.3 452.5L368.7 443.7L377.3 446.1C381.1 447.3 386.9 448 392 448C422.9 448 448 422.9 448 392C448 386.2 447.1 380.5 445.5 375.3L443 367.6L450.7 365.2C476.1 357.2 496 332.8 496 304C496 277.4 479.8 254.6 456.7 244.9L447.4 241L453.3 232.9C460 223.6 464 212.3 464 200C464 172.1 443.6 148.1 416.1 144.7L406.2 142.1L411 133.3C414.2 126.9 416 119.7 416 112C416 85.49 394.5 64 368 64L360.5 64.04L359.5 57.14C356.2 33.88 336.2 16 311.1 16C285.5 16 263.1 37.49 263.1 64L264 445.7z"],
    "watch-smart": [384, 512, [], "e2cc", "M200 252L260.8 297.6C264.3 300.3 265 305.3 262.4 308.8C259.8 312.3 254.7 313.1 251.2 310.4L187.2 262.4C185.2 260.9 184 258.5 184 256V160C184 155.6 187.6 152 192 152C196.4 152 200 155.6 200 160V252zM64 65.6V40C64 17.91 81.91 0 104 0H280C302.1 0 320 17.91 320 40V65.6C356.5 73.01 384 105.3 384 144V368C384 406.7 356.5 438.1 320 446.4V472C320 494.1 302.1 512 280 512H104C81.91 512 64 494.1 64 472V446.4C27.48 438.1 0 406.7 0 368V144C0 105.3 27.48 73.01 64 65.6zM80 64H304V40C304 26.75 293.3 16 280 16H104C90.75 16 80 26.75 80 40V64zM104 496H280C293.3 496 304 485.3 304 472V448H80V472C80 485.3 90.75 496 104 496zM368 368V144C368 108.7 339.3 80 304 80H80C44.65 80 16 108.7 16 144V368C16 403.3 44.62 431.1 79.94 432H304C339.3 432 368 403.3 368 368z"],
    "book-user": [448, 512, [], "f7e7", "M448 384V32c0-17.67-14.33-32-32-32H64C28.65 0 0 28.65 0 64v391.1c0 30.93 25.07 56 55.1 56l383.1 .0078C444.4 511.1 448 508.4 448 503.1c0-4.422-3.584-8.008-8.006-8.008H416V416C433.7 416 448 401.7 448 384zM400 495.1H56c-23.38 0-42.12-20.14-39.81-43.98c2.02-20.78 20.7-36.02 41.58-36.02L400 416V495.1zM56 399.1c-15.68 0-29.82 6.516-40 16.93V64c0-26.47 21.53-48 48-48h352c8.836 0 16 7.164 16 16v352c0 8.824-7.178 16-16 16L56 399.1zM240 208c35.35 0 64-28.66 64-64s-28.65-64-64-64c-35.34 0-64 28.66-64 64S204.7 208 240 208zM240 96C266.5 96 288 117.5 288 144S266.5 192 240 192S192 170.5 192 144S213.5 96 240 96zM272 240h-64C163.9 240 128 275.9 128 320v8c0 4.422 3.578 8 8 8s8-3.578 8-8V320c0-35.3 28.7-64 64-64h64c35.3 0 64 28.7 64 64v8c0 4.422 3.578 8 8 8S352 332.4 352 328V320C352 275.9 316.1 240 272 240z"],
    "sensor-cloud": [640, 512, ["sensor-smoke"], "e02c", "M16 96V416C16 442.5 37.49 464 64 464H230.8C232.8 469.5 235.1 474.9 237.8 480H64C28.65 480 0 451.3 0 416V96C0 60.65 28.65 32 64 32H384C419.3 32 448 60.65 448 96V230.8C442.8 228.1 437.5 227.5 432 226.4V96C432 69.49 410.5 48 384 48H64C37.49 48 16 69.49 16 96zM96 280C96 284.4 92.42 288 88 288C83.58 288 80 284.4 80 280V104C80 99.58 83.58 96 88 96C92.42 96 96 99.58 96 104V280zM160 280C160 284.4 156.4 288 152 288C147.6 288 144 284.4 144 280V104C144 99.58 147.6 96 152 96C156.4 96 160 99.58 160 104V280zM482.2 296.6C490.8 291.2 501 288 512 288C540.7 288 564.3 309.6 567.6 337.4C608.8 344.8 640 380.7 640 424C640 472.6 600.6 512 552 512H344C295.4 512 256 472.6 256 424C256 383.7 283.1 349.7 320.1 339.3C322.6 292.9 360.1 256 408 256C439.2 256 466.5 272.2 482.2 296.6zM336 345.4C336.1 349.3 333.4 352.7 329.6 353.4C296.7 360.1 272 389.2 272 424C272 463.8 304.2 496 344 496H552C591.8 496 624 463.8 624 424C624 386.7 595.6 355.1 559.2 352.4C555.1 351.9 551.1 348.5 552 344.4L552 344C552 321.9 534.1 304 512 304C501.6 304 492.2 307.9 485.1 314.4C483.2 316.1 480.7 316.8 478.2 316.4C475.8 315.9 473.7 314.3 472.5 312C460.8 288.3 436.3 272 408 272C368.2 272 336 304.2 336 344C336 344.5 336 344.1 336 345.4z"],
    "clapperboard-play": [512, 512, [], "e132", "M205.6 412.5C209.6 414.8 214.1 416 218.7 416c5.143 0 10.09-1.462 14.38-4.276l106.6-68.94C347.4 337.8 352 329.3 352 319.1s-4.614-17.81-12.35-22.8L233 228.3C228.8 225.5 223.8 224 218.7 224C214.1 224 209.5 225.2 205.6 227.5C197.2 232.3 192 241.3 192 251v137.9C192 398.7 197.2 407.7 205.6 412.5zM208 251c0-4.01 2.104-7.705 5.5-9.656C215.1 240.5 216.9 240 218.7 240c1.967 0 3.926 .5547 5.629 1.674l106.7 68.97C334.1 312.7 336 316.2 336 319.1s-1.896 7.338-5.021 9.354l-106.7 68.97C222.6 399.4 220.6 400 218.7 400c-1.77 0-3.562-.4629-5.166-1.379C210.1 396.7 208 392.1 208 388.1V251zM448 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h384c35.35 0 64-28.65 64-64V96C512 60.65 483.3 32 448 32zM448 48c3.883 0 7.607 .5879 11.22 1.463L348.7 160H219.3l112-112H448zM308.7 48l-112 112H67.31l112-112H308.7zM16 96c0-26.47 21.53-48 48-48h92.69l-112 112H16V96zM496 416c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V176h480V416zM496 160h-124.7l103.7-103.7C487.7 64.99 496 79.53 496 96V160z"],
    "bandage": [640, 512, [129657, "band-aid"], "f462", "M256 208C256 199.2 263.2 192 272 192C280.8 192 288 199.2 288 208C288 216.8 280.8 224 272 224C263.2 224 256 216.8 256 208zM384 208C384 216.8 376.8 224 368 224C359.2 224 352 216.8 352 208C352 199.2 359.2 192 368 192C376.8 192 384 199.2 384 208zM256 304C256 295.2 263.2 288 272 288C280.8 288 288 295.2 288 304C288 312.8 280.8 320 272 320C263.2 320 256 312.8 256 304zM384 304C384 312.8 376.8 320 368 320C359.2 320 352 312.8 352 304C352 295.2 359.2 288 368 288C376.8 288 384 295.2 384 304zM560 96C604.2 96 640 131.8 640 176V336C640 380.2 604.2 416 560 416H80C35.82 416 0 380.2 0 336V176C0 131.8 35.82 96 80 96H560zM480 400H560C595.3 400 624 371.3 624 336V176C624 140.7 595.3 112 560 112H480V400zM464 112H176V400H464V112zM160 400V112H80C44.65 112 16 140.7 16 176V336C16 371.3 44.65 400 80 400H160z"],
    "calendar-minus": [448, 512, [], "f272", "M136 352C131.6 352 128 348.4 128 344C128 339.6 131.6 336 136 336H312C316.4 336 320 339.6 320 344C320 348.4 316.4 352 312 352H136zM128 64H320V8C320 3.582 323.6 0 328 0C332.4 0 336 3.582 336 8V64H384C419.3 64 448 92.65 448 128V448C448 483.3 419.3 512 384 512H64C28.65 512 0 483.3 0 448V128C0 92.65 28.65 64 64 64H112V8C112 3.582 115.6 0 120 0C124.4 0 128 3.582 128 8V64zM16 448C16 474.5 37.49 496 64 496H384C410.5 496 432 474.5 432 448V192H16V448zM64 80C37.49 80 16 101.5 16 128V176H432V128C432 101.5 410.5 80 384 80H336V120C336 124.4 332.4 128 328 128C323.6 128 320 124.4 320 120V80H128V120C128 124.4 124.4 128 120 128C115.6 128 112 124.4 112 120V80H64z"],
    "circle-xmark": [512, 512, [61532, "times-circle", "xmark-circle"], "f057", "M178.3 178.3C181.5 175.2 186.5 175.2 189.7 178.3L256 244.7L322.3 178.3C325.5 175.2 330.5 175.2 333.7 178.3C336.8 181.5 336.8 186.5 333.7 189.7L267.3 256L333.7 322.3C336.8 325.5 336.8 330.5 333.7 333.7C330.5 336.8 325.5 336.8 322.3 333.7L256 267.3L189.7 333.7C186.5 336.8 181.5 336.8 178.3 333.7C175.2 330.5 175.2 325.5 178.3 322.3L244.7 256L178.3 189.7C175.2 186.5 175.2 181.5 178.3 178.3V178.3zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16z"],
    "circle-4": [512, 512, [], "e0f1", "M344 304H320V200C320 195.6 316.4 192 312 192S304 195.6 304 200V304H171.9l67.48-164.1c1.672-4.094-.2813-8.75-4.375-10.44C230.9 126.9 226.3 128.9 224.6 132.1l-72 176c-1 2.469-.7187 5.281 .7656 7.5S157.3 320 160 320h144v56c0 4.406 3.578 8 8 8S320 380.4 320 376V320h24C348.4 320 352 316.4 352 312S348.4 304 344 304zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 496c-132.3 0-240-107.7-240-240S123.7 16 256 16s240 107.7 240 240S388.3 496 256 496z"],
    "gifts": [640, 512, [], "f79c", "M144.2 83.63L178.7 4.79C180.4 .7419 185.2-1.104 189.2 .667C193.3 2.438 195.1 7.155 193.3 11.2L161.6 83.79L243.8 33.18C247.6 30.87 252.5 32.04 254.8 35.8C257.1 39.57 255.1 44.49 252.2 46.81L172.3 95.1H248C252.4 95.1 256 99.58 256 103.1C256 108.4 252.4 111.1 248 111.1H72C41.07 111.1 16 137.1 16 167.1V439.1C16 470.9 41.07 495.1 72 495.1H184C188.4 495.1 192 499.6 192 503.1C192 508.4 188.4 511.1 184 511.1H72C32.24 511.1 0 479.8 0 439.1V167.1C0 128.2 32.24 95.1 72 95.1H115.7L35.81 46.81C32.04 44.49 30.87 39.57 33.19 35.8C35.5 32.04 40.43 30.87 44.19 33.18L127.1 84.19L96.62 11.07C94.92 6.995 96.84 2.311 100.9 .6117C105-1.088 109.7 .8411 111.4 4.919L144.2 83.63zM336.2 127.1C353.6 127.1 370.2 136.1 380.8 149.9L432 216.5L483.2 149.9C493.8 136.1 510.4 127.1 527.8 127.1C558.7 127.1 584 153 584 183.1C584 199.7 577.6 213.8 567.2 223.1H592C618.5 223.1 640 245.5 640 271.1V463.1C640 490.5 618.5 511.1 592 511.1H272C245.5 511.1 224 490.5 224 463.1V271.1C224 245.5 245.5 223.1 272 223.1H296.8C286.4 213.8 280 199.7 280 183.1C280 153 305.3 127.1 336.2 127.1zM368.1 159.7C360.5 149.8 348.7 143.1 336.2 143.1C314 143.1 296 161.9 296 183.1C296 206.1 313.9 223.1 336 223.1H417.6L368.1 159.7zM240 271.1V351.1H424V239.1H272C254.3 239.1 240 254.3 240 271.1zM240 463.1C240 481.7 254.3 495.1 272 495.1H424V367.1H240V463.1zM624 367.1H440V495.1H592C609.7 495.1 624 481.7 624 463.1V367.1zM440 351.1H624V271.1C624 254.3 609.7 239.1 592 239.1H440V351.1zM528 223.1C550.1 223.1 568 206.1 568 183.1C568 161.9 549.1 143.1 527.8 143.1C515.3 143.1 503.5 149.8 495.9 159.7L446.4 223.1H528z"],
    "album-collection": [512, 512, [], "f8a0", "M448 0C465.7 0 480 14.33 480 32V40C480 44.42 476.4 48 472 48C467.6 48 464 44.42 464 40V32C464 23.16 456.8 16 448 16H64C55.16 16 48 23.16 48 32V40C48 44.42 44.42 48 40 48C35.58 48 32 44.42 32 40V32C32 14.33 46.33 0 64 0H448zM16 112C16 94.33 30.33 80 48 80H464C481.7 80 496 94.33 496 112V120C496 124.4 492.4 128 488 128C483.6 128 480 124.4 480 120V112C480 103.2 472.8 96 464 96H48C39.16 96 32 103.2 32 112V120C32 124.4 28.42 128 24 128C19.58 128 16 124.4 16 120V112zM281.8 368.6C274.5 373.5 265.3 376 256 376C246.7 376 237.5 373.5 230.2 368.6C222.1 363.8 216 355.4 216 344C216 332.6 222.1 324.2 230.2 319.4C237.5 314.5 246.7 312 256 312C265.3 312 274.5 314.5 281.8 319.4C289 324.2 296 332.6 296 344C296 355.4 289 363.8 281.8 368.6zM256 360C269.3 360 280 352.8 280 344C280 335.2 269.3 328 256 328C242.7 328 232 335.2 232 344C232 352.8 242.7 360 256 360zM432 340C432 412.9 353.2 472 256 472C158.8 472 80 412.9 80 340C80 267.1 158.8 208 256 208C353.2 208 432 267.1 432 340zM370.9 259.5C342 237.8 301.5 224 256 224C210.5 224 169.1 237.8 141.1 259.5C112.3 281.1 96 309.7 96 340C96 370.3 112.3 398.9 141.1 420.5C169.1 442.2 210.5 456 256 456C301.5 456 342 442.2 370.9 420.5C399.7 398.9 416 370.3 416 340C416 309.7 399.7 281.1 370.9 259.5zM4.207 212.6C1.523 184.4 23.68 160 51.99 160H460C488.3 160 510.5 184.4 507.8 212.6L483.4 468.6C481.1 493.2 460.4 512 435.6 512H76.37C51.62 512 30.93 493.2 28.59 468.6L4.207 212.6zM51.99 176C33.12 176 18.35 192.2 20.13 211L44.52 467C46.08 483.5 59.87 496 76.37 496H435.6C452.1 496 465.9 483.5 467.5 467L491.9 211C493.7 192.2 478.9 176 460 176H51.99z"],
    "hotel": [512, 512, [127976], "f594", "M328 96C328 82.75 338.7 72 352 72H384C397.3 72 408 82.75 408 96V128C408 141.3 397.3 152 384 152H352C338.7 152 328 141.3 328 128V96zM352 88C347.6 88 344 91.58 344 96V128C344 132.4 347.6 136 352 136H384C388.4 136 392 132.4 392 128V96C392 91.58 388.4 88 384 88H352zM272 72C285.3 72 296 82.75 296 96V128C296 141.3 285.3 152 272 152H240C226.7 152 216 141.3 216 128V96C216 82.75 226.7 72 240 72H272zM232 128C232 132.4 235.6 136 240 136H272C276.4 136 280 132.4 280 128V96C280 91.58 276.4 88 272 88H240C235.6 88 232 91.58 232 96V128zM216 224C216 210.7 226.7 200 240 200H272C285.3 200 296 210.7 296 224V256C296 269.3 285.3 280 272 280H240C226.7 280 216 269.3 216 256V224zM240 216C235.6 216 232 219.6 232 224V256C232 260.4 235.6 264 240 264H272C276.4 264 280 260.4 280 256V224C280 219.6 276.4 216 272 216H240zM384 200C397.3 200 408 210.7 408 224V256C408 269.3 397.3 280 384 280H352C338.7 280 328 269.3 328 256V224C328 210.7 338.7 200 352 200H384zM344 256C344 260.4 347.6 264 352 264H384C388.4 264 392 260.4 392 256V224C392 219.6 388.4 216 384 216H352C347.6 216 344 219.6 344 224V256zM104 96C104 82.75 114.7 72 128 72H160C173.3 72 184 82.75 184 96V128C184 141.3 173.3 152 160 152H128C114.7 152 104 141.3 104 128V96zM128 88C123.6 88 120 91.58 120 96V128C120 132.4 123.6 136 128 136H160C164.4 136 168 132.4 168 128V96C168 91.58 164.4 88 160 88H128zM160 200C173.3 200 184 210.7 184 224V256C184 269.3 173.3 280 160 280H128C114.7 280 104 269.3 104 256V224C104 210.7 114.7 200 128 200H160zM120 256C120 260.4 123.6 264 128 264H160C164.4 264 168 260.4 168 256V224C168 219.6 164.4 216 160 216H128C123.6 216 120 219.6 120 224V256zM179.1 365.1C175.8 363 175.5 357.1 178.5 354.7C197.5 333.4 225.2 320 256 320C286.8 320 314.5 333.4 333.5 354.7C336.5 357.1 336.2 363 332.9 365.1C329.6 368.9 324.5 368.6 321.6 365.3C305.5 347.3 282.1 336 256 336C229.9 336 206.5 347.3 190.4 365.3C187.5 368.6 182.4 368.9 179.1 365.1V365.1zM504 0C508.4 0 512 3.582 512 8C512 12.42 508.4 16 504 16H480V496H504C508.4 496 512 499.6 512 504C512 508.4 508.4 512 504 512H8C3.582 512 0 508.4 0 504C0 499.6 3.582 496 8 496H32V16H8C3.582 16 0 12.42 0 8C0 3.582 3.582 0 8 0H504zM256 400C238.3 400 224 414.3 224 432V496H288V432C288 414.3 273.7 400 256 400zM304 432V496H464V16H48V496H208V432C208 405.5 229.5 384 256 384C282.5 384 304 405.5 304 432z"],
    "earth-asia": [512, 512, [127759, "globe-asia"], "f57e", "M193.9 352.2C198.2 353.3 200.8 357.7 199.8 361.9C198.7 366.2 194.3 368.8 190.1 367.8L158.1 359.8C153.8 358.7 151.2 354.3 152.2 350.1C153.3 345.8 157.7 343.2 161.9 344.2L193.9 352.2zM250.1 339.8C245.8 338.7 243.2 334.3 244.2 330.1L252.2 298.1C253.3 293.8 257.7 291.2 261.9 292.2C266.2 293.3 268.8 297.7 267.8 301.9L259.8 333.9C258.7 338.2 254.3 340.8 250.1 339.8zM327.2 163.6C325.2 167.5 320.4 169.1 316.4 167.2C312.5 165.2 310.9 160.4 312.8 156.4L328.8 124.4C330.8 120.5 335.6 118.9 339.6 120.8C343.5 122.8 345.1 127.6 343.2 131.6L327.2 163.6zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM334.9 29.26L315.4 100.5C312.4 111.7 303.5 120.4 292.3 123.2L277 126.1C265.9 129.8 261.2 142.1 268.1 152.1L284.2 173.6C292.4 184.5 292.8 199.3 285.2 210.6L274.5 226.6C265.6 239.1 250.6 247.1 234.6 247.1H232.3C221.5 247.1 213.9 258.3 216.9 268.6L222.9 288.5C228.8 308.2 214.1 327.1 193.5 327.1C179.8 327.1 167.2 320.2 161 307.9L151.7 289.4C146.9 279.6 133.8 277.5 126.1 285.2L110.5 300.8C103.1 308.2 92.53 311.5 82.2 309.6L19.71 298.3C39.67 410.7 137.9 496 256 496C310.9 496 361.6 477.5 402 446.5L378.7 426.4C372.1 420.7 362.9 419 354.7 422.1L353.8 422.4C330 431.2 303.6 420.2 293.2 397.1L287.7 384.7C277.5 361.1 286.4 335.3 308.1 323.2L344.3 302.1C345.4 302.3 346.4 301.4 347.1 300.3L353.2 290.8C360.7 279.1 373.6 271.1 387.5 271.1C401.4 271.1 414.3 279.1 421.8 290.8L423.8 293.9C425.7 296.7 429.2 298.1 432.4 297.2L447.1 293.1C455.6 290.7 464.6 291.9 472.1 296.4L490.5 307.4C494.1 290.8 496 273.6 496 255.1C496 151.1 428.7 61.88 334.9 29.26L334.9 29.26zM451.4 308.5L436.7 312.6C426.7 315.4 415.1 311.3 410.3 302.5L408.4 299.4C403.8 292.3 395.1 287.1 387.5 287.1C379.1 287.1 371.2 292.3 366.7 299.4L360.6 308.9C358.5 312.3 355.5 315 352.1 316.9L315.9 337.1C301.4 345.2 295.5 363 302.3 378.2L307.8 390.5C314.7 405.9 332.4 413.3 348.2 407.4L349.1 407.1C362.8 402 378.1 404.8 389.1 414.3L414.5 436.2C448.2 406.6 473.4 367.7 486.4 323.6L463.9 310.2C460.2 307.9 455.7 307.3 451.4 308.5H451.4zM319.6 24.51C299.3 18.96 278 16 256 16C123.5 16 16 123.5 16 256C16 264.6 16.46 273.2 17.35 281.6L85.06 293.9C90.22 294.8 95.52 293.2 99.23 289.4L114.8 273.9C130.2 258.4 156.3 262.7 166 282.2L175.3 300.8C178.8 307.6 185.8 311.1 193.5 311.1C203.4 311.1 210.4 302.5 207.6 293.1L201.6 273.2C195.4 252.7 210.8 231.1 232.3 231.1H234.6C245.3 231.1 255.3 226.7 261.2 217.7L271.9 201.7C275.7 196 275.5 188.6 271.4 183.2L255.3 161.7C241.6 143.4 250.9 117 273.1 111.5L288.4 107.6C294 106.2 298.5 101.9 299.1 96.33L319.6 24.51z"],
    "id-card-clip": [576, 512, ["id-card-alt"], "f47f", "M528 64h-136C387.6 64 384 67.58 384 72s3.582 8 8 8h136c17.67 0 32 14.33 32 32v352c0 17.67-14.33 32-32 32h-480c-17.67 0-32-14.33-32-32v-352c0-17.67 14.33-32 32-32h136C188.4 80 192 76.42 192 72S188.4 64 184 64H48C21.49 64 0 85.49 0 112v352C0 490.5 21.49 512 48 512h480c26.51 0 48-21.49 48-48v-352C576 85.49 554.5 64 528 64zM256 128h64c17.67 0 32-14.33 32-32V32c0-17.67-14.33-32-32-32H256C238.3 0 224 14.33 224 32v64C224 113.7 238.3 128 256 128zM240 32c0-8.824 7.178-16 16-16h64c8.822 0 16 7.176 16 16v64c0 8.824-7.178 16-16 16H256C247.2 112 240 104.8 240 96V32zM288 320c35.35 0 64-28.65 64-64s-28.65-64-64-64S224 220.7 224 256S252.7 320 288 320zM288 208c26.47 0 48 21.53 48 48S314.5 304 288 304S240 282.5 240 256S261.5 208 288 208zM176 440C176 444.4 179.6 448 184 448S192 444.4 192 440V432c0-35.3 28.7-64 64-64h64c35.3 0 64 28.7 64 64v8c0 4.422 3.578 8 8 8s8-3.578 8-8V432c0-44.11-35.89-80-80-80H256c-44.11 0-80 35.89-80 80V440z"],
    "magnifying-glass-plus": [512, 512, ["search-plus"], "f00e", "M509.7 498.3l-149.2-149.2C394.8 312.1 416 262.6 416 208C416 93.13 322.9 0 208 0S0 93.13 0 208S93.13 416 208 416c54.55 0 104.1-21.17 141.2-55.54l149.2 149.2C499.9 511.2 501.9 512 504 512s4.094-.7813 5.656-2.344C512.8 506.5 512.8 501.5 509.7 498.3zM208 400c-105.9 0-192-86.13-192-192s86.13-192 192-192s192 86.13 192 192S313.9 400 208 400zM296 200h-80v-80c0-4.422-3.58-8-8-8S200 115.6 200 120v80h-80C115.6 200 112 203.6 112 208s3.578 8 8 8h80v80c0 4.422 3.578 8 8 8c4.42 0 8-3.578 8-8v-80h80c4.42 0 8-3.578 8-8S300.4 200 296 200z"],
    "thumbs-up": [512, 512, [128077, 61575], "f164", "M96 191.1H32c-17.67 0-32 14.33-32 31.1v223.1c0 17.67 14.33 31.1 32 31.1h64c17.67 0 32-14.32 32-31.1V223.1C128 206.3 113.7 191.1 96 191.1zM112 448c0 8.822-7.178 16-16 16H32c-8.822 0-16-7.178-16-16V224c0-8.822 7.178-16 16-16h64c8.822 0 16 7.178 16 16V448zM512 229.5C512 199.1 487.9 176 458.2 176h-128.9C350.2 139.5 360 101.1 360 85.92C360 59.42 339.4 32 304.9 32c-67.61 0-32.66 76.37-108.1 136.8L163.2 193.6C161.1 195.1 159.1 197.6 159.1 200c0 5.952 5.424 7.995 8.012 7.995c1.655 0 3.323-.5134 4.755-1.579l33.7-24.98C285.8 117.1 253.2 48 304.8 48C329.3 48 344 67.28 344 85.92c0 12.06-9.047 49.66-30.66 85.64l-5.328 8c-.8922 1.334-1.341 2.876-1.341 4.425C306.7 188.6 310.5 192 314.7 192h143.5C479 192 496 208.8 496 229.5c0 19.5-15.47 35.84-35.23 37.19c-4.233 .3008-7.458 3.821-7.458 7.983c0 7.198 12.15 11.17 12.15 30.63c0 17.98-12.95 33.45-30.81 36.77c-2.821 .5098-6.547 3.135-6.547 7.861c0 5.129 6.812 9.568 6.812 23.58c0 16.16-10.53 30.41-26.19 35.45c-3.368 1.078-5.546 4.199-5.546 7.602c0 2.175 1.186 4.507 1.186 10.01c0 20.66-16.97 37.47-37.81 37.47h-56.03c-31.09 0-61.94-10.2-87.19-28.98l-50.91-33.69c-1.37-.9092-2.904-1.342-4.419-1.342c-4.407 0-8.003 3.585-8.003 8.001c0 2.598 1.259 5.146 3.578 6.685l50.55 33.44C241.8 468.7 276 480 310.5 480h56.03c29.67 0 53.81-23.98 53.81-53.47c0-1.641-.0781-3.281-.25-4.938c18.67-8.75 30.8-27.31 30.8-48.13c0-6.297-1.172-12.58-3.453-18.55c20.19-7.906 34-27.42 34-49.66c0-8.844-2.25-17.48-6.453-25.2C496.5 273 512 252.8 512 229.5z"],
    "cloud-showers": [512, 512, [], "f73f", "M40 368C35.59 368 32 371.6 32 376v96C32 476.4 35.59 480 40 480s8-3.578 8-8v-96C48 371.6 44.41 368 40 368zM136 400C131.6 400 128 403.6 128 408v96C128 508.4 131.6 512 136 512s8-3.578 8-8v-96C144 403.6 140.4 400 136 400zM232 368C227.6 368 224 371.6 224 376v96C224 476.4 227.6 480 232 480s8-3.578 8-8v-96C240 371.6 236.4 368 232 368zM328 400c-4.406 0-8 3.578-8 8v96c0 4.422 3.594 8 8 8s8-3.578 8-8v-96C336 403.6 332.4 400 328 400zM424 368c-4.406 0-8 3.578-8 8v96c0 4.422 3.594 8 8 8s8-3.578 8-8v-96C432 371.6 428.4 368 424 368zM416 128c-.625 0-1.125 .25-1.625 .25C415.5 123 416 117.6 416 112C416 67.75 380.3 32 336 32c-24.62 0-46.25 11.25-61 28.75C256.4 24.75 219.3 0 176 0C114.1 0 64 50.13 64 112c0 7.25 .75 14.25 2.125 21.25C27.75 145.8 0 181.5 0 224c0 53 43 96 96 96h320c53 0 96-43 96-96S469 128 416 128zM416 304H96C51.89 304 16 268.1 16 224c0-34.45 22.13-64.81 55.08-75.54l13.48-4.391L81.82 130.2C80.6 123.9 80 117.1 80 112c0-52.94 43.06-96 96-96c35.67 0 68.16 19.96 84.79 52.1l11.01 21.28l15.44-18.32C299.8 56.19 317.1 48 336 48c35.29 0 64 28.71 64 64c0 4.691-.416 8.91-1.27 12.9l-4.148 19.35h19.79c1.104 0 2.068-.1035 2.902-.2402C460.8 144.7 496 180.3 496 224C496 268.1 460.1 304 416 304z"],
    "user-clock": [640, 512, [], "f4fd", "M224 256c70.7 0 128-57.31 128-128S294.7 0 224 0C153.3 0 96 57.31 96 128S153.3 256 224 256zM224 16c61.76 0 112 50.24 112 112S285.8 240 224 240S112 189.8 112 128S162.2 16 224 16zM552 360h-48v-64c0-4.406-3.594-7.1-8-7.1S488 291.6 488 296v72c0 4.406 3.594 8 8 8h56c4.406 0 8-3.594 8-7.1S556.4 360 552 360zM496 224c-79.63 0-144 64.38-144 144s64.38 144 144 144s144-64.38 144-144S575.6 224 496 224zM496 496c-70.58 0-128-57.42-128-128c0-70.58 57.42-128 128-128s128 57.42 128 128C624 438.6 566.6 496 496 496zM376 496H41.44C27.41 496 16 485.2 16 472C16 388.2 87.41 320 175.2 320h97.69c15.34 0 30.5 2.062 44.97 6.156c4.406 1.25 8.688-1.281 9.875-5.5c1.219-4.25-1.25-8.688-5.5-9.875C306.3 306.3 289.7 304 272.8 304H175.2C78.56 304 0 379.4 0 472C0 494.1 18.59 512 41.44 512H376c4.406 0 8-3.594 8-8S380.4 496 376 496z"],
    "onion": [448, 512, [129477], "e427", "M448 283.3c0-57.56-34.5-112.1-92.28-145.1c-.5703-.3379-49.03-29.99-78.04-90.54c-2.42-5.734-4.994-11.83-7.539-17.86c-2.734-7.361-5.514-14.69-7.516-22.83c-.7187-2.906-3-5.172-5.906-5.875c-2.938-.7031-6 .2969-7.938 2.562l-24.4 28.36L223.5 31.03L199.2 2.791c-1.969-2.281-5-3.281-7.938-2.562C188.4 .9316 186.1 3.197 185.4 6.104C183.4 14.07 180.7 21.2 178.1 28.4C175.2 35.15 172.3 41.99 169.7 48.37C141 107.5 94.64 135.9 92.28 137.3C34.5 171.2 0 225.8 0 283.3c0 78.38 62.33 145.1 149 170l-20.35 47.48c-1.75 4.062 .125 8.766 4.188 10.52C133.9 511.8 134.9 512 136 512c3.094 0 6.062-1.812 7.344-4.844l21.34-49.79C181.1 461 198.3 463.2 216 463.7V504C216 508.4 219.6 512 224 512s8-3.578 8-8v-40.33c17.71-.5078 34.88-2.658 51.32-6.311l21.34 49.79C305.9 510.2 308.9 512 312 512c1.062 0 2.125-.2031 3.156-.6406c4.062-1.75 5.938-6.453 4.188-10.52l-20.35-47.48C385.7 428.4 448 361.7 448 283.3zM16 283.3c0-51.81 31.53-101.2 84.34-132.2C101.9 150.3 119.6 139.6 140.2 118.4C83.32 254.5 77.75 275.3 77.75 317.1c0 53.35 22.98 82.87 57.17 113.9C64.74 405.4 16 348.9 16 283.3zM224 448c-18.4 0-36.15-2.088-53.15-5.652c-.127-.123-.0879-.3242-.2246-.4395c-50.5-43.08-76.88-68.16-76.88-123.9c0-45.75 7.078-65.28 89.04-259.6c3.75-7.457 7.02-15.57 10.12-23.98c1.381-3.271 2.662-6.316 4.084-9.68l18.67 21.69C180.9 297.7 178.1 319.4 191.2 370.9c8.508 33.41 23.46 56.34 48.67 76.44C234.6 447.7 229.3 448 224 448zM277.4 441.9c-.1367 .1152-.0977 .3164-.2246 .4395c-4.701 .9844-9.416 1.932-14.24 2.658l-2.441-1.646c-29.47-19.92-45.06-42.04-53.81-76.37C194.3 318.4 197.1 297 231.8 47.11l19.25-22.35c1.416 3.354 2.695 6.389 4.072 9.652c3.109 8.43 6.387 16.56 10.14 24.03c81.95 194.3 89.03 213.8 89.03 259.5C354.3 373.8 327.9 398.8 277.4 441.9zM313.1 431.9c34.19-31.05 57.17-60.57 57.17-113.9c0-42.7-5.574-63.48-62.46-199.6c20.63 21.2 38.36 31.87 39.87 32.75C400.5 182.1 432 231.5 432 283.3C432 348.9 383.3 405.4 313.1 431.9z"],
    "clock-twelve-thirty": [512, 512, [], "e359", "M264 408C264 412.4 260.4 416 256 416C251.6 416 248 412.4 248 408V144C248 139.6 251.6 136 256 136C260.4 136 264 139.6 264 144V408zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16z"],
    "arrow-down-to-dotted-line": [448, 512, [], "e095", "M128 432c-8.836 0-16 7.164-16 16s7.164 16 16 16s16-7.164 16-16S136.8 432 128 432zM224 432c-8.836 0-16 7.164-16 16s7.164 16 16 16s16-7.164 16-16S232.8 432 224 432zM32 432c-8.836 0-16 7.164-16 16s7.164 16 16 16s16-7.164 16-16S40.84 432 32 432zM320 432c-8.836 0-16 7.164-16 16s7.164 16 16 16s16-7.164 16-16S328.8 432 320 432zM416 432c-8.836 0-16 7.164-16 16s7.164 16 16 16s16-7.164 16-16S424.8 432 416 432zM218.3 365.7c3.125 3.125 8.188 3.125 11.31 0l152-152C383.2 212.1 384 210.1 384 207.1s-.7813-4.094-2.344-5.656c-3.125-3.125-8.188-3.125-11.31 0L232 340.7V55.1c0-4.406-3.578-8-8-8s-8 3.594-8 8v284.7L77.66 202.3c-3.125-3.125-8.188-3.125-11.31 0s-3.125 8.188 0 11.31L218.3 365.7z"],
    "hand-dots": [512, 512, ["allergies"], "f461", "M175.1 388c-6.617 0-12 5.385-12 11.1c0 6.615 5.383 12 12 12s12-5.385 12-12C187.1 393.4 182.6 388 175.1 388zM207.1 324c-6.617 0-12 5.385-12 11.1c0 6.615 5.383 12 12 12s12-5.385 12-12C219.1 329.4 214.6 324 207.1 324zM271.1 356c-6.617 0-12 5.385-12 11.1c0 6.615 5.383 12 12 12s12-5.385 12-12C283.1 361.4 278.6 356 271.1 356zM271.1 420c-6.617 0-12 5.385-12 12c0 6.613 5.383 11.1 12 11.1s12-5.385 12-11.1C283.1 425.4 278.6 420 271.1 420zM399.1 356c-6.617 0-12 5.385-12 11.1c0 6.615 5.383 12 12 12s12-5.385 12-12C411.1 361.4 406.6 356 399.1 356zM367.1 420c-6.617 0-12 5.385-12 11.1c0 6.615 5.383 12 12 12s12-5.385 12-12C379.1 425.4 374.6 420 367.1 420zM335.1 324c-6.617 0-12 5.385-12 12c0 6.613 5.383 11.1 12 11.1s12-5.385 12-11.1C347.1 329.4 342.6 324 335.1 324zM456.4 96c-22.06 0-40 17.94-40 40V240c0 4.406-3.594 8-8.141 8c-4.406 0-8-3.594-8-8V72c0-22.06-17.94-40-40-40s-40 17.94-40 40L320 240c0 4.406-3.425 8-7.831 8s-8-3.594-8-8V40c0-22.06-18.06-40-40.12-40S224.2 17.94 224.2 40L224.1 240c0 4.406-3.448 8-7.854 8S208.1 244.4 208.1 240l.1092-168c0-22.06-18.04-40-40.11-40S128.2 49.94 128.2 72v252.9L79.89 277.2C71.04 268.4 59.08 263.5 46.52 263.5c-10.5 0-45.82 8.397-45.82 45.91c0 12.73 5.001 25.69 14.75 35.44l107.9 108.1C161.3 491 211.8 512 265.6 512h62.73c92.64 0 168-75.36 168-168v-208C496.4 113.9 478.4 96 456.4 96zM480.4 344c0 83.81-68.19 152-152 152h-62.73c-49.5 0-96.03-19.3-131-54.34l-107.9-108.1c-6.67-6.679-10.11-15.51-10.11-24.1c0-18.88 15.92-29.95 30.2-29.95c8.109 0 15.94 3.234 21.73 9.062l62 61.14c1.523 1.503 3.535 2.291 5.597 2.291c4.522 0 8.028-3.633 8.028-7.994v-272c0-13.23 10.77-24 24-24s24 10.77 24 24L192.1 240c0 13.23 10.91 24 24.15 24S240.1 253.2 240.1 240l.1093-200c0-13.23 10.77-24 24-24s24 10.77 24 24L288 240c0 13.23 10.94 24 24.17 24s24-10.77 24-24V72c0-13.23 10.77-24 24-24s24 10.77 24 24L384.1 240c0 13.23 10.91 24 24.29 24c13.23 0 24-10.77 24-24V136c0-13.23 10.77-24 24-24s24 10.77 24 24V344z"],
    "file-invoice": [384, 512, [], "f570", "M72 80h80C156.4 80 160 76.41 160 72S156.4 64 152 64h-80C67.59 64 64 67.59 64 72S67.59 80 72 80zM72 144h80C156.4 144 160 140.4 160 136S156.4 128 152 128h-80C67.59 128 64 131.6 64 136S67.59 144 72 144zM374.6 150.6l-141.3-141.3C227.4 3.371 219.2 0 210.7 0H64C28.65 0 0 28.65 0 64l.0065 384c0 35.34 28.65 64 64 64H320c35.35 0 64-28.66 64-64V173.3C384 164.8 380.6 156.6 374.6 150.6zM224 22.63L361.4 160H248C234.8 160 224 149.2 224 136V22.63zM368 448c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V64c0-26.47 21.53-48 48-48h144v120c0 22.06 17.94 40 40 40h120V448zM312 432h-80c-4.406 0-8 3.594-8 8S227.6 448 232 448h80c4.406 0 8-3.594 8-8S316.4 432 312 432zM64 240v96C64 344.8 71.16 352 80 352h224c8.836 0 16-7.164 16-16v-96C320 231.2 312.8 224 304 224h-224C71.16 224 64 231.2 64 240zM304 336h-224v-96h224V336z"],
    "window-minimize": [512, 512, [128469], "f2d1", "M0 472C0 467.6 3.582 464 8 464H504C508.4 464 512 467.6 512 472C512 476.4 508.4 480 504 480H8C3.582 480 0 476.4 0 472z"],
    "rectangle-wide": [640, 512, [], "f2fc", "M576 64C611.3 64 640 92.65 640 128V384C640 419.3 611.3 448 576 448H64C28.65 448 0 419.3 0 384V128C0 92.65 28.65 64 64 64H576zM576 80H64C37.49 80 16 101.5 16 128V384C16 410.5 37.49 432 64 432H576C602.5 432 624 410.5 624 384V128C624 101.5 602.5 80 576 80z"],
    "comment-arrow-up": [512, 512, [], "e144", "M256 32C114.6 32 .0273 125.1 .0273 240c0 49.59 21.38 95.03 56.97 130.7c-12.5 50.39-54.27 95.27-54.77 95.77c-2.188 2.297-2.781 5.734-1.5 8.734C2.041 478.2 4.813 480 8 480c66.31 0 116-31.78 140.6-51.39C181.3 440.9 217.6 448 256 448C397.4 448 512 354.9 512 240S397.4 32 256 32zM256 432c-35.12 0-69.36-6.184-101.8-18.38L145.7 410.4l-7.105 5.666c-20.2 16.11-60.14 42.04-112.7 47.06c14.44-18.29 37.42-51.68 46.57-88.59l2.172-8.758l-6.371-6.391C34.1 325.1 16 283.8 16 240c0-105.9 107.7-192 240-192s240 86.13 240 192S388.3 432 256 432zM261.7 146.3C260.2 144.8 258.1 144 256 144S251.8 144.9 250.3 146.4C219.8 177.5 170.1 227.8 163.8 233.2C162.4 234.1 161.2 235.4 160.6 237.1c-1.625 4.094 .3906 8.75 4.5 10.38c.875 .3438 1.609 .6562 2.5 .6562c5.123 0 15.6-10.37 80.44-76.5V328c0 4.406 3.578 8 8 8s8-3.594 8-8V171.3l74.34 74.34c3.125 3.125 8.188 3.125 11.31 0s3.125-8.188 0-11.31L261.7 146.3z"],
    "garlic": [512, 512, [129476], "e40e", "M463.2 206.5l-85.23-71.59C361.5 121 352 100.7 352 79.18V48C352 21.53 330.5 0 304 0h-96C181.5 0 160 21.53 160 48v31.18c0 21.55-9.465 41.86-25.97 55.72L48.8 206.5C17.79 232.5 0 270.7 0 311.2c0 69.67 52.57 126.6 120 134.1V504C120 508.4 123.6 512 128 512s8-3.578 8-8v-56.04L184 448v56C184 508.4 187.6 512 192 512s8-3.578 8-8V448h48v56C248 508.4 251.6 512 256 512s8-3.578 8-8V448h48v56c0 4.422 3.594 8 8 8s8-3.578 8-8V448l48-.0391V504c0 4.422 3.594 8 8 8s8-3.578 8-8v-57.78C459.4 437.8 512 380.9 512 311.2C512 270.7 494.2 232.5 463.2 206.5zM136.1 431.9C69.87 431.5 16 377.4 16 311.2c0-35.77 15.71-69.47 43.09-92.48l85.23-71.59c6.152-5.168 11.19-11.26 15.65-17.71c-.0547 23.61-7.312 46.26-21.04 65.5L104.1 243.8C88.31 265.8 80 291.8 80 318.8c0 49.02 27.76 91.23 68.09 113.1L136.1 431.9zM222.8 432H209.2C146.8 432 96 381.2 96 318.8c0-23.7 7.281-46.45 21.06-65.77l34.88-48.83C167.7 182.2 176 156.2 176 129.2V48c0-17.64 14.36-32 32-32H256v113.2c0 27.05 8.312 53.02 24.06 75.08l34.88 48.8C328.7 272.4 336 295.1 336 318.8C336 381.2 285.3 432 222.8 432zM375.1 431.9L283.8 432C324.2 410.1 352 367.9 352 318.8c0-27.05-8.312-53.02-24.06-75.08l-34.88-48.8C279.3 175.6 272 152.9 272 129.2V16h32c17.64 0 32 14.36 32 32v31.18c0 26.29 11.54 51.06 31.68 67.97l85.23 71.59C480.3 241.8 496 275.5 496 311.2C496 377.4 442.1 431.5 375.1 431.9z"],
    "mug-saucer": [640, 512, ["coffee"], "f0f4", "M544 32H120c-13.25 0-24 10.75-24 24L96.01 288c0 53 43 96 96 96h192C436.9 384 479.8 341.2 480 288.4V224h64c53.02 0 96-42.98 96-96S597 32 544 32zM464 288.4C463.8 332.3 427.9 368 384 368h-192c-44.11 0-80-35.89-80-80V56c0-4.412 3.59-8 8-8H464V288.4zM544 208h-64v-160h64c44.11 0 80 35.89 80 80S588.1 208 544 208zM568 416c-4.406 0-8 3.578-8 8c0 22.06-17.94 40-40 40H56c-22.06 0-40-17.94-40-40C16 419.6 12.41 416 8 416S0 419.6 0 424C0 454.9 25.12 480 56 480h464c30.88 0 56-25.12 56-56C576 419.6 572.4 416 568 416z"],
    "brush": [384, 512, [], "f55d", "M208 448C208 456.8 200.8 464 192 464C183.2 464 176 456.8 176 448C176 439.2 183.2 432 192 432C200.8 432 208 439.2 208 448zM0 288V64C0 28.65 28.65 0 64 0H320C355.3 0 384 28.65 384 64V288C384 332.2 348.2 368 304 368H256V448C256 483.3 227.3 512 192 512C156.7 512 128 483.3 128 448V368H80C35.82 368 0 332.2 0 288zM304 352C339.3 352 368 323.3 368 288V272H16V288C16 323.3 44.65 352 80 352H144V448C144 474.5 165.5 496 192 496C218.5 496 240 474.5 240 448V352H304zM368 64C368 37.49 346.5 16 320 16H272V104C272 108.4 268.4 112 264 112C259.6 112 256 108.4 256 104V16H192V88C192 92.42 188.4 96 184 96C179.6 96 176 92.42 176 88V16H96V120C96 124.4 92.42 128 88 128C83.58 128 80 124.4 80 120V16H64C37.49 16 16 37.49 16 64V256H368V64z"],
    "tree-decorated": [512, 512, [], "f7dc", "M271.1 128C263.2 128 256 135.2 256 144C256 152.8 263.2 160 271.1 160c8.834 0 16-7.168 16-16C287.1 135.2 280.8 128 271.1 128zM208 256C199.2 256 192 263.2 192 272C192 280.8 199.2 288 208 288S224 280.8 224 272C224 263.2 216.8 256 208 256zM303.1 384C295.2 384 288 391.2 288 400c0 8.832 7.166 16 15.1 16c8.834 0 16-7.168 16-16C319.1 391.2 312.8 384 303.1 384zM471.6 455.6l-89.87-103.6h35.1c25.62 0 39.5-29.25 23.25-48.5L346.1 192h44.75c21.38 0 32.87-22.5 19.37-37.25l-134.1-146.5C270.3 2.75 263.1 0 256 0S241.8 2.75 236.8 8.25l-134.9 146.5c-13.62 14.75-1.1 37.25 19.37 37.25h44.75L71.04 303.5c-16.25 19.25-2.375 48.5 23.25 48.5h35.1L40.42 455.6c-18.1 21.88-3.75 56.38 24.75 56.38h381.6C475.4 512 490.5 477.4 471.6 455.6zM462.3 485.8C461.2 488.2 456.8 496 446.8 496H65.17c-10.01 0-14.35-7.805-15.44-10.2c-1.158-2.537-4.379-11.46 2.775-19.7L165.3 336H94.29c-8.543 0-12.07-6.17-12.95-8.061C80.28 325.6 78.33 319.7 83.22 313.9L200.7 176H121.3c-4.918 0-7.764-2.498-8.787-4.836c-1.143-2.611 .1172-4.424 1.186-5.578l134.9-146.6C250.4 17.1 253.1 16 256 16s5.67 1.098 7.482 3.092l134.1 146.5c1.053 1.152 2.32 2.992 1.146 5.654C398.6 173.5 395.8 176 390.9 176h-79.37l117.3 137.8c4.943 5.854 2.996 11.82 1.93 14.12C429.8 329.8 426.3 336 417.8 336h-71.05l112.8 130.1C466.7 474.3 463.4 483.2 462.3 485.8z"],
    "mask": [576, 512, [], "f6fa", "M288 64C39.52 64 0 182.1 0 273.5C0 379.5 78.8 448 176 448c27.33 0 51.21-6.518 66.11-36.79l19.93-40.5C268.3 358.6 278.1 352.4 288 352.1c9.9 .3711 19.7 6.497 25.97 18.63l19.93 40.5C348.8 441.5 372.7 448 400 448c97.2 0 176-68.51 176-174.5C576 182.1 536.5 64 288 64zM400 432c-27.73 0-41.76-7.551-51.75-27.86l-20.06-40.77c-8.504-16.48-23.3-26.68-40.78-27.29c-16.28 .6094-31.08 10.81-39.72 27.56l-19.93 40.49C217.8 424.4 203.7 432 176 432c-92.71 0-160-66.68-160-158.5C16 143.3 104.1 80 288 80s272 63.28 272 193.5C560 365.3 492.7 432 400 432zM160 192C124.7 192 96 220.7 96 256s28.65 64 64 64c35.35 0 64-28.65 64-64S195.3 192 160 192zM160 304C133.5 304 112 282.5 112 256S133.5 208 160 208S208 229.5 208 256S186.5 304 160 304zM416 192c-35.35 0-64 28.65-64 64s28.65 64 64 64c35.35 0 64-28.65 64-64S451.3 192 416 192zM416 304c-26.47 0-48-21.53-48-48s21.53-48 48-48s48 21.53 48 48S442.5 304 416 304z"],
    "calendar-heart": [448, 512, [], "e0d3", "M224 283.4L237.3 269.7C259.2 247.1 295.4 247.1 317.3 269.7C338.4 291.3 338.4 325.8 317.3 347.5L241.2 425.8C231.8 435.5 216.2 435.5 206.8 425.8L130.7 347.5C109.6 325.8 109.6 291.3 130.7 269.7C152.6 247.1 188.8 247.1 210.7 269.7L224 283.4zM142.1 336.3L218.3 414.6C221.4 417.9 226.6 417.9 229.7 414.6L305.9 336.3C320.9 320.9 320.9 296.3 305.9 280.8C290.2 264.8 264.4 264.8 248.8 280.8L224 306.3L199.2 280.8C183.6 264.8 157.8 264.8 142.1 280.8C127.1 296.3 127.1 320.9 142.1 336.3zM128 64H320V8C320 3.582 323.6 0 328 0C332.4 0 336 3.582 336 8V64H384C419.3 64 448 92.65 448 128V448C448 483.3 419.3 512 384 512H64C28.65 512 0 483.3 0 448V128C0 92.65 28.65 64 64 64H112V8C112 3.582 115.6 0 120 0C124.4 0 128 3.582 128 8V64zM16 448C16 474.5 37.49 496 64 496H384C410.5 496 432 474.5 432 448V192H16V448zM64 80C37.49 80 16 101.5 16 128V176H432V128C432 101.5 410.5 80 384 80H336V120C336 124.4 332.4 128 328 128C323.6 128 320 124.4 320 120V80H128V120C128 124.4 124.4 128 120 128C115.6 128 112 124.4 112 120V80H64z"],
    "magnifying-glass-minus": [512, 512, ["search-minus"], "f010", "M509.7 498.3l-149.2-149.2C394.8 312.1 416 262.6 416 208C416 93.13 322.9 0 208 0S0 93.13 0 208S93.13 416 208 416c54.55 0 104.1-21.17 141.2-55.54l149.2 149.2C499.9 511.2 501.9 512 504 512s4.094-.7813 5.656-2.344C512.8 506.5 512.8 501.5 509.7 498.3zM208 400c-105.9 0-192-86.13-192-192s86.13-192 192-192s192 86.13 192 192S313.9 400 208 400zM296 200h-176C115.6 200 112 203.6 112 208s3.578 8 8 8h176c4.42 0 8-3.578 8-8S300.4 200 296 200z"],
    "flower": [512, 512, [127804, 10047], "f7ff", "M480 160c0-70.75-57.25-128-128-128c-38.5 0-72.5 17.25-96 44.12C232.5 49.25 198.5 32 160 32C89.25 32 32 89.25 32 160c0 38.5 17.25 72.5 44.13 96C49.25 279.5 32 313.5 32 352c0 70.75 57.25 128 128 128c38.5 0 72.5-17.25 96-44.13C279.5 462.8 313.5 480 352 480c70.75 0 128-57.25 128-128c0-38.5-17.25-72.5-44.13-96C462.8 232.5 480 198.5 480 160zM464 352c0 61.76-50.24 112-112 112c-32.34 0-62.16-13.73-83.96-38.66L256 411.6l-12.04 13.78C222.2 450.3 192.3 464 160 464c-61.76 0-112-50.24-112-112c0-32.34 13.73-62.16 38.66-83.96L100.4 256L86.66 243.1C61.73 222.2 48 192.3 48 160c0-61.76 50.24-112 112-112c32.34 0 62.16 13.73 83.96 38.66L256 100.4l12.04-13.78C289.8 61.73 319.7 48 352 48c61.76 0 112 50.24 112 112c0 32.34-13.73 62.16-38.66 83.96L411.6 256l13.78 12.04C450.3 289.8 464 319.7 464 352zM256 176C211.9 176 176 211.9 176 256s35.88 80 80 80s80-35.88 80-80S300.1 176 256 176zM256 320c-35.29 0-64-28.71-64-64s28.71-64 64-64c35.29 0 64 28.71 64 64S291.3 320 256 320z"],
    "ruler-vertical": [256, 512, [], "f548", "M256 448C256 483.3 227.3 512 192 512H64C28.65 512 0 483.3 0 448V64C0 28.65 28.65 0 64 0H192C227.3 0 256 28.65 256 64V448zM192 16H64C37.49 16 16 37.49 16 64V448C16 474.5 37.49 496 64 496H192C218.5 496 240 474.5 240 448V408H160C155.6 408 152 404.4 152 400C152 395.6 155.6 392 160 392H240V312H160C155.6 312 152 308.4 152 304C152 299.6 155.6 296 160 296H240V216H160C155.6 216 152 212.4 152 208C152 203.6 155.6 200 160 200H240V120H160C155.6 120 152 116.4 152 112C152 107.6 155.6 104 160 104H240V64C240 37.49 218.5 16 192 16z"],
    "user-large": [512, 512, ["user-alt"], "f406", "M351.1 320H160c-88.36 0-160 71.63-160 160c0 17.67 14.33 32 31.1 32H480c17.67 0 31.1-14.33 31.1-32C512 391.6 440.4 320 351.1 320zM480 496H31.1C23.18 496 16 488.8 16 480c0-79.4 64.6-144 144-144h191.1C431.4 336 496 400.6 496 480C496 488.8 488.8 496 480 496zM256 288c79.53 0 144-64.47 144-144s-64.47-144-144-144c-79.52 0-144 64.47-144 144S176.5 288 256 288zM256 16c70.58 0 128 57.42 128 128c0 70.58-57.42 128-128 128c-70.58 0-128-57.42-128-128C128 73.42 185.4 16 256 16z"],
    "starship-freighter": [576, 512, [], "e03a", "M64 256C64 247.2 71.16 240 80 240C88.84 240 96 247.2 96 256C96 264.8 88.84 272 80 272C71.16 272 64 264.8 64 256zM128 160C128 168.8 120.8 176 112 176C103.2 176 96 168.8 96 160C96 151.2 103.2 144 112 144C120.8 144 128 151.2 128 160zM96 352C96 343.2 103.2 336 112 336C120.8 336 128 343.2 128 352C128 360.8 120.8 368 112 368C103.2 368 96 360.8 96 352zM472 456C472 482.5 450.5 504 424 504H368C352.4 504 337.8 496.4 328.8 483.7L317 467.1C286.8 475.6 255.5 480 224 480C100.3 480 0 379.7 0 256C0 132.3 100.3 32 224 32C266.3 32 308.2 39.87 347.6 55.2L555.6 136.1C567.9 140.8 576 152.7 576 165.9V207.1C576 225.7 561.7 239.1 544 239.1H447.4L447.4 240.2C447.8 245.4 448 250.7 448 255.1C448 261.4 447.8 266.7 447.4 271.1H544C561.7 271.1 576 286.3 576 303.1V346.1C576 359.3 567.9 371.2 555.6 375.9L451.3 416.5C463.8 425.2 472 439.6 472 456L472 456zM381.4 391.9C411.3 357.3 430 312.8 431.9 263.9C431.1 261.3 432 258.6 432 256C432 253.8 431.1 251.5 431.9 249.3C428.4 137.5 336.6 48 224 48C109.1 48 16 141.1 16 256C16 370.9 109.1 464 224 464C252.2 464 279.1 458.4 303.7 448.2L235.1 351.4C231.4 351.8 227.7 352 224 352C170.1 352 128 309 128 256C128 202.1 170.1 160 224 160C277 160 320 202.1 320 256C320 269.5 317.2 282.4 312.1 294.1L381.4 391.9zM549.8 361C555.9 358.6 560 352.7 560 346.1V304C560 295.2 552.8 288 544 288H445.7C439.3 332.7 419.7 373.2 390.9 405.4L392.8 408H424C425.5 408 426.1 408.1 428.5 408.2L549.8 361zM544 224C552.8 224 560 216.8 560 208V165.9C560 159.3 555.9 153.4 549.8 150.1L357.7 76.29C404.4 111.1 437.1 163.7 445.7 224H544zM224 176C179.8 176 144 211.8 144 256C144 300.2 179.8 336 224 336C268.2 336 304 300.2 304 256C304 211.8 268.2 176 224 176zM368 488H424C441.7 488 456 473.7 456 456C456 438.3 441.7 424 424 424H384.6L303.7 309.5C291.6 327.5 273.6 341.2 252.4 347.7L341.9 474.5C347.9 482.9 357.6 488 368 488V488z"],
    "train-tram": [448, 512, [128650], "e5b4", "M192 352C192 369.7 177.7 384 160 384C142.3 384 128 369.7 128 352C128 334.3 142.3 320 160 320C177.7 320 192 334.3 192 352zM160 336C151.2 336 144 343.2 144 352C144 360.8 151.2 368 160 368C168.8 368 176 360.8 176 352C176 343.2 168.8 336 160 336zM256 352C256 334.3 270.3 320 288 320C305.7 320 320 334.3 320 352C320 369.7 305.7 384 288 384C270.3 384 256 369.7 256 352zM288 368C296.8 368 304 360.8 304 352C304 343.2 296.8 336 288 336C279.2 336 272 343.2 272 352C272 360.8 279.2 368 288 368zM128 192C128 174.3 142.3 160 160 160H288C305.7 160 320 174.3 320 192V224C320 241.7 305.7 256 288 256H160C142.3 256 128 241.7 128 224V192zM144 192V224C144 232.8 151.2 240 160 240H288C296.8 240 304 232.8 304 224V192C304 183.2 296.8 176 288 176H160C151.2 176 144 183.2 144 192zM78.76 16C61.75 16 45.66 23.73 35.03 37.02L22.25 52.1C19.49 56.45 14.45 57.01 11 54.25C7.552 51.49 6.993 46.45 9.753 43L22.54 27.02C36.2 9.943 56.89 0 78.76 0H369.2C391.1 0 411.8 9.942 425.5 27.02L438.2 43C441 46.45 440.4 51.49 436.1 54.25C433.5 57.01 428.5 56.45 425.8 52.1L412.1 37.02C402.3 23.73 386.3 16 369.2 16H232V96H288C341 96 384 138.1 384 192V352C384 383.8 368.6 411.1 344.8 429.4L413.7 498.3C416.8 501.5 416.8 506.5 413.7 509.7C410.5 512.8 405.5 512.8 402.3 509.7L330.7 438C317.8 444.4 303.3 448 288 448H160C144.7 448 130.2 444.4 117.3 438L45.66 509.7C42.53 512.8 37.47 512.8 34.34 509.7C31.22 506.5 31.22 501.5 34.34 498.3L103.2 429.4C79.45 411.1 64 383.8 64 352V192C64 138.1 106.1 96 160 96H216V16H78.76zM160 112C115.8 112 80 147.8 80 192V352C80 396.2 115.8 432 160 432H288C332.2 432 368 396.2 368 352V192C368 147.8 332.2 112 288 112H160z"],
    "bridge-suspension": [640, 512, [], "e4cd", "M128 0C131.2 0 133.1 1.871 135.2 4.578L141.9 17.94C175.6 85.39 244.6 128 320 128C395.4 128 464.4 85.39 498.1 17.94L504.8 4.577C506.1 1.871 508.8 0 512 0C515.6 0 518.6 2.373 519.6 5.64C527.2 28.34 542.6 53.35 561.1 75.05C581.4 96.83 604.5 114.7 626.1 123.6C631.1 125.2 633.1 129.9 631.4 134C629.8 138.1 625.2 140.1 621 138.5C595.5 128.4 570.6 108.7 550 85.71C538.6 72.86 528.3 58.79 520 44.47V256H632C636.4 256 640 259.6 640 264C640 268.4 636.4 272 632 272H8C3.582 272 0 268.4 0 264C0 259.6 3.582 256 8 256H120V44.47C111.7 58.79 101.4 72.86 89.97 85.71C69.43 108.7 44.45 128.4 18.95 138.5C14.84 140.1 10.19 138.1 8.564 134C6.935 129.9 8.942 125.2 13.05 123.6C35.55 114.7 58.57 96.83 78.03 75.05C97.43 53.35 112.8 28.34 120.4 5.641C121.4 2.374 124.4 .0003 128 .0003L128 0zM136 256H216V120C216 119.1 216.1 118.2 216.4 117.4C183.7 99.47 155.8 73.08 136 40.32V256zM232 256H312V144L312 143.9C283.9 142.8 256.8 136.3 232 125.2V256zM328 256H408V125.2C383.2 136.3 356.1 142.8 328 143.9L328 144V256zM424 256H504V40.32C484.2 73.08 456.3 99.47 423.6 117.4C423.8 118.2 424 119.1 424 120V256zM32 336C80.6 336 120 375.4 120 424V472C120 485.3 130.7 496 144 496H176C189.3 496 200 485.3 200 472V456C200 389.7 253.7 336 320 336C386.3 336 440 389.7 440 456V472C440 485.3 450.7 496 464 496H496C509.3 496 520 485.3 520 472V424C520 375.4 559.4 336 608 336H632C636.4 336 640 339.6 640 344C640 348.4 636.4 352 632 352H608C568.2 352 536 384.2 536 424V472C536 494.1 518.1 512 496 512H464C441.9 512 424 494.1 424 472V456C424 398.6 377.4 352 320 352C262.6 352 216 398.6 216 456V472C216 494.1 198.1 512 176 512H144C121.9 512 104 494.1 104 472V424C104 384.2 71.76 352 32 352H8C3.582 352 0 348.4 0 344C0 339.6 3.582 336 8 336H32z"],
    "trash-check": [448, 512, [], "e2af", "M115.6 64L143.8 18.8C151.1 7.105 163.9 0 177.7 0H270.3C284.1 0 296.9 7.105 304.2 18.8L332.4 64H440C444.4 64 448 67.58 448 72C448 76.42 444.4 80 440 80H8C3.582 80 0 76.42 0 72C0 67.58 3.582 64 8 64H115.6zM134.4 64H313.6L290.6 27.28C286.2 20.26 278.5 16 270.3 16H177.7C169.5 16 161.8 20.26 157.4 27.28L134.4 64zM39.34 112C43.74 111.7 47.61 114.9 47.97 119.3L76.3 459.3C78.03 480.1 95.36 496 116.2 496H331.8C352.6 496 369.1 480.1 371.7 459.3L400 119.3C400.4 114.9 404.3 111.7 408.7 112C413.1 112.4 416.3 116.3 415.1 120.7L387.6 460.6C385.2 489.7 360.1 512 331.8 512H116.2C87.04 512 62.78 489.7 60.36 460.6L32.03 120.7C31.66 116.3 34.93 112.4 39.34 112H39.34zM197.7 357.7C194.5 360.8 189.5 360.8 186.3 357.7L122.3 293.7C119.2 290.5 119.2 285.5 122.3 282.3C125.5 279.2 130.5 279.2 133.7 282.3L192 340.7L314.3 218.3C317.5 215.2 322.5 215.2 325.7 218.3C328.8 221.5 328.8 226.5 325.7 229.7L197.7 357.7z"],
    "user-nurse": [448, 512, [], "f82f", "M447.1 477.4C447.1 358.3 344.5 320 335.1 320c-8.385 0-16.64 3.186-22.82 9.316L224 416.8l-88.26-87.5C129.6 323.2 121.3 320 112.9 320c-9.892 0-112.9 38.84-112.9 157.4C.0006 502.2 21.52 512 34.66 512H413.3C426.2 512 447.1 502.4 447.1 477.4zM413.3 496H34.66c-6.846 0-18.66-4.865-18.66-18.33c0-90.44 87.32-157.1 108.5-136.1l88.26 87.51C215.9 431.3 219.9 432.8 224 432.8c4.074 0 8.146-1.545 11.27-4.637l88.26-87.51C326.6 337.7 330.7 336 335.1 336c7.569 0 96.91 40.21 96.91 141.7C431.1 491.1 420.3 496 413.3 496zM256 72h-24V48c0-4.406-3.578-8-8-8S216 43.59 216 48v24H192c-4.422 0-8 3.594-8 8S187.6 88 192 88h24V112c0 4.406 3.578 8 8 8s8-3.594 8-8V88H256c4.422 0 8-3.594 8-8S260.4 72 256 72zM103.9 160h240.2C348.5 160 352 156.5 352 152.1V65.88c0-13.38-8.25-25.38-20.75-30L246.5 4.125C239.3 1.375 231.6 0 224 0S208.8 1.375 201.5 4.125L116.8 35.88C104.3 40.5 96 52.5 96 65.88v86.21C96 156.5 99.55 160 103.9 160zM112 65.88c0-6.689 4.141-12.71 10.36-15.02l84.81-31.77C212.6 17.04 218.2 16 224 16c5.77 0 11.43 1.037 16.89 3.107l84.81 31.77C331.9 53.16 336 59.19 336 65.88V144h-224V65.88zM333.2 198.5C322.8 249.5 277.1 288 224 288C170 288 125.2 249.5 114.8 198.5C113.1 194.8 110.8 192 106.1 192C102.5 192 99.03 195.7 99.03 200C99.03 205.7 122.2 304 224 304c101.1 0 124.1-97.65 124.1-103.1C348.1 195.7 345.5 192 341 192C337.2 192 334 194.8 333.2 198.5z"],
    "boombox": [640, 512, [128254], "f8a5", "M576 160V72C576 32.3 543.7 0 504 0H136C96.3 0 64 32.3 64 72V160C28.65 160 0 188.7 0 224v224c0 35.35 28.65 64 64 64h512c35.35 0 64-28.65 64-64V224C640 188.7 611.3 160 576 160zM80 72c0-30.88 25.12-56 56-56h368c30.88 0 56 25.12 56 56V160h-480V72zM624 448c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V224c0-26.47 21.53-48 48-48h512c26.47 0 48 21.53 48 48V448zM176 224C114.1 224 64 274.1 64 336S114.1 448 176 448S288 397.9 288 336S237.9 224 176 224zM176 432c-52.94 0-96-43.06-96-96s43.06-96 96-96s96 43.06 96 96S228.9 432 176 432zM464 224C402.1 224 352 274.1 352 336s50.14 112 112 112s112-50.14 112-112S525.9 224 464 224zM464 432c-52.94 0-96-43.06-96-96s43.06-96 96-96s96 43.06 96 96S516.9 432 464 432zM248 120h-48C195.6 120 192 123.6 192 128s3.578 8 8 8h48C252.4 136 256 132.4 256 128S252.4 120 248 120zM344 120h-48C291.6 120 288 123.6 288 128s3.578 8 8 8h48C348.4 136 352 132.4 352 128S348.4 120 344 120zM440 120h-48C387.6 120 384 123.6 384 128s3.578 8 8 8h48C444.4 136 448 132.4 448 128S444.4 120 440 120z"],
    "syringe": [512, 512, [128137], "f48e", "M509.7 98.34l-96-95.1c-3.125-3.125-8.188-3.125-11.31 0s-3.125 8.188 0 11.31L444.7 56L384 116.7l-82.34-82.34c-3.125-3.125-8.188-3.125-11.31 0s-3.125 8.188 0 11.31l176 175.1c3.127 3.127 8.186 3.127 11.31 0c3.125-3.125 3.125-8.188 0-11.31L395.3 127.1L456 67.31l42.34 42.34c3.127 3.127 8.186 3.127 11.31 0C512.8 106.5 512.8 101.5 509.7 98.34zM409.1 217.1l-205.2 205.2c-14.39 14.48-34.53 21.41-54.81 19.3L78.5 433.5l-8.953-71.58c-2.219-20.48 4.812-40.47 19.3-54.84L128.3 267.6l58.04 58.04c3.127 3.127 8.186 3.127 11.31 0c3.125-3.125 3.125-8.188 0-11.31L139.6 256.3L192.3 203.6l58.07 58.07c3.127 3.127 8.186 3.127 11.31 0c3.125-3.125 3.125-8.188 0-11.31L203.6 192.3l90.32-90.38c3.125-3.125 3.125-8.188 0-11.31s-8.188-3.125-11.31 0L77.55 295.8c-17.94 17.8-26.66 42.55-23.89 68.02l9.246 74l-60.56 60.56c-3.125 3.125-3.125 8.188 0 11.31c3.127 3.127 8.186 3.127 11.31 0l60.56-60.56l73.91 9.297c24.38 2.709 49.57-5.35 68-23.89l205.2-205.2c3.125-3.125 3.125-8.188 0-11.31S413.1 214.9 409.1 217.1z"],
    "cloud-sun": [640, 512, [9925], "f6c4", "M184.7 303.7c3 0 5.907-1.703 7.25-4.609c1.875-4.016 .125-8.766-3.875-10.64c-26.75-12.48-44.03-39.41-44.03-68.58C144 178 178.1 144 220 144c24.5 0 47.69 12.17 61.97 32.56c2.563 3.609 7.563 4.484 11.16 1.953c3.625-2.531 4.5-7.531 1.969-11.14C277.8 142.7 249.7 128 220 128C169.3 128 128 169.2 128 219.9c0 35.36 20.91 67.97 53.28 83.08C182.4 303.5 183.5 303.7 184.7 303.7zM136.3 355l-52.6 17.44c-3.75 1.188-6.313-.9687-6.969-1.656c-.8438-.8594-2.688-3.203-1.531-6.641l30.53-91.31l-86.1-43C16.34 228.2 16 225.1 16 223.9s.3438-4.266 3.656-5.922l86.1-43.13L75.22 83.73C74.1 80.19 76 77.77 76.88 76.88c.875-.8594 3.344-2.797 6.782-1.641L175 105.8l42.97-86.11C219.7 16.36 222.7 16 224 16c1.281 0 4.344 .3594 6 3.625l43 86.14l91.29-30.52c3.563-1.172 5.969 .7656 6.844 1.625c.875 .8906 2.781 3.312 1.656 6.781l-22.59 67.42c-1.406 4.188 .8751 8.734 5.063 10.12c4.25 1.547 8.719-.8281 10.13-5.031l22.59-67.5c2.656-8.172 .5313-17.03-5.563-23.11c-6.032-6.078-14.94-8.203-23.13-5.516l-78.16 26.12L244.3 12.44C240.4 4.766 232.6 0 224 0c-.0625 0 0 0 0 0C215.4 0 207.6 4.766 203.7 12.47L166.9 86.17L88.66 60.03C80.54 57.39 71.6 59.52 65.6 65.56C59.5 71.64 57.38 80.5 60.03 88.75L86.19 166.8L12.47 203.7C4.781 207.6 0 215.3 0 223.9s4.781 16.34 12.5 20.23L86.19 280.9l-26.16 78.14C57.32 367.2 59.38 376 65.38 382.1c4.375 4.391 10.16 6.75 16.16 6.75c2.375 0 4.813-.375 7.188-1.156l52.66-17.45c4.188-1.391 6.438-5.922 5.063-10.11C145 355.9 140.6 353.7 136.3 355zM575.2 325.6c3.72-59.52-50.1-69.62-63.25-69.62c-12.63 0-24.25 3.749-34.13 9.999c-17.63-38.88-56.5-65.1-101.9-65.1c-22.59 0-115.6 17.38-111.1 120.6c-49.63 3.75-88.88 44.74-88.88 95.37C175.1 469 218.1 512 271.1 512h272c53 0 96-42.99 96-95.99C639.1 373.9 612.7 338.6 575.2 325.6zM543.1 496H271.1c-44.12 0-80-35.89-80-80c0-41.4 32.54-76.28 74.09-79.42l15.45-1.166c0 0-1.531-22.55-1.531-23.41c0-52.94 43.07-96 96-96c37.45 0 71.71 22.22 87.31 56.61l7.594 16.75C498.1 272.1 500.8 272 511.1 272c26.47 0 48 21.53 47.9 48.05c-.2773 1.473-1.379 16.71-1.379 16.71l11.48 3.982C602.3 351.9 623.1 382.2 623.1 416C623.1 460.1 588.1 496 543.1 496z"],
    "shield-exclamation": [512, 512, [], "e247", "M466.5 83.69l-192-80.01C269.6 1.656 261.3 0 256.1 0C250.8 0 242.5 1.656 237.6 3.688l-192 80.01C27.69 91.08 16 108.6 16 127.1C16 385.2 205.2 512 255.1 512C307.1 512 496 383.8 496 127.1C496 108.6 484.3 91.08 466.5 83.69zM255.1 496C212.1 496 32 374 32 127.1c0-12.99 7.732-24.57 19.75-29.54l191.1-79.1C246.7 17.21 252.8 16 256.1 16c3.184 0 9.381 1.234 12.28 2.441l192 80.02C472.3 103.4 480 114.1 480 127.1C480 405.6 270.9 496 255.1 496zM256 304c4.406 0 8-3.594 8-8v-160C264 131.6 260.4 128 256 128S248 131.6 248 136v160C248 300.4 251.6 304 256 304zM256 336c-8.822 0-16 7.18-16 16s7.178 16 16 16s16-7.18 16-16S264.8 336 256 336z"],
    "stopwatch-20": [448, 512, [], "e06f", "M240 240C240 213.5 261.5 192 288 192C314.5 192 336 213.5 336 240V368C336 394.5 314.5 416 288 416C261.5 416 240 394.5 240 368V240zM288 208C270.3 208 256 222.3 256 240V368C256 385.7 270.3 400 288 400C305.7 400 320 385.7 320 368V240C320 222.3 305.7 208 288 208zM127.8 233.9C126.7 238.2 122.3 240.8 118.1 239.8C113.8 238.7 111.2 234.3 112.2 230.1L112.6 228.7C117.1 207.1 137.3 192 159.6 192C186.3 192 207.1 213.7 207.1 240.4V253.4C207.1 267.4 202.8 280.8 193.4 291.1L150.9 337.9C136.2 354.1 127.1 375.2 127.1 397.1V400H199.1C204.4 400 207.1 403.6 207.1 408C207.1 412.4 204.4 416 199.1 416H119.1C115.6 416 111.1 412.4 111.1 408V397.1C111.1 371.2 121.6 346.3 139 327.2L181.6 280.3C188.3 272.1 192 263.4 192 253.4V240.4C192 222.5 177.5 208 159.6 208C144.7 208 131.7 218.1 128.1 232.6L127.8 233.9zM296 .0003C300.4 .0003 304 3.582 304 8C304 12.42 300.4 16 296 16H232V96.15C287.4 98.25 337.3 122 373.4 159.3L410.3 122.3C413.5 119.2 418.5 119.2 421.7 122.3C424.8 125.5 424.8 130.5 421.7 133.7L384.1 171.2C414 207.2 432 253.5 432 304C432 418.9 338.9 512 224 512C109.1 512 16 418.9 16 304C16 191.8 104.8 100.4 216 96.15V16H152C147.6 16 144 12.42 144 8C144 3.582 147.6 0 152 0L296 .0003zM223.1 112C117.1 112 31.1 197.1 31.1 304C31.1 410 117.1 496 223.1 496C330 496 416 410 416 304C416 197.1 330 112 223.1 112z"],
    "square-full": [512, 512, [128997, 128998, 128999, 129000, 129001, 129002, 129003, 11035, 11036], "f45c", "M512 0V512H0V0H512zM496 16H16V496H496V16z"],
    "grip-dots": [448, 512, [], "e410", "M384 224C357.5 224 336 202.5 336 176C336 149.5 357.5 128 384 128C410.5 128 432 149.5 432 176C432 202.5 410.5 224 384 224zM416 176C416 158.3 401.7 144 384 144C366.3 144 352 158.3 352 176C352 193.7 366.3 208 384 208C401.7 208 416 193.7 416 176zM224 224C197.5 224 176 202.5 176 176C176 149.5 197.5 128 224 128C250.5 128 272 149.5 272 176C272 202.5 250.5 224 224 224zM256 176C256 158.3 241.7 144 224 144C206.3 144 192 158.3 192 176C192 193.7 206.3 208 224 208C241.7 208 256 193.7 256 176zM64 128C90.51 128 112 149.5 112 176C112 202.5 90.51 224 64 224C37.49 224 16 202.5 16 176C16 149.5 37.49 128 64 128zM32 176C32 193.7 46.33 208 64 208C81.67 208 96 193.7 96 176C96 158.3 81.67 144 64 144C46.33 144 32 158.3 32 176zM384 384C357.5 384 336 362.5 336 336C336 309.5 357.5 288 384 288C410.5 288 432 309.5 432 336C432 362.5 410.5 384 384 384zM416 336C416 318.3 401.7 304 384 304C366.3 304 352 318.3 352 336C352 353.7 366.3 368 384 368C401.7 368 416 353.7 416 336zM224 288C250.5 288 272 309.5 272 336C272 362.5 250.5 384 224 384C197.5 384 176 362.5 176 336C176 309.5 197.5 288 224 288zM192 336C192 353.7 206.3 368 224 368C241.7 368 256 353.7 256 336C256 318.3 241.7 304 224 304C206.3 304 192 318.3 192 336zM64 384C37.49 384 16 362.5 16 336C16 309.5 37.49 288 64 288C90.51 288 112 309.5 112 336C112 362.5 90.51 384 64 384zM96 336C96 318.3 81.67 304 64 304C46.33 304 32 318.3 32 336C32 353.7 46.33 368 64 368C81.67 368 96 353.7 96 336z"],
    "comment-exclamation": [512, 512, [], "f4af", "M256 31.1c-141.4 0-255.1 93.09-255.1 208c0 49.59 21.38 94.1 56.97 130.7c-12.5 50.39-54.31 95.3-54.81 95.8c-2.187 2.297-2.781 5.703-1.5 8.703c1.312 3 4.125 4.797 7.312 4.797c66.31 0 116-31.8 140.6-51.41c32.72 12.31 69.01 19.41 107.4 19.41c141.4 0 255.1-93.09 255.1-207.1S397.4 31.1 256 31.1zM255.1 431.1c-35.12 0-69.36-6.184-101.8-18.38l-8.508-3.201l-7.105 5.666c-20.2 16.11-60.14 42.04-112.7 47.06c14.44-18.29 37.42-51.68 46.57-88.59l2.172-8.758l-6.371-6.391C34.1 325.1 15.1 283.8 15.1 239.1c0-105.9 107.7-192 240-192s240 86.13 240 192S388.3 431.1 255.1 431.1zM255.1 287.1c4.406 0 7.968-3.594 7.968-8.001V135.1c0-4.406-3.594-8-8-8s-8 3.594-8 8v143.1C247.9 284.4 251.6 287.1 255.1 287.1zM255.1 319.1c-8.822 0-16 7.18-16 16s7.178 16 16 16s16-7.18 16-16S264.8 319.1 255.1 319.1z"],
    "pen-swirl": [512, 512, [], "e214", "M400.4 20.71C422.2-1.376 457.8-1.478 479.8 20.48L491.7 32.41C513.6 54.28 513.6 89.73 491.7 111.6L283.2 320.2C275.5 327.9 265.8 333.2 255.1 335.4L169.6 353.3C166.1 353.9 164.3 353.1 162.3 351.2C160.4 349.3 159.6 346.5 160.2 343.9L178.1 258.2C180.3 247.7 185.6 238 193.1 230.3L400.4 20.71zM468.5 31.79C452.8 16.11 427.3 16.18 411.8 31.96L371.7 72.43L440 140.7L480.4 100.3C496 84.66 496 59.34 480.4 43.72L468.5 31.79zM193.8 261.5L178.3 335.2L251.8 319.7C259.5 318.1 266.4 314.4 271.9 308.9L428.7 152L360.5 83.8L204.5 241.6C199.1 247.1 195.4 253.1 193.8 261.5V261.5zM256 40C136.7 40 40 136.7 40 256C40 375.3 136.7 472 256 472C260.4 472 264 475.6 264 480C264 484.4 260.4 488 256 488C127.9 488 24 384.1 24 256C24 127.9 127.9 23.1 256 23.1C284.7 23.1 312.2 29.21 337.5 38.74L325.1 51.3C303.4 43.97 280.2 39.1 256 39.1V40zM460.1 187.6L473.5 175.1C482.9 200.3 488 227.5 488 256C488 331.1 427.1 392 352 392C333.1 392 316.8 388.5 300.1 382.1C296.9 380.5 294.9 375.8 296.6 371.7C298.2 367.6 302.9 365.6 307 367.3C320.9 372.9 336.1 376 352 376C418.3 376 472 322.3 472 256C472 232.1 468.1 209.1 460.1 187.6H460.1z"],
    "falafel": [576, 512, [129478], "e40a", "M184.4 248.3C188.2 251.6 192.1 255 196.8 257.4c4.75 2.375 9.781 3.391 14.69 4.359c5.125 1.016 9.969 1.984 12.81 4.328C227.2 268.5 229.1 273.1 231.2 278c1.969 4.656 4 9.469 7.25 13.7C241.7 295.9 245.8 299 249.7 302c4.25 3.234 8.25 6.297 9.906 9.828c1.844 4.016 6.562 5.75 10.62 3.875c4-1.859 5.75-6.625 3.875-10.62C270.8 297.1 264.8 293.3 259.4 289.3C256.2 286.8 253.1 284.4 251.2 281.1c-2-2.594-3.562-6.266-5.219-10.16C243.3 265.6 240.4 258.6 234.4 253.7c-5.969-4.891-13.34-6.359-19.84-7.656C210.6 245.3 206.8 244.5 203.9 243.1C201.1 241.7 198.2 239.1 195.1 236.3C190.1 231.9 184.4 226.8 176.9 225c-7.5-1.781-14.72 .1719-21.09 1.859C151.8 227.9 148.7 228.8 144.8 228.9C141.8 228.9 138.1 227.9 134.2 226.8C127.8 224.1 120.6 222.9 112.7 224.7C105.1 226.4 99.28 231.4 94.19 235.9c-3.094 2.656-6 5.188-8.75 6.516C82.53 243.8 78.69 244.5 74.59 245.3c-6.5 1.234-13.88 2.625-19.81 7.406C48.75 257.6 45.72 264.6 43.03 270.8C41.38 274.6 39.81 278.3 37.84 280.8c-2 2.531-5.156 4.875-8.469 7.359C24 292.1 17.94 296.6 14.59 303.6C11.28 310.5 11.5 318.1 11.72 324.8c.125 4.25 .2187 8.266-.5313 11.52c-.6875 3.109-2.531 6.578-4.438 10.27C3.594 352.6 .0625 359.3 0 367.2c-.0313 7.562 3.375 14.25 6.375 20.16c1.969 3.828 3.812 7.438 4.531 10.78c.7187 3.359 .5625 7.438 .375 11.73c-.2813 6.672-.5938 14.22 2.594 21.08c3.312 7.125 9.375 11.73 14.72 15.81c3.25 2.484 6.344 4.828 8.25 7.312c2 2.594 3.562 6.266 5.219 10.16c2.625 6.188 5.562 13.19 11.5 18.06c5.969 4.891 13.34 6.359 19.84 7.656c4.031 .8125 7.844 1.562 10.69 2.984c2.812 1.406 5.719 4.016 8.812 6.766c5 4.453 10.69 9.516 18.19 11.33c7.438 1.766 14.72-.1719 21.09-1.859c4-1.062 7.75-2.062 10.94-2.062h.0938c3.031 .0156 6.688 1.047 10.56 2.125C158.5 510.5 163.7 512 169.2 512c1.969 0 4-.1875 6.062-.6562c7.656-1.75 13.44-6.766 18.53-11.22c3.094-2.656 6-5.188 8.75-6.516c2.906-1.422 6.75-2.141 10.84-2.906c6.5-1.234 13.88-2.625 19.81-7.406c6.031-4.875 9.062-11.91 11.75-18.11c1.656-3.828 3.219-7.453 5.188-9.938c2-2.531 5.125-4.875 8.469-7.344c5.344-3.984 11.44-8.516 14.78-15.5c1.906-3.984 .2187-8.766-3.781-10.67c-3.906-1.875-8.719-.2187-10.66 3.766c-1.625 3.422-5.656 6.406-9.906 9.562c-4 2.984-8.156 6.078-11.47 10.28c-3.25 4.125-5.312 8.891-7.312 13.48c-2.125 4.953-4.156 9.625-7.125 12.02c-2.812 2.266-7.625 3.172-12.72 4.141c-4.938 .9219-10.03 1.875-14.88 4.219c-4.656 2.266-8.5 5.609-12.25 8.859c-4.031 3.516-7.844 6.828-11.56 7.688C168 496.6 163.2 495.3 158.1 493.8c-4.719-1.328-9.625-2.703-14.81-2.734H143.1c-5.281 0-10.25 1.312-15.03 2.594c-5.031 1.359-9.812 2.609-13.25 1.766c-3.594-.8594-7.344-4.188-11.28-7.719c-3.75-3.328-7.625-6.766-12.34-9.125c-4.75-2.375-9.781-3.391-14.69-4.359c-5.125-1.016-9.969-1.984-12.81-4.328c-2.875-2.359-4.844-7.016-6.938-11.94c-1.969-4.656-4-9.469-7.25-13.7C46.31 440.1 42.22 437 38.28 434c-4.25-3.234-8.25-6.297-9.906-9.828c-1.531-3.328-1.344-8.344-1.125-13.66c.2187-5.125 .4375-10.44-.7187-15.8s-3.562-10.08-5.875-14.64C18.25 375.4 16 370.9 16 367.3c.0313-3.938 2.406-8.453 4.906-13.22c2.312-4.422 4.719-9 5.875-14.12C28 334.7 27.84 329.4 27.72 324.3C27.56 318.1 27.41 313.9 29.03 310.5s5.656-6.391 9.906-9.562c4-2.984 8.156-6.078 11.47-10.28c3.25-4.125 5.312-8.891 7.312-13.48c2.125-4.953 4.156-9.625 7.125-12.02C67.66 262.9 72.47 261.1 77.56 261C82.5 260.1 87.59 259.1 92.44 256.8c4.656-2.266 8.5-5.609 12.25-8.859C108.7 244.4 112.5 241.1 116.3 240.3C120 239.5 124.8 240.8 129.9 242.2C134.6 243.5 139.5 244.9 144.7 244.9h.1562c5.281 0 10.25-1.312 15.03-2.594c5.031-1.359 9.812-2.609 13.25-1.766C176.8 241.4 180.5 244.8 184.4 248.3zM304.7 20.92h.1562c5.281 0 10.25-1.312 15.03-2.594c5.031-1.359 9.812-2.609 13.25-1.766c3.594 .8594 7.344 4.188 11.28 7.719c3.75 3.328 7.625 6.766 12.34 9.125c4.75 2.375 9.781 3.391 14.69 4.359c5.125 1.016 9.969 1.984 12.81 4.328c2.875 2.359 4.844 7.016 6.938 11.94c1.969 4.656 4 9.469 7.25 13.7C401.7 71.89 405.8 75 409.7 78c4.25 3.234 8.25 6.297 9.906 9.828c1.531 3.328 1.344 8.344 1.125 13.66c-.2187 5.125-.4375 10.44 .7187 15.8s3.562 10.08 5.875 14.64C429.8 136.6 432 141.1 432 144.8c-.0313 3.938-2.406 8.453-4.906 13.22c-2.312 4.422-4.719 9-5.875 14.11C420 177.3 420.2 182.5 420.3 187.5L420.4 192c0 4.422 3.594 8 8 8s8-3.578 8-8l-.0938-4.953c-.125-4.188-.2187-8.156 .5313-11.38c.6875-3.109 2.531-6.578 4.438-10.27C444.4 159.4 447.9 152.7 448 144.8c.0313-7.562-3.375-14.25-6.375-20.16c-1.969-3.828-3.812-7.438-4.531-10.78c-.7187-3.359-.5625-7.438-.375-11.73c.2813-6.672 .5938-14.22-2.594-21.08c-3.312-7.125-9.375-11.73-14.72-15.81c-3.25-2.484-6.344-4.828-8.25-7.312c-2-2.594-3.562-6.266-5.219-10.16c-2.625-6.188-5.562-13.19-11.5-18.06c-5.969-4.891-13.34-6.359-19.84-7.656c-4.031-.8125-7.844-1.562-10.69-2.984c-2.812-1.406-5.719-4.016-8.812-6.766c-5-4.453-10.69-9.516-18.19-11.33s-14.72 .1562-21.09 1.859c-4 1.062-7.75 2.062-10.94 2.062h-.0938c-3.031-.0156-6.688-1.047-10.56-2.141c-6.438-1.812-13.66-3.906-21.5-2.125C265.1 2.406 259.3 7.422 254.2 11.86c-3.094 2.672-6 5.203-8.75 6.531C242.5 19.81 238.7 20.53 234.6 21.3c-6.5 1.234-13.88 2.625-19.81 7.406C208.8 33.58 205.7 40.61 203 46.81C201.4 50.64 199.8 54.27 197.8 56.75c-2 2.531-5.156 4.875-8.469 7.359C184 68.09 177.9 72.61 174.6 79.59C171.3 86.52 171.5 94.11 171.7 100.8c.125 4.25 .2187 8.266-.5313 11.52C170.5 115.4 168.7 118.9 166.8 122.6C163.6 128.6 160.1 135.3 160 143.2C159.1 150.7 163.4 157.4 166.4 163.3c1.969 3.828 3.812 7.438 4.531 10.8C171.6 177.5 171.5 181.6 171.3 185.1C171.2 187.1 171.1 190 171.1 192c0 4.422 3.594 8 8 8s8-3.578 8-8c0-1.766 .0625-3.578 .1562-5.391c.2187-5.172 .4375-10.5-.75-15.89C185.4 165.4 182.1 160.6 180.7 156.1C178.3 151.4 176 146.9 176 143.3c.0313-3.938 2.406-8.453 4.906-13.22c2.312-4.422 4.719-9 5.875-14.12C188 110.7 187.8 105.4 187.7 100.3C187.6 94.98 187.4 89.91 189 86.5s5.656-6.391 9.906-9.562c4-2.984 8.156-6.078 11.47-10.28c3.25-4.125 5.312-8.891 7.312-13.48c2.125-4.953 4.156-9.625 7.125-12.02C227.7 38.89 232.5 37.98 237.6 37.02C242.5 36.09 247.6 35.14 252.4 32.8c4.656-2.266 8.5-5.609 12.25-8.859C268.7 20.42 272.5 17.11 276.3 16.25c3.781-.7344 8.531 .5156 13.66 1.938C294.6 19.52 299.5 20.89 304.7 20.92zM144 352C135.2 352 128 359.2 128 368C128 376.8 135.2 384 144 384S160 376.8 160 368C160 359.2 152.8 352 144 352zM80 352C71.17 352 64 359.2 64 368C64 376.8 71.16 384 80 384S96 376.8 96 368C96 359.2 88.84 352 80 352zM112 448C120.8 448 128 440.8 128 432S120.8 416 112 416S96 423.2 96 432S103.2 448 112 448zM256 144C256 135.2 248.8 128 240 128S224 135.2 224 144C224 152.8 231.2 160 240 160S256 152.8 256 144zM400 416C391.2 416 384 423.2 384 432s7.164 16 16 16s16-7.164 16-16S408.8 416 400 416zM368 352C359.2 352 352 359.2 352 368C352 376.8 359.2 384 368 384s16-7.164 16-15.1C384 359.2 376.8 352 368 352zM564.9 338.9c-5.969-21.92-20-44.75-39.53-64.28c-19.5-19.52-42.34-33.56-64.28-39.55c-7.18-1.969-4.678-.3027-29.28-6.391c-14.16-3.484-24-5.719-31.06-4.062c-7.656 1.75-13.44 6.766-18.53 11.22c-3.094 2.656-6 5.188-8.75 6.516c-2.906 1.422-6.75 2.141-10.84 2.906c-6.5 1.234-13.88 2.625-19.81 7.406c-6.031 4.875-9.062 11.91-11.75 18.11c-1.656 3.828-3.219 7.453-5.188 9.938c-2 2.531-5.156 4.875-8.469 7.359C312 292.1 305.9 296.6 302.6 303.6c-3.312 6.922-3.094 14.52-2.875 21.22c.125 4.25 .2187 8.266-.5313 11.52c-.6875 3.109-2.531 6.578-4.438 10.27C291.6 352.6 288.1 359.3 288 367.2c-.0313 7.562 3.375 14.25 6.375 20.16c1.969 3.828 3.812 7.438 4.531 10.78c.7187 3.359 .5625 7.438 .375 11.73c-.2813 6.672-.5938 14.22 2.594 21.08c3.312 7.125 9.375 11.73 14.72 15.81c3.25 2.484 6.344 4.828 8.25 7.312c2 2.594 3.562 6.266 5.219 10.16c2.625 6.188 5.562 13.19 11.5 18.06c5.969 4.891 13.34 6.359 19.84 7.656c4.031 .8125 7.844 1.562 10.69 2.984c2.812 1.406 5.719 4.016 8.812 6.766c5 4.453 10.69 9.516 18.19 11.33c7.5 1.766 14.72-.1719 21.09-1.859c4-1.062 7.75-2.062 10.94-2.062c3.344-.9844 6.75 1.031 10.66 2.125C446.5 510.5 451.7 512 457.2 512c1.969 0 4-.1875 6.062-.6562c7.656-1.75 13.44-6.766 18.53-11.22c3.094-2.656 6-5.188 8.75-6.516c2.906-1.422 6.75-2.141 10.84-2.906c6.5-1.234 13.88-2.625 19.81-7.406c6.031-4.875 9.062-11.91 11.75-18.11c1.656-3.828 3.219-7.453 5.188-9.938c2-2.531 5.125-4.875 8.469-7.344c5.344-3.984 11.44-8.516 14.78-15.5C564.1 426.9 572.1 365.5 564.9 338.9zM546.1 425.5c-1.625 3.422-5.656 6.406-9.906 9.562c-4 2.984-8.156 6.078-11.47 10.28c-3.25 4.125-5.312 8.891-7.312 13.48c-2.125 4.953-4.156 9.625-7.125 12.02c-2.812 2.266-7.625 3.172-12.72 4.141c-4.938 .9219-10.03 1.875-14.88 4.219c-4.656 2.266-8.5 5.609-12.25 8.859c-4.031 3.516-7.844 6.828-11.56 7.688c-3.75 .8125-8.531-.5-13.66-1.938c-4.719-1.328-9.625-2.703-14.81-2.734h-.1562c-5.281 0-10.25 1.312-15.03 2.594c-5.031 1.359-9.812 2.609-13.25 1.766c-3.594-.8594-7.344-4.188-11.28-7.719c-3.75-3.328-7.625-6.766-12.34-9.125c-4.75-2.375-9.781-3.391-14.69-4.359c-5.125-1.016-9.969-1.984-12.81-4.328c-2.875-2.359-4.844-7.016-6.938-11.94c-1.969-4.656-4-9.469-7.25-13.7C334.3 440.1 330.2 437 326.3 434c-4.25-3.234-8.25-6.297-9.906-9.828c-1.531-3.328-1.344-8.344-1.125-13.66c.2187-5.125 .4375-10.44-.7187-15.8s-3.562-10.08-5.875-14.64C306.3 375.4 304 370.9 304 367.3c.0313-3.938 2.406-8.453 4.906-13.22c2.312-4.422 4.719-9 5.875-14.12c1.219-5.234 1.062-10.48 .9375-15.56c-.1562-5.359-.3125-10.44 1.312-13.84s5.656-6.391 9.906-9.562c4-2.984 8.156-6.078 11.47-10.28c3.25-4.125 5.312-8.891 7.312-13.48c2.125-4.953 4.156-9.625 7.125-12.02c2.812-2.266 7.625-3.172 12.72-4.141c4.938-.9219 10.03-1.875 14.88-4.219c4.656-2.266 8.5-5.609 12.25-8.859c4.031-3.516 7.844-6.828 11.56-7.688c1.381-.3027 3.85-.0625 6.611 .3457c-2.012 1.4-4.211 2.543-5.955 4.295c-12.72 12.72-16.22 32.66-9.781 56.17c5.969 21.92 20 44.75 39.53 64.28c19.5 19.52 42.34 33.56 64.28 39.55c7.688 2.094 15.03 3.141 21.84 3.141c11.7 0 21.43-3.773 29.46-9.822C549.3 411.8 548.2 422.7 546.1 425.5zM543.8 383.8c-8.469 8.484-22.88 10.47-40.63 5.656c-19.31-5.266-39.63-17.84-57.19-35.42c-17.59-17.59-30.16-37.89-35.41-57.19c-4.844-17.72-2.844-32.16 5.656-40.64c5.469-5.453 13.38-8.234 23.06-8.234c5.344 0 11.25 .8594 17.56 2.578c19.31 5.266 39.63 17.84 57.19 35.42c17.59 17.59 30.16 37.89 35.41 57.19C554.3 360.9 552.3 375.3 543.8 383.8z"],
    "circle-2": [512, 512, [], "e0ef", "M344 368H189.5l113.1-97.94c33.89-29.28 37.83-78.88 8.969-112.9C297.3 140.3 277.2 130 255 128.3C232.7 126.8 211.1 133.5 194.3 148L175.5 164.2C172.2 167.1 171.8 172.1 174.7 175.5c2.906 3.375 7.938 3.781 11.28 .8438l18.8-16.19c13.59-11.66 31-17.31 49-15.91c17.92 1.406 34.13 9.656 45.61 23.25c23.12 27.28 19.95 67.03-7.219 90.47l-129.4 112c-2.531 2.188-3.422 5.719-2.266 8.844C161.7 381.9 164.7 384 168 384h176c4.422 0 8-3.594 8-8S348.4 368 344 368zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 496c-132.3 0-240-107.7-240-240S123.7 16 256 16s240 107.7 240 240S388.3 496 256 496z"],
    "magnet": [448, 512, [129522], "f076", "M0 72C0 49.91 17.91 32 40 32H104C126.1 32 144 49.91 144 72V256C144 300.2 179.8 336 224 336C268.2 336 304 300.2 304 256V72C304 49.91 321.9 32 344 32H408C430.1 32 448 49.91 448 72V256C448 379.7 347.7 480 224 480C100.3 480 0 379.7 0 256V72zM40 48C26.75 48 16 58.75 16 72V144H128V72C128 58.75 117.3 48 104 48H40zM224 464C338.9 464 432 370.9 432 256V160H320V256C320 309 277 352 224 352C170.1 352 128 309 128 256V160H16V256C16 370.9 109.1 464 224 464zM432 144V72C432 58.75 421.3 48 408 48H344C330.7 48 320 58.75 320 72V144H432z"],
    "jar": [320, 512, [], "e516", "M48 66.02V32C48 14.33 62.33 0 80 0H240C257.7 0 272 14.33 272 32V66.02C299.6 73.12 320 98.18 320 128V448C320 483.3 291.3 512 256 512H64C28.65 512 0 483.3 0 448V128C0 98.18 20.4 73.12 48 66.02V66.02zM64 32V64H256V32C256 23.16 248.8 16 240 16H80C71.16 16 64 23.16 64 32zM256 80H64C37.49 80 16 101.5 16 128V192H304V128C304 101.5 282.5 80 256 80zM304 368V208H16V368H304zM16 384V448C16 474.5 37.49 496 64 496H256C282.5 496 304 474.5 304 448V384H16z"],
    "gramophone": [384, 512, [], "f8bd", "M352 447.1l0-32c0-17.67-14.33-32-32-32H64c-17.67 0-32 14.33-32 32l0 32C14.33 447.1 0 462.3 0 480s14.33 32 32 32h320c17.67 0 32-14.33 32-32S369.7 447.1 352 447.1zM48 416c0-8.824 7.178-16 16-16h256c8.822 0 16 7.176 16 16v32h-288V416zM352 496H32c-8.822 0-16-7.176-16-16s7.178-16 16-16h320c8.822 0 16 7.176 16 16S360.8 496 352 496zM56.1 319.1c4.469 0 9.156-1.324 13.41-4.215c55.92-38.2 134.6-80.82 218.8-89.85l42.87 8.973C352.9 241.4 368 261.7 368 284.3c0 28.47-23.17 51.63-51.64 51.63l-148.3-.0938c-4.422 0-8 3.594-8 8s3.578 8 8 8l148.3 .0938C353.7 351.1 384 321.6 384 284.3c0-29.62-19.81-56.25-48.84-64.94l-46.51-9.777C226.5 169.1 178.5 71.22 150.9 13.6C146.5 4.419 138 .0625 129.5 .0625c-10.12 0-20.37 6.118-23.48 17.66L32.82 289.8C28.33 306.3 41.52 319.1 56.1 319.1zM121.5 21.84C122.1 16.28 128.3 16 129.3 16c2.266 0 5.342 .7773 7.117 4.473c25.98 54.16 69.64 145.2 128.9 192.3c-64.74 10.99-133.4 41.08-204.8 89.86C59.13 303.5 57.71 304 56.2 304c-2.498 0-5.135-1.34-6.721-3.418c-1.459-1.91-1.836-4.059-1.137-6.629L121.5 21.84z"],
    "dice-d12": [512, 512, [], "f6ce", "M505.3 178.5l-47.73-95.39c-5.25-10.53-18.09-23.38-28.62-28.62l-95.39-47.73C326.1 3.031 313.2 0 304.9 0H207.1C197.1 0 187.4 2.313 178.5 6.75L83.11 54.48C72.58 59.73 59.73 72.58 54.48 83.11l-47.73 95.39C3.031 185.9 0 198.8 0 207.1v97.77c0 9.969 2.313 19.75 6.75 28.62l47.73 95.4c5.25 10.53 18.09 23.38 28.62 28.62l95.4 47.73C185.9 508.1 198.8 512 207.1 512h97.75c9.969 0 19.75-2.312 28.62-6.75l95.4-47.73c10.53-5.25 23.38-18.09 28.62-28.62l47.73-95.38C508.1 326.1 512 313.2 512 304.9V207.1C512 197.2 509.7 187.4 505.3 178.5zM490.9 185.7c2.488 4.973 3.773 10.44 4.422 15.97l-112.8 124.1L264 251.6V149.6l176.8-63.14c.875 1.277 1.859 2.592 2.441 3.756L490.9 185.7zM90.25 68.78l95.41-47.72C192.3 17.75 199.7 16 207.1 16h97.78c5.816 0 16.23 2.459 21.44 5.061l95.43 47.73c2.207 1.1 4.676 2.906 7.168 4.955L256 135.5L83.07 73.74C85.56 71.69 88.04 69.88 90.25 68.78zM68.79 90.23c.5781-1.156 1.555-2.465 2.43-3.736L248 149.6v101.9l-118.6 74.13L16.52 201.5C17.38 195.1 19.17 189.4 21.06 185.7L68.79 90.23zM68.78 421.8l-47.71-95.41C17.75 319.7 16 312.3 16 304.9V224.7l105 115.5l50.76 143.8l-81.54-40.78C82.88 439.5 72.45 429.1 68.78 421.8zM207.1 496c-3.969 0-10.01-1.174-15.14-2.723L137.7 339.4L256 265.4l118.3 73.96l-54.3 153.8C315.1 494.9 310.1 496 304.9 496H207.1zM490.9 326.3l-47.73 95.43c-3.664 7.355-14.09 17.78-21.46 21.45l-81.52 40.77l50.76-143.8L496 224.7v80.2C496 310.7 493.5 321.1 490.9 326.3z"],
    "note-sticky": [448, 512, [62026, "sticky-note"], "f249", "M384 32H64.01C28.66 32 .0065 60.65 .0065 96L0 415.1C0 451.3 28.65 480 64 480h226.7c8.486 0 16.62-3.371 22.63-9.373l125.3-125.3C444.6 339.4 448 331.2 448 322.7V96C448 60.65 419.3 32 384 32zM432 322.7c0 4.273-1.664 8.291-4.686 11.31l-125.3 125.3C299 462.3 295 464 290.7 464H64c-26.47 0-48-21.53-48-48V96c0-26.47 21.53-48 48-48h320c26.47 0 48 21.53 48 48V322.7zM392 304h-80c-22.06 0-40 17.94-40 40v80c0 4.406 3.594 8 8 8S288 428.4 288 424v-80c0-13.22 10.78-24 24-24h80c4.406 0 8-3.594 8-8S396.4 304 392 304z"],
    "down": [384, 512, ["arrow-alt-down"], "f354", "M128 64v192H32C19.06 256 7.391 263.8 2.438 275.8C.7969 279.7 0 283.9 0 287.1C0 296.3 3.25 304.5 9.375 310.6l160 160C175.6 476.9 183.8 480 192 480s16.38-3.125 22.62-9.375l160-160C380.7 304.5 384 296.3 384 287.1c0-4.123-.7969-8.281-2.438-12.25C376.6 263.8 364.9 256 352 256h-96V64c0-17.67-14.33-32-32-32H160C142.3 32 128 46.33 128 64zM224 48c8.822 0 16 7.178 16 16v208H352c6.492 0 12.29 3.877 14.78 9.867C367.6 283.8 368 285.9 368 287.1c0 4.273-1.666 8.291-4.689 11.31l-160 160C200.3 462.3 196.3 464 192 464c-4.271 0-8.289-1.666-11.31-4.689l-160-160C17.66 296.3 16 292.3 16 287.1c0-2.107 .4102-4.17 1.219-6.121C19.71 275.9 25.51 272 32 272H144V64c0-8.822 7.178-16 16-16H224z"],
    "hundred-points": [512, 512, [128175, "100"], "e41c", "M179.5 86C182.5 55.37 208.2 32 238.1 32C274.3 32 301.9 62.4 298.5 97.51L284.5 241.1C281.5 272.6 255.8 296 225 296C189.7 296 162.1 265.6 165.5 230.5L179.5 86zM238.1 48C216.5 48 197.6 65.11 195.4 87.54L181.5 232C178.1 257.7 199.2 280 225 280C247.5 280 266.4 262.9 268.6 240.5L282.5 95.97C285 70.26 264.8 48 238.1 48H238.1zM124.8 33.51C127.1 35.19 128.3 37.96 127.9 40.8L95.95 312.8C95.43 317.2 91.45 320.4 87.06 319.1C82.68 319.5 79.54 315.6 80.05 311.2L110.4 52.95L51.15 79.3C47.09 81.11 42.38 79.3 40.65 75.27C38.91 71.24 40.79 66.51 44.85 64.7L116.9 32.7C119.5 31.53 122.5 31.84 124.8 33.51V33.51zM467.7 100.4L459.7 212.7C457.3 246.1 429.5 272 395.1 272C358.9 272 329.7 240.6 332.3 203.6L340.3 91.31C342.7 57.89 370.5 32 404 32C441.1 32 470.3 63.44 467.7 100.4V100.4zM348.3 204.7C346.3 232.4 368.2 256 395.1 256C421.1 256 441.9 236.6 443.7 211.6L451.7 99.27C453.7 71.56 431.8 48 404 48C378.9 48 358.1 67.4 356.3 92.45L348.3 204.7zM511.9 326.7C512.6 331.1 509.6 335.2 505.3 335.9L9.275 415.9C4.913 416.6 .807 413.6 .1034 409.3C-.6003 404.9 2.365 400.8 6.727 400.1L502.7 320.1C507.1 319.4 511.2 322.4 511.9 326.7V326.7zM193.2 463.9C188.8 464.6 184.7 461.5 184.1 457.2C183.4 452.8 186.5 448.7 190.8 448.1L462.8 408.1C467.2 407.4 471.3 410.5 471.9 414.8C472.6 419.2 469.5 423.3 465.2 423.9L193.2 463.9z"],
    "paperclip-vertical": [384, 512, [], "e3c2", "M80 88C80 39.4 119.4 0 168 0C216.6 0 256 39.4 256 88V352C256 387.3 227.3 416 192 416C156.7 416 128 387.3 128 352V136C128 131.6 131.6 128 136 128C140.4 128 144 131.6 144 136V352C144 378.5 165.5 400 192 400C218.5 400 240 378.5 240 352V88C240 48.24 207.8 16 168 16C128.2 16 96 48.24 96 88V400C96 453 138.1 496 192 496C245 496 288 453 288 400V136C288 131.6 291.6 128 296 128C300.4 128 304 131.6 304 136V400C304 461.9 253.9 512 192 512C130.1 512 80 461.9 80 400V88z"],
    "wind-warning": [640, 512, ["wind-circle-exclamation"], "f776", "M472 216h92C605.9 216 640 181.9 640 140S605.9 64 564 64H520C515.6 64 512 67.59 512 72s3.594 8 8 8h44c33.09 0 60 26.91 60 60S597.1 200 564 200H472c-4.406 0-8 3.594-8 8S467.6 216 472 216zM355.5 378.9C318.9 422.8 265.1 448 208 448c-105.9 0-192-86.13-192-192s86.13-192 192-192c94.78 0 174.5 67.81 189.6 161.3c.7187 4.375 4.594 7.375 9.188 6.625c4.344-.7187 7.312-4.812 6.625-9.188C397.1 121.5 310.7 48 208 48C93.31 48 0 141.3 0 256s93.31 208 208 208c61.91 0 120.2-27.28 159.8-74.88c2.812-3.406 2.375-8.438-1.031-11.28C363.4 375 358.4 375.5 355.5 378.9zM216 296v-160c0-4.406-3.61-8-8.016-8S200 131.6 200 136v160c0 4.406 3.594 8 8 8S216 300.4 216 296zM560 288h-232C323.6 288 320 291.6 320 296s3.594 8 8 8h232c35.28 0 64 28.72 64 64s-28.72 64-64 64h-40c-4.406 0-8 3.594-8 8S515.6 448 520 448h40c44.13 0 80-35.88 80-80S604.1 288 560 288zM192.1 368c0 8.822 7.112 16 15.93 16s16.07-7.178 16.07-16s-7.178-16-16-16S192.1 359.2 192.1 368z"],
    "location-pin-slash": [640, 512, ["map-marker-slash"], "f60c", "M636.1 497.7C640.4 500.5 641 505.5 638.3 508.1C635.5 512.4 630.5 513 627 510.3L3.022 14.26C-.4365 11.51-1.012 6.481 1.738 3.022C4.487-.4365 9.52-1.012 12.98 1.738L636.1 497.7zM512 192C512 220.1 499.9 255.2 481.9 292L468.1 281.9C472.3 275 475.4 268.3 478.2 261.6C489.6 234.5 496 210.7 496 192C496 94.8 417.2 16 319.1 16C271.8 16 228.2 35.35 196.4 66.7L183.8 56.71C218.5 21.69 266.7 .0003 319.1 .0003C426 .0003 512 85.96 512 192V192zM128.1 196.2L145.7 210.1C148.3 225.2 153.8 242.6 161.8 261.6C173.2 288.5 188.9 317.4 206.5 345.9C241.7 402.1 283.3 457.3 308.8 489.2C314.7 496.5 325.3 496.5 331.2 489.2C347.5 468.9 370.3 439.4 393.8 405.1L406.3 415.9C382.7 449.4 359.9 478.9 343.7 499.2C331.4 514.5 308.6 514.5 296.3 499.2C245.8 436.1 131.7 284.3 128.1 196.2V196.2z"],
    "face-sad-sweat": [576, 512, [], "e38a", "M288 16C165.1 16 65.17 107.1 49.98 225C49.42 229.4 45.41 232.5 41.02 231.9C36.64 231.4 33.55 227.4 34.11 222.1C50.32 97.19 157.8 0 288 0C429.4 0 544 114.6 544 256C544 397.4 429.4 512 288 512C217.6 512 153.9 483.6 107.6 437.7C104.5 434.6 104.5 429.5 107.6 426.4C110.7 423.2 115.8 423.2 118.9 426.3C162.3 469.4 222 496 288 496C420.5 496 528 388.5 528 255.1C528 123.5 420.5 15.1 288 15.1V16zM365.4 413.9C362.1 416.9 357 416.6 354.1 413.4C341.3 399.1 319.3 384 288 384C256.7 384 234.7 399.1 221.9 413.4C218.1 416.6 213.9 416.9 210.6 413.9C207.4 410.1 207.1 405.9 210.1 402.6C225.1 385.1 251.1 368 288 368C324.9 368 350.9 385.1 365.9 402.6C368.9 405.9 368.6 410.1 365.4 413.9V413.9zM190.3 181C167.9 203.4 139 218.3 107.8 223.5L105.3 223.9C100.1 224.6 96.84 221.7 96.11 217.3C95.38 212.1 98.33 208.8 102.7 208.1L105.2 207.7C133.1 203 158.9 189.8 178.1 169.7L186.3 162.3C189.5 159.2 194.5 159.2 197.7 162.3C200.8 165.5 200.8 170.5 197.7 173.7L190.3 181zM389.7 162.3L397 169.7C417.1 189.8 442.9 203 470.8 207.7L473.3 208.1C477.7 208.8 480.6 212.1 479.9 217.3C479.2 221.7 475 224.6 470.7 223.9L468.2 223.5C436.1 218.3 408.1 203.4 385.7 181L378.3 173.7C375.2 170.5 375.2 165.5 378.3 162.3C381.5 159.2 386.5 159.2 389.7 162.3V162.3zM128 357.3C128 389.8 99.28 416 64 416C28.72 416 0 389.8 0 357.3C0 332.3 38.07 281.8 55.47 260.1C59.73 254.6 68.27 254.6 72.53 260.1C90.09 281.8 128 332.3 128 357.3zM93.33 316C83.71 300.8 72.44 285.7 64.02 275.1C55.61 285.8 44.36 300.8 34.73 316C29.1 324.9 24.24 333.5 20.83 341.1C17.25 349.1 16 354.5 16 357.3C16 379.6 36.21 400 64 400C91.79 400 112 379.6 112 357.3C112 354.4 110.8 349.1 107.2 341.1C103.8 333.5 98.94 324.9 93.33 316H93.33zM367.6 256C376.5 256 383.6 263.2 383.6 272C383.6 280.8 376.5 288 367.6 288C358.8 288 351.6 280.8 351.6 272C351.6 263.2 358.8 256 367.6 256zM207.6 288C198.8 288 191.6 280.8 191.6 272C191.6 263.2 198.8 256 207.6 256C216.5 256 223.6 263.2 223.6 272C223.6 280.8 216.5 288 207.6 288z"],
    "bug-slash": [640, 512, [], "e490", "M636.1 497.7C640.4 500.5 641 505.5 638.3 508.1C635.5 512.4 630.5 513 627 510.3L3.022 14.26C-.4365 11.51-1.012 6.481 1.738 3.022C4.487-.4365 9.52-1.012 12.98 1.738L636.1 497.7zM418.2 425.3L430.9 435.3C402.2 462.1 363.1 480 320 480C270.6 480 226.3 457.6 196.1 422.3L109.7 509.7C106.5 512.8 101.5 512.8 98.34 509.7C95.22 506.5 95.22 501.5 98.34 498.3L186.3 410.3C186.7 410 186.1 409.7 187.3 409.5C170.1 383.9 160 353.2 160 320V296H72C67.58 296 64 292.4 64 288C64 283.6 67.58 280 72 280H160V264C160 250.9 162.4 238.4 166.8 226.8L180.1 237.3C177.4 245.7 176 254.7 176 264V320C176 396.8 236.2 459.6 312 463.8V341.4L328 354.1V463.8C362.8 461.9 394.3 447.6 418.2 425.3zM387.6 128H274.1L253.8 112H387.6C394.4 112 400 106.4 400 99.56V96C400 51.82 364.2 16 320 16C275.8 16 240 51.82 240 96V99.56C240 100.1 240 100.7 240.1 101.2L224.3 88.69C228 39.09 269.4 .0006 320 .0006C373 .0006 416 42.98 416 96V99.56C416 115.3 403.3 128 387.6 128H387.6zM443.7 185L530.3 98.34C533.5 95.22 538.5 95.22 541.7 98.34C544.8 101.5 544.8 106.5 541.7 109.7L454.1 196.3C470.6 214.5 480 238.2 480 264V280H568C572.4 280 576 283.6 576 288C576 292.4 572.4 296 568 296H486.9L464 277.1V264C464 215.4 424.6 176 376 176H334.9L314.6 160H376C401.8 160 425.5 169.4 443.7 185L443.7 185z"],
    "cupcake": [448, 512, [129473], "e402", "M445.9 224.4C443.1 236.4 437.7 247.6 430 257.2C422.3 266.8 412.6 274.6 401.5 279.9C390.4 285.2 378.2 287.1 365.9 288H82.11C69.79 287.1 57.64 285.2 46.54 279.8C35.45 274.5 25.7 266.7 18.01 257.1C10.32 247.5 4.898 236.2 2.134 224.2C-.6287 212.2-.6594 199.8 2.045 187.7C5.503 173.4 12.64 160.3 22.74 149.6C32.84 138.9 45.56 130.1 59.64 126.7L95.2 117.7C97.98 100.7 106.8 85.18 119.9 74.04C133.1 62.89 149.8 56.82 167.1 56.9H200.4C203.9 56.9 207.2 55.88 210.1 53.98C212.9 52.07 215.1 49.36 216.4 46.2C217.7 43.03 218.1 39.55 217.4 36.19C216.7 32.83 215.1 29.75 212.7 27.33C210.4 25.09 208.9 22.24 208.3 19.13C207.7 16.02 207.1 12.8 209.2 9.874C210.4 6.947 212.5 4.446 215.1 2.688C217.7 .9305 220.8-.0049 223.1 .0009C256.4-.1185 287.7 11.93 311.6 33.77C335.6 55.61 350.5 85.64 353.3 117.9L389.5 127.1C403.4 131.4 415.9 139.3 425.8 149.1C435.7 160.7 442.7 173.7 446.1 187.9C448.8 199.9 448.7 212.4 445.9 224.4H445.9zM394.6 265.5C403.5 261.2 411.4 254.9 417.6 247.1C423.8 239.4 428.2 230.3 430.4 220.6C432.6 210.1 432.6 200.9 430.4 191.2C427.6 179.8 421.9 169.3 413.9 160.7C405.8 152.2 395.7 145.8 384.4 142.3L347.7 133.1C344.8 132.1 342.3 130.2 340.4 127.7C338.6 125.3 337.5 122.3 337.3 119.2C334.7 90.1 321.6 64.76 300.7 45.66C279.7 26.56 252.4 15.98 223.1 16C228.6 20.66 231.8 26.6 233.1 33.06C234.4 39.52 233.7 46.22 231.2 52.31C228.7 58.39 224.4 63.6 218.9 67.26C213.5 70.93 207 72.89 200.4 72.9H167.1C153.6 72.9 140.6 77.7 130.3 86.43C120 95.17 113.2 107.3 111 120.6C110.7 123.3 109.6 125.9 107.9 128C106.2 130.2 103.1 131.8 101.4 132.7L63.58 142.3C52.34 145.8 42.2 152.2 34.13 160.7C26.07 169.3 20.36 179.8 17.57 191.2C15.38 200.9 15.39 210.1 17.62 220.6C19.84 230.3 24.22 239.4 30.42 247.1C36.61 254.9 44.48 261.2 53.43 265.5C62.38 269.8 72.18 272 82.11 272H365.9C375.8 272 385.6 269.8 394.6 265.5H394.6zM380.3 314.7C381.2 315.2 382 315.1 382.6 316.8C383.3 317.7 383.7 318.7 383.9 319.7C384.2 320.8 384.2 321.9 383.1 322.9L357.9 480C356.4 488.1 351.8 497.1 344.8 502.9C337.9 508.8 329.1 512 319.1 512H128.2C119.1 512 110.3 508.8 103.3 502.9C96.39 497.1 91.75 488.1 90.24 480L63.1 322.9C63.82 321.9 63.85 320.8 64.09 319.7C64.33 318.7 64.78 317.7 65.4 316.9C66.02 315.1 66.81 315.3 67.71 314.7C68.62 314.1 69.63 313.8 70.69 313.6C72.8 313.3 74.97 313.8 76.71 315C78.46 316.3 79.64 318.2 79.1 320.3L106 477.3C106.9 482.5 109.6 487.3 113.7 490.7C117.7 494.1 122.9 496 128.2 496H151.4L127.1 321.1C127.7 318.9 128.3 316.8 129.6 315.1C130.9 313.4 132.8 312.3 134.9 312C137.1 311.7 139.2 312.3 140.9 313.6C142.6 314.9 143.7 316.8 143.1 318.9L167.5 496H215.1V320C215.1 317.9 216.8 315.8 218.3 314.3C219.8 312.8 221.9 312 223.1 312C226.1 312 228.2 312.8 229.7 314.3C231.2 315.8 231.1 317.9 231.1 320V496H280.4L303.1 318.9C304.1 317.9 304.5 316.9 305 315.1C305.5 315 306.2 314.2 307.1 313.6C307.9 312.1 308.9 312.5 309.9 312.2C310.9 311.9 312 311.9 313.1 312C314.1 312.1 315.1 312.5 316 313C316.1 313.5 317.8 314.2 318.4 315.1C319 315.9 319.5 316.9 319.8 317.9C320.1 318.9 320.1 320 319.1 321.1L296.8 496H319.1C325.3 495.1 330.4 494.1 334.4 490.6C338.4 487.2 341.1 482.4 341.9 477.2L368.1 320.2C368.5 318.1 369.6 316.2 371.4 315C373.1 313.8 375.2 313.3 377.3 313.6C378.4 313.8 379.4 314.1 380.3 314.7H380.3z"],
    "light-switch-off": [384, 512, [], "e018", "M192 439.1c-8.875 0-16 7.125-16 16s7.125 16 16 16s16-7.125 16-16S200.9 439.1 192 439.1zM192 71.1c8.875 0 16-7.125 16-16s-7.125-16-16-16s-16 7.125-16 16S183.1 71.1 192 71.1zM240 95.1h-96c-26.5 0-48 21.5-48 47.1v224c0 26.5 21.5 48 48 48h96c26.5 0 48-21.5 48-48v-224C288 117.5 266.5 95.1 240 95.1zM272 367.1c0 17.64-14.36 32-32 32h-96c-17.64 0-32-14.36-32-32v-104h160V367.1zM272 247.1h-160v-104c0-17.64 14.36-32 32-32h96c17.64 0 32 14.36 32 32V247.1zM320 0H64c-35.38 0-64 28.62-64 64v384c0 35.38 28.62 64 64 64h256c35.38 0 64-28.62 64-64v-384C384 28.62 355.4 0 320 0zM368 447.1c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48v-384c0-26.47 21.53-48 48-48h256c26.47 0 48 21.53 48 48V447.1zM152 367.1h80c8.828 0 16-7.188 16-16v-48c0-8.812-7.172-16-16-16h-80c-8.828 0-16 7.188-16 16v48C136 360.8 143.2 367.1 152 367.1zM152 303.1h80v48h-80V303.1z"],
    "toggle-large-off": [576, 512, [], "e5b0", "M0 256C0 167.6 71.63 96 160 96H416C504.4 96 576 167.6 576 256C576 344.4 504.4 416 416 416H160C71.63 416 0 344.4 0 256zM160 112C80.47 112 16 176.5 16 256C16 335.5 80.47 400 160 400C239.5 400 304 335.5 304 256C304 176.5 239.5 112 160 112zM416 400C495.5 400 560 335.5 560 256C560 176.5 495.5 112 416 112H229.8C283.2 137.9 320 192.7 320 256C320 319.3 283.2 374.1 229.8 400H416z"],
    "pen-fancy-slash": [640, 512, [], "e210", "M636.1 497.7C640.4 500.5 641 505.5 638.3 508.1C635.5 512.4 630.5 513 627 510.3L3.022 14.26C-.4365 11.51-1.012 6.481 1.738 3.022C4.487-.4365 9.52-1.012 12.98 1.738L636.1 497.7zM548.7 139.4L424.1 247.2L412.2 237.1L538.2 127.3C552.1 115.3 560 97.82 560 79.47C560 44.42 531.6 16 496.5 16C478.2 16 460.7 23.94 448.7 37.78L330.1 172.9L318.4 162.1L436.6 27.28C451.7 9.948 473.5 .0003 496.5 .0003C540.4 .0003 576 35.58 576 79.47C576 102.5 566.1 124.3 548.7 139.4V139.4zM158.5 273.3L207.8 259.2L223.3 271.4L162.9 288.6C150 292.3 139.9 302.2 135.8 314.9L81.74 482.9L158.6 406.1C154.4 399.7 151.1 392.2 151.1 384C151.1 361.9 169.9 344 191.1 344C214.1 344 231.1 361.9 231.1 384C231.1 406.1 214.1 424 191.1 424C183.8 424 176.3 421.6 169.9 417.4L94.81 492.5L262.7 432.6C274.5 428.3 283.7 418.7 287.4 406.7L308.4 338.6L321.8 349.2L302.7 411.4C297.5 428.2 284.7 441.7 268 447.6L97.23 508.6C78.49 515.3 60.22 497.6 66.31 478.7L120.5 309.1C126.3 292.2 140.5 278.4 158.5 273.3L158.5 273.3zM191.1 360C178.7 360 167.1 370.7 167.1 384C167.1 397.3 178.7 408 191.1 408C205.3 408 215.1 397.3 215.1 384C215.1 370.7 205.3 360 191.1 360z"],
    "truck-container": [640, 512, [], "f4dc", "M0 88C0 57.07 25.07 32 56 32H360C390.9 32 416 57.07 416 88V312C416 316.4 412.4 320 408 320C403.6 320 400 316.4 400 312V88C400 65.91 382.1 48 360 48H56C33.91 48 16 65.91 16 88V312C16 316.4 12.42 320 8 320C3.582 320 0 316.4 0 312V88zM448 160C448 146.7 458.7 136 472 136H544C556.6 136 568.4 141.9 576 152L632 226.7C637.2 233.6 640 242 640 250.7V376C640 393.7 625.7 408 608 408H607.6C603.6 448.4 569.5 480 528 480C483.8 480 448 444.2 448 400H304C304 444.2 268.2 480 224 480C192.3 480 164.1 461.6 152 434.9C139 461.6 111.7 480 80 480C35.82 480 0 444.2 0 400C0 355.8 35.82 320 80 320C111.7 320 139 338.4 152 365.1C164.1 338.4 192.3 320 224 320C262.7 320 294.1 347.5 302.4 384H448V160zM624 376V256H464V351.1C478.6 332.6 501.8 320 528 320C569.5 320 603.6 351.6 607.6 392H608C616.8 392 624 384.8 624 376V376zM621.5 240C620.9 238.7 620.1 237.4 619.2 236.3L563.2 161.6C558.7 155.6 551.6 152 544 152H472C467.6 152 464 155.6 464 160V240H621.5zM528 464C563.3 464 592 435.3 592 400C592 364.7 563.3 336 528 336C492.7 336 464 364.7 464 400C464 435.3 492.7 464 528 464zM224 336C188.7 336 160 364.7 160 400C160 435.3 188.7 464 224 464C259.3 464 288 435.3 288 400C288 364.7 259.3 336 224 336zM80 464C115.3 464 144 435.3 144 400C144 364.7 115.3 336 80 336C44.65 336 16 364.7 16 400C16 435.3 44.65 464 80 464zM120 264C120 268.4 116.4 272 112 272C107.6 272 104 268.4 104 264V104C104 99.58 107.6 96 112 96C116.4 96 120 99.58 120 104V264zM216 264C216 268.4 212.4 272 208 272C203.6 272 200 268.4 200 264V104C200 99.58 203.6 96 208 96C212.4 96 216 99.58 216 104V264zM312 264C312 268.4 308.4 272 304 272C299.6 272 296 268.4 296 264V104C296 99.58 299.6 96 304 96C308.4 96 312 99.58 312 104V264z"],
    "boot": [512, 512, [129406], "f782", "M439.2 285.8L320 256V112c17.67 0 32-14.33 32-32V32c0-17.67-14.33-32-32-32H32C14.33 0 0 14.33 0 32v434.7c0 8.486 3.32 16.49 9.322 22.49L32 512h64l32-32l32 32h64l32-32l32 32h64l32-32l32 32h64l22.63-22.67C508.6 483.3 512 475.2 512 466.7v-87.79C512 334.9 482 296.4 439.2 285.8zM16 32c0-8.822 7.178-16 16-16h288c8.822 0 16 7.178 16 16v48C336 88.82 328.8 96 320 96H16V32zM304 112v32H224c-4.422 0-8 3.578-8 8S219.6 160 224 160h80v40H224c-4.422 0-8 3.578-8 8S219.6 216 224 216h80V256H224C219.6 256 216 259.6 216 264S219.6 272 224 272h94.04l117.3 29.27C471.1 310.2 496 342.1 496 378.9V416h-480V112H304zM491.3 478.1L473.4 496h-50.75l-27.31-27.31C392.2 465.6 388.1 464 384 464s-8.189 1.562-11.31 4.686L345.4 496h-50.75l-27.31-27.31C264.2 465.6 260.1 464 256 464s-8.189 1.562-11.31 4.686L217.4 496H166.6l-27.31-27.31C136.2 465.6 132.1 464 128 464s-8.189 1.562-11.31 4.686L89.37 496H38.63l-17.94-17.94C17.66 475 16 471 16 466.7V432h480v34.75C496 471 494.3 475 491.3 478.1z"],
    "arrow-up-from-water-pump": [576, 512, [], "e4b6", "M288 48V256H440V27.31L357.7 109.7C354.5 112.8 349.5 112.8 346.3 109.7C343.2 106.5 343.2 101.5 346.3 98.34L442.3 2.344C445.5-.7805 450.5-.7805 453.7 2.344L549.7 98.34C552.8 101.5 552.8 106.5 549.7 109.7C546.5 112.8 541.5 112.8 538.3 109.7L456 27.31V256H512C547.3 256 576 284.7 576 320V425C571.1 422.2 565.7 419.1 560 418.5V320C560 293.5 538.5 272 512 272H64C37.49 272 16 293.5 16 320V418.5C10.26 419.1 4.905 422.2 .0006 425V320C.0006 284.7 28.65 256 64 256V48C64 21.49 85.49 0 112 0H240C266.5 0 288 21.49 288 48H288zM80 48V256H272V48C272 30.33 257.7 16 240 16H112C94.33 16 80 30.33 80 48zM294.6 435.4C302.6 446.6 312.1 456.9 322.2 466.1C339.5 481.8 361.5 496 384 496C406.5 496 428.6 481.8 445.8 466.1C455.1 456.9 465.5 446.6 473.5 435.4C474.1 433.3 477.4 432 480 432C482.6 432 485.1 433.3 486.6 435.4C493.9 445.7 502.5 455 511.6 463.7C527.3 478.5 547.7 492.9 569 495.6C573.4 496.1 576.5 500.1 575.9 504.5C575.4 508.9 571.4 511.1 567 511.4C540.5 508.1 516.1 490.7 500.6 475.3C491.8 466.1 484.7 458.9 480 453.1C474.8 459.5 466.8 468.7 456.6 477.9C438.7 494.2 412.7 512 384 512C355.3 512 329.4 494.2 311.4 477.9C301.3 468.7 293.2 459.5 288 453.1L288 453.1L287.1 453.1C282.8 459.5 274.7 468.7 264.6 477.9C246.6 494.2 220.7 512 191.1 512C163.3 512 137.4 494.2 119.4 477.9C109.2 468.7 101.2 459.5 95.98 453.1C91.29 458.9 84.23 466.1 75.4 475.3C59.03 490.7 35.48 508.1 9.001 511.4C4.617 511.1 .616 508.9 .0637 504.5C-.4887 500.1 2.617 496.1 7.001 495.6C28.3 492.9 48.74 478.5 64.42 463.7C73.56 455 82.16 445.7 89.43 435.4C90.93 433.3 93.37 432 95.98 432C98.59 432 101 433.3 102.5 435.4C110.5 446.6 120 456.9 130.2 466.1C147.4 481.8 169.5 496 191.1 496C214.5 496 236.6 481.8 253.8 466.1C263.9 456.9 273.4 446.6 281.4 435.4C284.4 431.1 291.6 431.1 294.6 435.4H294.6z"],
    "file-check": [384, 512, [], "f316", "M117.7 314.3c-3.125-3.125-8.188-3.125-11.31 0s-3.125 8.188 0 11.31l64 64C171.8 391.2 173.9 392 175.1 392h.4375c2.281-.125 4.391-1.219 5.812-3l96-120c2.75-3.438 2.203-8.5-1.25-11.25C273.6 255 268.5 255.6 265.7 259l-90.41 113L117.7 314.3zM374.6 150.6l-141.3-141.3C227.4 3.371 219.2 0 210.7 0H64C28.65 0 0 28.65 0 64l.0065 384c0 35.34 28.65 64 64 64H320c35.35 0 64-28.66 64-64V173.3C384 164.8 380.6 156.6 374.6 150.6zM224 22.63L361.4 160H248C234.8 160 224 149.2 224 136V22.63zM368 448c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V64c0-26.47 21.53-48 48-48h144v120c0 22.06 17.94 40 40 40h120V448z"],
    "bone": [576, 512, [129460], "f5d7", "M534.9 244.5C560.1 232 576 206.3 576 178V173.6c0-35.55-23.49-68.35-58.24-75.88C512.3 96.56 506.9 96 501.6 96c-32 0-60.5 20.5-70.63 50.88L430.8 147.4C425.2 164.4 409.5 176 391.6 176H184.4c-17.99 0-33.75-11.94-39.38-29.03C134.9 116.6 106.4 96 74.38 96C69.07 96 63.67 96.56 58.24 97.74C23.49 105.3 0 138.1 0 173.6v4.387C0 206.3 15.88 232 41.13 244.5c9.375 4.75 9.375 18.25 0 23C15.88 280 0 305.8 0 334v4.387c0 35.55 23.49 68.35 58.24 75.88C63.67 415.4 69.07 416 74.38 416c32 0 60.5-20.5 70.63-50.88l.1875-.5664C150.8 347.6 166.5 336 184.4 336h207.2c17.98 0 33.68 11.73 39.31 28.81c.0352 .1055 .0684 .209 .1035 .3125C441.1 395.5 469.6 416 501.6 416c5.305 0 10.71-.5625 16.13-1.738C552.5 406.7 576 373.9 576 338.4v-4.387C576 305.8 560.1 280 534.9 267.5C525.5 262.8 525.5 249.3 534.9 244.5zM527.8 281.8C547.7 291.7 560 311.7 560 334v4.387c0 29.18-19.19 54.51-45.63 60.24C510.2 399.5 505.9 400 501.6 400c-25.2 0-47.48-16.05-55.53-40.19C438.3 335.1 416.4 320 391.6 320H184.4c-24.76 0-46.63 15.89-54.59 40.06C121.9 383.1 99.58 400 74.38 400c-4.24 0-8.529-.4629-12.75-1.377C35.19 392.9 16 367.6 16 338.4v-4.387c0-22.33 12.35-42.32 32.36-52.23C58.1 276.8 64.16 266.1 64.16 256S58.1 235.2 48.22 230.2C28.35 220.3 16 200.3 16 178V173.6c0-29.18 19.19-54.51 45.63-60.24C65.85 112.5 70.13 112 74.38 112c25.2 0 47.48 16.05 55.52 40.17C137.7 175.1 159.7 192 184.4 192h207.2c24.76 0 46.63-15.89 54.59-40.07C454.1 128 476.4 112 501.6 112c4.24 0 8.529 .4629 12.75 1.375C540.8 119.1 560 144.4 560 173.6v4.387c0 22.33-12.35 42.32-32.36 52.23C517.9 235.2 511.8 245 511.8 256S517.9 276.8 527.8 281.8z"],
    "cards-blank": [640, 512, [], "e4df", "M7.629 195.2C-7.835 168.4 1.342 134.1 28.13 118.7L220.4 7.637C247.2-7.827 281.5 1.35 296.9 28.13L463.6 316.9C479.1 343.6 469.9 377.9 443.1 393.4L250.8 504.4C224 519.8 189.8 510.7 174.3 483.9L7.629 195.2zM21.49 187.2L188.2 475.9C199.2 495 223.7 501.6 242.8 490.5L435.1 379.5C454.2 368.5 460.8 343.1 449.8 324.9L283.1 36.13C272 17 247.6 10.45 228.4 21.49L36.13 132.5C16.99 143.6 10.44 168 21.49 187.2V187.2zM360 512C346.4 512 333.8 507.1 324.1 499L339.3 490.2C345.3 493.9 352.4 496 360 496H584C606.1 496 624 478.1 624 456V119.1C624 97.91 606.1 79.1 584 79.1H363.8L354.7 64.25C356.5 64.08 358.2 63.1 360 63.1H584C614.9 63.1 640 89.07 640 119.1V456C640 486.9 614.9 512 584 512L360 512z"],
    "circle-3": [512, 512, [], "e0f0", "M280 240H221.3l111.1-97.97c2.516-2.219 3.391-5.719 2.219-8.844S331.3 128 328 128h-160C163.6 128 160 131.6 160 136S163.6 144 168 144h138.7L194.7 241.1c-2.516 2.219-3.391 5.719-2.219 8.844S196.7 256 200 256h80c30.88 0 56 25.12 56 56s-25.12 56-56 56H212.5c-16.78 0-31.59-10.69-36.89-26.59c-1.406-4.156-5.906-6.469-10.12-5.062c-4.188 1.406-6.453 5.938-5.062 10.12C167.9 368.9 188.8 384 212.5 384H280C319.7 384 352 351.7 352 312S319.7 240 280 240zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 496c-132.3 0-240-107.7-240-240S123.7 16 256 16s240 107.7 240 240S388.3 496 256 496z"],
    "bench-tree": [640, 512, [], "e2e7", "M352 352H304v-32H320c17.67 0 32-14.33 32-32V224c0-17.67-14.33-32-32-32H64C46.33 192 32 206.3 32 224v64c0 17.67 14.33 32 32 32h16v32H32c-17.67 0-32 14.33-32 32v16c0 17.67 14.33 32 32 32v72C32 508.4 35.59 512 40 512s8-3.594 8-8V432h288v72c0 4.406 3.594 8 8 8S352 508.4 352 504V432c17.67 0 32-14.33 32-32V384C384 366.3 369.7 352 352 352zM64 304C55.18 304 48 296.8 48 288V224c0-8.822 7.178-16 16-16h256c8.822 0 16 7.178 16 16v64c0 8.822-7.178 16-16 16H304V256c0-4.406-3.594-8-8-8S288 251.6 288 256v48H96V256c0-4.406-3.594-8-8-8S80 251.6 80 256v48H64zM288 320v32H96v-32H288zM368 400c0 8.822-7.178 16-16 16H32c-8.822 0-16-7.178-16-16V384c0-8.822 7.178-16 16-16h320c8.822 0 16 7.178 16 16V400zM606.5 111.1C607.3 106.2 608 101.2 608 96c0-53.02-42.98-96-96-96s-96 42.98-96 96c0 5.174 .7363 10.15 1.523 15.11C397.3 125.6 384 149.2 384 176C384 220.2 419.8 256 464 256h40v248c0 4.406 3.594 8 8 8s8-3.594 8-8V256h40C604.2 256 640 220.2 640 176C640 149.2 626.7 125.6 606.5 111.1zM560 240h-40V96c0-4.406-3.594-8-8-8S504 91.59 504 96v144H464c-35.29 0-64-28.71-64-64c0-20.43 10.04-39.83 26.85-51.9c4.918-3.529 7.424-9.531 6.473-15.51C432.6 104 432 99.94 432 96c0-44.11 35.89-80 80-80s80 35.89 80 80c0 3.936-.5996 8.031-1.324 12.59c-.9512 5.979 1.555 11.98 6.473 15.51C613.1 136.2 624 155.6 624 176C624 211.3 595.3 240 560 240z"],
    "keyboard-brightness-low": [512, 512, [], "e1c1", "M240 160C240 151.2 247.2 144 256 144C264.8 144 272 151.2 272 160C272 168.8 264.8 176 256 176C247.2 176 240 168.8 240 160zM376 400C380.4 400 384 403.6 384 408C384 412.4 380.4 416 376 416H136C131.6 416 128 412.4 128 408C128 403.6 131.6 400 136 400H376zM96 240C96 248.8 88.84 256 80 256C71.16 256 64 248.8 64 240C64 231.2 71.16 224 80 224C88.84 224 96 231.2 96 240zM416 240C416 231.2 423.2 224 432 224C440.8 224 448 231.2 448 240C448 248.8 440.8 256 432 256C423.2 256 416 248.8 416 240zM512 400C512 408.8 504.8 416 496 416C487.2 416 480 408.8 480 400C480 391.2 487.2 384 496 384C504.8 384 512 391.2 512 400zM0 400C0 391.2 7.164 384 16 384C24.84 384 32 391.2 32 400C32 408.8 24.84 416 16 416C7.164 416 0 408.8 0 400z"],
    "ski-boot-ski": [640, 512, [], "e3cd", "M140.3 416L448 416c17.67 0 32-14.33 32-31.1V309.6c0-19.62-11.95-37.28-30.17-44.56l-100.7-40.29l16.54-66.85l42.05-147.7c1.219-4.248-1.25-8.654-5.5-9.873C401.4 .1113 400.7 0 399.9 0c-3.443 0-6.628 2.334-7.628 5.848l-7.457 26.19L186.2 32.01c-15.2 0-28.3 10.69-31.35 25.59l-61.53 300.8C87.23 388.1 109.1 416 140.3 416zM170.5 60.82c1.516-7.414 8.107-12.79 15.67-12.79h76.45L249.1 93.06C231.7 151.1 190.4 195.7 138.1 219.2L170.5 60.82zM134.2 238.5c61.52-23.81 110.3-74.3 130.3-140.8L279.3 48.03h100.1l-31.66 111.1H296c-4.406 0-8 3.594-8 8s3.594 8 8 8h48.67l-11.88 47.1H280c-4.406 0-8 3.594-8 8c0 4.404 3.594 7.998 8 7.998l64.05-.0195c.0371 0-.0371 0 0 0l99.84 39.89C456.1 284.8 464 296.4 464 309.6v74.4c0 8.822-7.178 16-16 16H140.3c-9.652 0-18.69-4.289-24.79-11.77c-6.104-7.479-8.494-17.19-6.561-26.64L134.2 238.5zM632 416c-4.406 0-8 3.594-8 8C624 463.7 591.7 496 552 496h-544C3.594 496 0 499.6 0 504S3.594 512 8 512h544c48.53 0 88-39.47 88-87.99C640 419.6 636.4 416 632 416z"],
    "brain-circuit": [512, 512, [], "e0c6", "M137.9 48.28C144.1 20.53 170.1 0 200 0C224.1 0 245.1 13.32 256 32.99C266.9 13.32 287.9 0 312 0C341.9 0 367 20.53 374.1 48.28C406.6 51.33 432 78.7 432 112C432 118.7 430.1 125.1 429.1 131.1C458.6 140.2 480 167.6 480 200C480 212.4 476.9 224.1 471.3 234.3C495.6 248 512 274.1 512 304C512 337.3 491.6 365.9 462.6 377.9C463.5 382.5 464 387.2 464 392C464 431.8 431.8 464 392 464C388.3 464 384.8 463.7 381.2 463.2C372.1 491.4 346.9 512 316 512C290 512 267.4 497.4 256 476C244.5 497.4 221.1 512 196 512C165.1 512 139 491.4 130.8 463.2C127.2 463.7 123.7 464 120 464C80.24 464 48 431.8 48 392C48 387.2 48.47 382.5 49.38 377.9C20.39 365.9 0 337.3 0 304C0 274.1 16.41 248 40.69 234.3C35.15 224.1 32 212.4 32 200C32 167.6 53.44 140.2 82.91 131.1C81.02 125.1 80 118.7 80 112C80 78.7 105.4 51.33 137.9 48.28V48.28zM152.5 57.14L151.5 64.04L144 64C117.5 64 96 85.49 96 112C96 119.7 97.78 126.9 100.1 133.3L105.8 142.1L95.05 144.7C68.38 148.1 47.1 172.1 47.1 200C47.1 212.3 51.95 223.6 58.66 232.9L64.59 241L55.28 244.9C32.19 254.6 15.1 277.4 15.1 304C15.1 332.8 35.04 357.2 61.25 365.2L68.95 367.6L66.54 375.3C64.89 380.5 63.1 386.2 63.1 392C63.1 422.9 89.07 448 119.1 448C125.1 448 130 447.3 134.7 446.1L143.3 443.7L144.7 452.5C148.7 477.2 170.2 496 195.1 496C223.6 496 246.1 474.6 247.9 447.5L247.1 445.7V288H191.1C178.7 288 167.1 298.7 167.1 312V321C181.8 324.6 191.1 337.1 191.1 352C191.1 369.7 177.7 384 159.1 384C142.3 384 127.1 369.7 127.1 352C127.1 337.1 138.2 324.6 151.1 321V312C151.1 289.9 169.9 272 191.1 272H247.1V152H206.1C203.4 165.8 190.9 176 175.1 176C158.3 176 143.1 161.7 143.1 144C143.1 126.3 158.3 112 175.1 112C190.9 112 203.4 122.2 206.1 136H247.1V64C247.1 37.49 226.5 16 199.1 16C175.8 16 155.8 33.88 152.5 57.14H152.5zM264 152V360H337C340.6 346.2 353.1 336 368 336C385.7 336 400 350.3 400 368C400 385.7 385.7 400 368 400C353.1 400 340.6 389.8 337 376H264V445.7L264.1 447.5C265.9 474.6 288.4 496 316 496C341.8 496 363.3 477.2 367.3 452.5L368.7 443.7L377.3 446.1C381.1 447.3 386.9 448 392 448C422.9 448 448 422.9 448 392C448 386.2 447.1 380.5 445.5 375.3L443 367.6L450.7 365.2C476.1 357.2 496 332.8 496 304C496 277.4 479.8 254.6 456.7 244.9L447.4 241L453.3 232.9C460 223.6 464 212.3 464 200C464 172.1 443.6 148.1 416.1 144.7L406.2 142.1L411 133.3C414.2 126.9 416 119.7 416 112C416 85.49 394.5 64 368 64L360.5 64.04L359.5 57.14C356.2 33.88 336.2 16 312 16C285.5 16 264 37.49 264 64V136H320C342.1 136 360 153.9 360 176V193C373.8 196.6 384 209.1 384 224C384 241.7 369.7 256 352 256C334.3 256 320 241.7 320 224C320 209.1 330.2 196.6 344 193V176C344 162.7 333.3 152 320 152H264zM176 160C184.8 160 192 152.8 192 144C192 135.2 184.8 128 176 128C167.2 128 160 135.2 160 144C160 152.8 167.2 160 176 160zM160 368C168.8 368 176 360.8 176 352C176 343.2 168.8 336 160 336C151.2 336 144 343.2 144 352C144 360.8 151.2 368 160 368zM368 224C368 215.2 360.8 208 352 208C343.2 208 336 215.2 336 224C336 232.8 343.2 240 352 240C360.8 240 368 232.8 368 224zM368 384C376.8 384 384 376.8 384 368C384 359.2 376.8 352 368 352C359.2 352 352 359.2 352 368C352 376.8 359.2 384 368 384z"],
    "user-injured": [448, 512, [], "f728", "M224 256c70.7 0 128-57.31 128-128s-57.3-128-128-128C153.3 0 96 57.31 96 128S153.3 256 224 256zM328.3 88H218.4l73.12-48.75C307.9 51.76 320.8 68.46 328.3 88zM224 16c19.2 0 37 5.301 52.81 13.85L189.6 88H119.7C135.9 46 176.4 16 224 16zM114.7 104h218.5C334.1 111.8 336 119.7 336 128c0 61.76-50.24 112-112 112S112 189.8 112 128C112 119.7 113 111.8 114.7 104zM274.7 304H173.3c-95.91 0-173.6 77.91-173.3 173.9C.0625 496.8 15.75 512 34.66 512h259.4c28.46 0 53.85-20.4 57.48-48.63C355.9 429.2 329.3 400 296 400H216.4l-49.59-79.34C169 320.6 171.1 320 173.3 320h101.3c86.63 0 157.1 70.38 157.3 156.1C432 487.4 423.8 496 413.3 496H376c-4.418 0-8 3.582-8 8c0 4.418 3.582 8 8 8h37.34c18.91 0 34.6-15.18 34.66-34.09C448.3 381.9 370.6 304 274.7 304zM80 496H34.67c-10.29 0-18.67-8.375-18.67-18.67c0-51.69 25.39-97.25 64-125.9V496zM296 416c22.09 0 40 17.91 40 40s-17.91 40-40 40h-19.56l-50-80H296zM257.6 496H96v-154.8c16.2-9.236 33.98-15.72 53.09-18.71L257.6 496z"],
    "block-brick-fire": [640, 512, ["firewall"], "e3dc", "M160 368H288.8C289.3 373.4 290 378.7 290.1 384H264V464H324.8C328.8 469.6 333 474.9 337.6 480H96C60.65 480 32 451.3 32 416V96C32 60.65 60.65 32 96 32H416C451.3 32 480 60.65 480 96V144.6C478.3 143 476.7 141.5 474.1 139.1C471.6 136.1 467.9 134.5 464 132.6V96C464 69.49 442.5 48 416 48H368V144H264V248H321.1C318.8 253.2 315.9 258.6 313 264H160L160 368zM160 128H352V48H160V128zM144 128V48H96C69.49 48 48 69.49 48 96V128H144zM48 144V248H248V144H48zM144 368V264H48V368H144zM48 384V416C48 442.5 69.49 464 96 464H248V384H48zM441.7 256C444.1 256 446.4 257.1 447.9 259C450.1 261.8 467.3 283.6 483.8 304.7L510.3 338.5L543.7 299.6C545.3 297.8 547.6 296.7 550 296.8C552.5 296.9 554.7 298.1 556.2 300C559.9 305 562.4 309.1 564.6 314.3L564.6 314.4C586.1 353.9 576.8 404.8 540 430.5L539.9 430.6C522 442.5 502.9 448.5 481.4 448.5C454.8 448.5 430.5 439.1 412.7 423.7C394.8 407.3 384 383.6 384 354.5C384 339.4 388.8 325.6 397.5 310.6C406.1 295.8 418.9 279.3 435.4 258.1C436.1 257.1 439.3 255.1 441.7 255.1V256zM503.8 356.1L471.2 314.6C459.1 300.2 448.5 285.6 441.6 276.8C428.2 293.5 418.2 306.8 411.3 318.6C403.5 332.1 400 343.1 400 354.5C400 379.4 409.1 398.7 423.5 411.9C437.9 425.1 458.2 432.5 481.4 432.5C499.6 432.5 515.7 427.5 530.9 417.4C560.3 396.8 568.6 355.1 550.5 321.9L550.3 321.6C549.8 320.5 549.2 319.4 548.7 318.4L516.1 356.4C514.6 358.2 512.3 359.2 509.9 359.2C507.5 359.1 505.2 357.1 503.8 356.1L503.8 356.1zM498.4 209.1C502 213.2 505.6 217.3 509 221.5C512.3 217.4 515.8 213.1 519.4 208.9C524.4 202.1 529.9 197.1 535.5 191.1C541.1 186.9 549.9 186.9 555.5 192C580.2 214.7 601.1 244.7 615.8 273.2C630.4 301.2 640 329.9 640 350.1C640 437.9 568.7 512 480 512C390.3 512 320 437.8 320 350.1C320 323.7 332.7 291.5 352.4 259.5C372.4 227.2 400.5 193.4 433.8 163.7C439.4 158.7 447.1 158.8 453.5 163.8C469.3 177.1 484.3 193.1 498.4 209.1V209.1zM509.2 237.5C504.4 237.5 499.8 235.4 496.7 231.7C480.2 211.8 462.5 193.4 443.6 176.4C411.8 204.9 384.1 237.2 366 267.9C346.9 298.1 336 328.1 336 350.1C336 429.4 399.5 496 480 496C559.6 496 624 429.4 624 350.1C624 333.8 615.8 307.9 601.6 280.5C587.7 253.6 568.1 225.6 545.5 204.6C537.1 212.3 529.1 221.9 521.6 231.4C518.6 235.2 514 237.4 509.2 237.5H509.2zM510.1 351.2L503.8 356.1z"],
    "face-sad-tear": [512, 512, [128546, "sad-tear"], "f5b4", "M169.6 291.3C172.8 286.9 179.2 286.9 182.4 291.3C183.6 292.8 184.9 294.5 186.3 296.4C200.5 314.8 223.1 345.4 223.1 369C223.1 395 202.5 416 175.1 416C149.5 416 127.1 395 127.1 369C127.1 345.6 151.1 315.5 165.2 297C166.8 294.1 168.3 293 169.6 291.3V291.3zM157.5 335.4C148.9 349.2 144 360.9 144 369C144 385.8 158 400 176 400C193.1 400 208 385.8 208 369C208 360.9 203.2 349.1 194.6 335.4C188.6 325.9 181.9 316.9 176 309.3C170.1 316.9 163.4 325.9 157.5 335.4H157.5zM335.6 224C326.8 224 319.6 216.8 319.6 208C319.6 199.2 326.8 192 335.6 192C344.5 192 351.6 199.2 351.6 208C351.6 216.8 344.5 224 335.6 224zM175.6 192C184.5 192 191.6 199.2 191.6 208C191.6 216.8 184.5 224 175.6 224C166.8 224 159.6 216.8 159.6 208C159.6 199.2 166.8 192 175.6 192zM374.4 387.2C377.1 390.8 376.3 395.8 372.8 398.4C369.2 401.1 364.2 400.3 361.6 396.8C332.9 358.4 295.8 336 256 336C251.6 336 248 332.4 248 328C248 323.6 251.6 320 256 320C302.3 320 343.7 346 374.4 387.2zM256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256C512 397.4 397.4 512 256 512zM496 256C496 123.5 388.5 16 256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496C388.5 496 496 388.5 496 256z"],
    "plane": [576, 512, [], "f072", "M542.7 209.7C559.8 220.2 576 236.2 576 255.1C576 276.2 559.8 292.2 542.7 302.7C525.1 313.3 503.4 319.1 486.8 319.1H366.7L272.1 491.3C265.1 504.1 251.7 512 237.1 512H189C173.2 512 161.7 496.9 165.9 481.6L210.5 319.1H116L75.2 374.4C70.67 380.4 63.55 384 56 384H21.91C9.809 384 .0003 374.2 .0003 362.1C.0003 359.9 .3267 357.7 .969 355.6L31.63 255.1L.969 156.4C.3267 154.3 0 152.1 0 149.9C0 137.8 9.809 128 21.91 128H56C63.55 128 70.67 131.6 75.2 137.6L116 192H210.5L165.9 30.38C161.7 15.1 173.2 0 189 0H237.1C251.7 0 265.1 7.921 272.1 20.68L366.7 192H486.8C503.4 192 525.2 198.1 542.7 209.7V209.7zM111.1 207.1C109.5 207.1 107.1 206.8 105.6 204.8L62.4 147.2C60.89 145.2 58.52 143.1 55.1 143.1H21.91C18.65 143.1 15.1 146.6 15.1 149.9C15.1 150.5 16.09 151.1 16.26 151.6L47.65 253.6C48.12 255.2 48.12 256.8 47.65 258.4L16.26 360.4C16.09 360.9 16 361.5 16 362.1C16 365.4 18.65 368 21.91 368H56C58.52 368 60.89 366.8 62.4 364.8L105.6 307.2C107.1 305.2 109.5 303.1 112 303.1H486.8C499.9 303.1 518.7 298.4 534.4 288.1C550.4 279.2 560 267.3 560 255.1C560 245.1 550.4 233.2 534.3 223.3C518.7 213.7 499.8 207.1 486.8 207.1L111.1 207.1zM348.4 191.1L258.1 28.41C253.9 20.75 245.8 15.1 237.1 15.1H189C183.7 15.1 179.9 21.03 181.3 26.13L227.1 191.1H348.4zM181.3 485.9C179.9 490.1 183.7 496 189 496H237.1C245.8 496 253.9 491.2 258.1 483.6L348.4 319.1H227.1L181.3 485.9zM8.615 358L16.26 360.4L8.615 358zM16.26 151.6L8.615 153.1z"],
    "tent-arrows-down": [576, 512, [], "e581", "M197.9 122.6C200.9 125.9 200.6 130.1 197.4 133.9L117.4 205.9C114.3 208.7 109.7 208.7 106.6 205.9L26.65 133.9C23.36 130.1 23.1 125.9 26.05 122.6C29.01 119.4 34.07 119.1 37.35 122.1L104 182V8C104 3.582 107.6 0 112 0C116.4 0 120 3.582 120 8V182L186.6 122.1C189.9 119.1 194.1 119.4 197.9 122.6H197.9zM283.4 161.5C286.1 159.5 289.9 159.5 292.6 161.5L473 289.3C482.3 295.8 488.3 305.9 489.6 317.1L507.6 467.2C510.5 491 491.9 512 467.9 512H108.1C84.09 512 65.5 491 68.35 467.2L86.37 317.1C87.71 305.9 93.74 295.8 102.1 289.3L283.4 161.5zM491.8 469.1L473.7 319C472.9 312.3 469.3 306.2 463.8 302.3L296 183.5V317.8L404.5 496H467.9C482.3 496 493.5 483.4 491.8 469.1L491.8 469.1zM279.1 183.5L112.2 302.3C106.7 306.2 103.1 312.3 102.3 319L84.24 469.1C82.53 483.4 93.68 496 108.1 496H279.1V183.5zM296 348.5V496H385.8L296 348.5zM469.4 205.9C466.3 208.7 461.7 208.7 458.6 205.9L378.6 133.9C375.4 130.1 375.1 125.9 378.1 122.6C381 119.4 386.1 119.1 389.4 122.1L456 182V8C456 3.582 459.6 0 464 0C468.4 0 472 3.582 472 8V182L538.6 122.1C541.9 119.1 546.1 119.4 549.9 122.6C552.9 125.9 552.6 130.1 549.4 133.9L469.4 205.9z"],
    "exclamation": [128, 512, [10069, 10071, 61738], "21", "M64 384c4.406 0 8-3.578 8-8V40c0-4.422-3.594-7.994-8-7.994S56 35.58 56 40v336C56 380.4 59.59 384 64 384zM64 432c-8.836 0-16 7.164-16 16s7.164 16 16 16s16-7.164 16-16S72.84 432 64 432z"],
    "arrows-spin": [512, 512, [], "e4bb", "M107.2 123.2L74.34 90.35C59.22 75.23 69.93 49.38 91.31 49.38H177.4C186.2 49.38 193.4 56.54 193.4 65.38V151.4C193.4 172.8 167.5 183.5 152.4 168.4L118.5 134.5C90.26 166.9 73.14 209.2 73.14 255.5C73.14 266.6 74.11 277.5 75.99 288H59.76C58.03 277.4 57.14 266.6 57.14 255.5C57.14 204.8 76.04 158.4 107.2 123.2L107.2 123.2zM85.66 79.03L118.2 111.6L118.3 111.6L119.1 112.5L163.7 157.1C168.8 162.1 177.4 158.6 177.4 151.4V65.37H91.31C84.18 65.37 80.62 73.99 85.66 79.03H85.66zM257.1 71.53C245.8 71.53 234.7 72.55 223.1 74.51V58.26C234.8 56.47 245.8 55.53 257.1 55.53C308.7 55.53 355.7 75.05 391.2 107.1L423.9 74.35C439 59.23 464.9 69.93 464.9 91.32V177.4C464.9 186.2 457.7 193.4 448.9 193.4H362.8C341.5 193.4 330.8 167.5 345.9 152.4L379.8 118.4C347.3 89.26 304.3 71.53 257.1 71.53V71.53zM435.2 85.66L357.2 163.7C352.1 168.8 355.7 177.4 362.8 177.4H448.9V91.32C448.9 84.19 440.3 80.62 435.2 85.66V85.66zM441.1 255.5C441.1 244.8 440.2 234.2 438.4 224H454.7C456.3 234.3 457.1 244.8 457.1 255.5C457.1 307.1 437.6 354.1 405.6 389.6L439.9 423.9C455 439.1 444.3 464.9 422.1 464.9H336.9C328.1 464.9 320.9 457.7 320.9 448.9V362.8C320.9 341.5 346.8 330.8 361.9 345.9L394.2 378.2C423.4 345.7 441.1 302.7 441.1 255.5V255.5zM394.3 401.1L392.9 399.5L350.6 357.2C345.5 352.2 336.9 355.7 336.9 362.8V448.9H422.1C430.1 448.9 433.7 440.3 428.6 435.2L394.4 401L394.3 401.1zM287.1 453.2C277.9 454.7 267.6 455.5 257.1 455.5C206.4 455.5 160.1 436.6 124.8 405.5L90.34 439.9C75.22 455.1 49.37 444.3 49.37 422.1V336.9C49.37 328.1 56.53 320.9 65.37 320.9H151.4C172.8 320.9 183.5 346.8 168.4 361.9L136.1 394.1C168.5 422.4 210.8 439.5 257.1 439.5C267.7 439.5 277.1 438.6 288 436.1L287.1 453.2zM65.37 336.9V422.1C65.37 430.1 73.99 433.7 79.03 428.6L157.1 350.6C162.1 345.5 158.6 336.9 151.4 336.9H65.37z"],
    "face-smile-relaxed": [512, 512, [], "e392", "M256 384C305.4 384 340.6 353.2 361.4 323.4C363.1 319.8 368.1 318.9 372.6 321.4C376.2 323.1 377.1 328.1 374.6 332.6C352.1 364.6 312.7 400 255.1 400C199.3 400 159.9 364.6 137.4 332.6C134.9 328.1 135.8 323.1 139.4 321.4C143 318.9 148 319.8 150.6 323.4C171.4 353.2 206.6 384 255.1 384H256zM175.6 200C161 200 145.5 208.6 134.6 227.9C132.4 231.8 127.6 233.1 123.7 230.1C119.9 228.8 118.5 223.9 120.7 220.1C133.8 196.7 154.2 184 175.6 184C197 184 217.5 196.7 230.6 220.1C232.8 223.9 231.4 228.8 227.5 230.1C223.7 233.1 218.8 231.8 216.7 227.9C205.8 208.6 190.2 200 175.6 200H175.6zM283.7 230.1C279.9 228.8 278.5 223.9 280.7 220.1C293.8 196.7 314.2 184 335.6 184C357 184 377.5 196.7 390.6 220.1C392.8 223.9 391.4 228.8 387.5 230.1C383.7 233.1 378.8 231.8 376.7 227.9C365.8 208.6 350.2 199.1 335.6 199.1C321 199.1 305.5 208.6 294.6 227.9C292.4 231.8 287.6 233.1 283.7 230.1H283.7zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16z"],
    "comment-xmark": [512, 512, ["comment-times"], "f4b5", "M256 31.1c-141.4 0-255.1 93.09-255.1 208c0 49.59 21.38 95.03 56.97 130.7c-12.5 50.39-54.27 95.27-54.77 95.77c-2.188 2.297-2.781 5.734-1.5 8.734C2.04 478.2 4.813 479.1 8 479.1c66.31 0 116-31.78 140.6-51.39c32.72 12.31 68.99 19.39 107.4 19.39c141.4 0 255.1-93.09 255.1-208S397.4 31.1 256 31.1zM256 431.1c-35.12 0-69.36-6.184-101.8-18.38L145.7 410.4l-7.105 5.666c-20.2 16.11-60.14 42.04-112.7 47.06c14.44-18.29 37.42-51.68 46.57-88.59l2.172-8.758l-6.371-6.391C34.1 325.1 16 283.8 16 239.1c0-105.9 107.7-192 240-192s240 86.13 240 192S388.3 431.1 256 431.1zM333.7 162.3c-3.125-3.125-8.188-3.125-11.31 0L256 228.7L189.7 162.3c-3.125-3.125-8.188-3.125-11.31 0s-3.125 8.188 0 11.31L244.7 239.1L178.3 306.3c-3.125 3.125-3.125 8.188 0 11.31c3.127 3.127 8.186 3.127 11.31 0L256 251.3l66.34 66.34c3.127 3.127 8.186 3.127 11.31 0c3.125-3.125 3.125-8.188 0-11.31L267.3 239.1l66.34-66.34C336.8 170.5 336.8 165.5 333.7 162.3z"],
    "print": [512, 512, [128424, 128438, 9113], "f02f", "M88 160C92.41 160 96 156.4 96 152v-112C96 26.77 106.8 16 120 16h226.8c6.312 0 12.5 2.562 16.97 7.031l45.25 45.25C413.4 72.75 416 78.94 416 85.25V152C416 156.4 419.6 160 424 160s8-3.578 8-8V85.25c0-10.69-4.156-20.72-11.72-28.28l-45.25-45.25C367.6 4.266 357.3 0 346.8 0H120C97.94 0 80 17.94 80 40v112C80 156.4 83.59 160 88 160zM448 192H64C28.65 192 0 220.7 0 256v96c0 17.67 14.33 32 32 32h48v104C80 501.2 90.78 512 104 512h304c13.22 0 24-10.77 24-24V384H480c17.67 0 32-14.33 32-32V256C512 220.7 483.3 192 448 192zM416 488c0 4.406-3.594 8-8 8h-304C99.59 496 96 492.4 96 488v-144c0-4.406 3.594-8 8-8h304c4.406 0 8 3.594 8 8V488zM496 352c0 8.822-7.176 16-16 16h-48v-24c0-13.23-10.78-24-24-24h-304c-13.22 0-24 10.77-24 24v24H32c-8.824 0-16-7.178-16-16V256c0-26.47 21.53-48 48-48h384c26.47 0 48 21.53 48 48V352zM432 256C423.2 256 416 263.2 416 272S423.2 288 432 288S448 280.8 448 272S440.8 256 432 256z"],
    "turkish-lira-sign": [384, 512, ["try", "turkish-lira"], "e2bb", "M88 32C92.42 32 96 35.58 96 40V131.1L278.2 88.21C282.5 87.2 286.8 89.87 287.8 94.17C288.8 98.47 286.1 102.8 281.8 103.8L96 147.5V227.1L278.2 184.2C282.5 183.2 286.8 185.9 287.8 190.2C288.8 194.5 286.1 198.8 281.8 199.8L96 243.5V440C96 453.3 106.7 464 120 464H198.6C288.9 464 363 392.7 366.5 302.5L368 263.7C368.2 259.3 371.9 255.8 376.3 256C380.7 256.2 384.2 259.9 383.1 264.3L382.5 303.1C378.7 401.9 297.5 480 198.6 480H120C97.91 480 80 462.1 80 440V247.3L9.834 263.8C5.533 264.8 1.226 262.1 .2144 257.8C-.7974 253.5 1.868 249.2 6.169 248.2L80 230.8V151.3L9.834 167.8C5.533 168.8 1.226 166.1 .2144 161.8C-.7974 157.5 1.868 153.2 6.169 152.2L80 134.8V40C80 35.58 83.58 32 88 32V32z"],
    "face-nose-steam": [576, 512, [], "e382", "M56.07 317.9C57.2 322.2 54.66 326.6 50.4 327.7C46.13 328.9 41.74 326.3 40.61 322.1C34.99 300.1 31.1 278.8 31.1 256C31.1 114.6 146.6 0 287.1 0C429.4 0 544 114.6 544 256C544 278.8 541 300.1 535.4 322.1C534.3 326.3 529.9 328.9 525.6 327.7C521.3 326.6 518.8 322.2 519.9 317.9C525.2 298.2 528 277.4 528 256C528 123.5 420.5 16 287.1 16C155.5 16 47.1 123.5 47.1 256C47.1 277.4 50.81 298.2 56.07 317.9V317.9zM287.1 496C315.1 496 341.1 491.5 365.4 483.2C369.6 481.8 374.1 484.1 375.6 488.2C376.1 492.4 374.8 496.1 370.6 498.4C344.7 507.2 316.9 512 287.1 512C259.1 512 231.3 507.2 205.4 498.4C201.2 496.1 199 492.4 200.4 488.2C201.9 484.1 206.4 481.8 210.6 483.2C234.9 491.5 260.9 496 287.1 496V496zM341.7 189.7C338.5 192.8 333.5 192.8 330.3 189.7C327.2 186.5 327.2 181.5 330.3 178.3C341.7 167 373.6 141.7 413.5 128.4C417.7 127 422.2 129.3 423.6 133.5C424.1 137.7 422.7 142.2 418.5 143.6C381.6 155.9 351.7 179.7 341.7 189.7L341.7 189.7zM127.1 248C127.1 243.6 131.6 240 135.1 240H247.1C252.4 240 255.1 243.6 255.1 248C255.1 252.4 252.4 256 247.1 256H135.1C131.6 256 127.1 252.4 127.1 248zM320 248C320 243.6 323.6 240 328 240H440C444.4 240 448 243.6 448 248C448 252.4 444.4 256 440 256H328C323.6 256 320 252.4 320 248zM227.9 306.3C230.5 308.9 230.1 312.1 229.1 316.1L184.9 389.8C188.2 391.6 191.3 393.9 194.1 396.7C209.7 412.3 209.7 437.6 194.1 453.3C190.6 456.8 186.5 459.5 182.2 461.5C185.1 474.4 181.5 488.5 171.5 498.5C155.9 514.1 130.5 514.1 114.9 498.5C114.4 498 113.9 497.5 113.4 496.1C92.12 508.8 64.72 505.7 46.62 487.6C28.52 469.5 25.41 442.1 37.26 420.8C36.74 420.3 36.22 419.8 35.72 419.3C20.09 403.7 20.09 378.4 35.72 362.7C45.78 352.7 59.85 349.1 72.76 352C74.7 347.7 77.44 343.7 80.97 340.1C96.59 324.5 121.9 324.5 137.5 340.1C140.3 342.9 142.6 346 144.4 349.3L218.1 305.1C221.3 303.3 225.3 303.7 227.9 306.3L227.9 306.3zM198.9 335.3L144.5 367.9C142.3 369.3 139.6 369.4 137.3 368.5C134.9 367.5 133.2 365.4 132.6 362.9C131.6 358.7 129.5 354.7 126.2 351.4C116.9 342.1 101.7 342.1 92.28 351.4C88.78 354.9 86.6 359.2 85.71 363.7C85.23 366.2 83.65 368.2 81.44 369.3C79.23 370.4 76.63 370.5 74.4 369.4C65.46 365.1 54.42 366.7 47.03 374.1C37.66 383.4 37.66 398.6 47.03 408C48.58 409.6 50.28 410.8 52.08 411.9C54.09 413 55.5 414.1 55.95 417.2C56.4 419.5 55.86 421.9 54.45 423.7C42.42 439.4 43.58 461.9 57.94 476.3C72.29 490.6 94.86 491.8 110.5 479.8C112.4 478.4 114.7 477.8 116.1 478.3C119.2 478.7 121.2 480.1 122.4 482.1C123.4 483.9 124.7 485.6 126.2 487.2C135.6 496.6 150.8 496.6 160.2 487.2C167.6 479.8 169.1 468.8 164.8 459.8C163.8 457.6 163.8 454.1 164.9 452.8C165.1 450.6 168.1 448.1 170.5 448.5C175 447.6 179.3 445.4 182.8 441.9C192.2 432.6 192.2 417.4 182.8 408C179.5 404.7 175.5 402.6 171.3 401.6C168.8 401 166.8 399.3 165.8 396.9C164.8 394.6 164.1 391.9 166.3 389.7L198.9 335.3zM346.3 307.2C348.9 304.6 352.1 304.1 356.1 306L429.8 350.2C431.6 346.9 433.9 343.8 436.7 341C452.3 325.4 477.6 325.4 493.3 341C496.8 344.5 499.5 348.6 501.5 352.9C514.4 349.1 528.4 353.6 538.5 363.6C554.1 379.3 554.1 404.6 538.5 420.2C538 420.7 537.5 421.2 536.1 421.7C548.8 442.1 545.7 470.4 527.6 488.5C509.5 506.6 482.1 509.7 460.8 497.8C460.3 498.4 459.8 498.9 459.3 499.4C443.7 515 418.4 515 402.7 499.4C392.7 489.3 389.1 475.3 391.1 462.3C387.7 460.4 383.6 457.7 380.1 454.1C364.5 438.5 364.5 413.2 380.1 397.6C382.9 394.8 386 392.5 389.3 390.7L345.1 316.1C343.3 313.9 343.7 309.8 346.3 307.2H346.3zM375.3 336.2L407.9 390.6C409.3 392.8 409.5 395.5 408.5 397.8C407.5 400.2 405.4 401.9 402.9 402.5C398.7 403.5 394.7 405.6 391.4 408.9C382.1 418.3 382.1 433.5 391.4 442.8C394.9 446.3 399.2 448.5 403.7 449.4C406.2 449.9 408.2 451.5 409.3 453.7C410.4 455.9 410.5 458.5 409.4 460.7C405.1 469.7 406.7 480.7 414.1 488.1C423.4 497.5 438.6 497.5 447.1 488.1C449.6 486.5 450.8 484.8 451.9 483C453 481 454.1 479.6 457.2 479.2C459.5 478.7 461.9 479.2 463.7 480.6C479.4 492.7 501.9 491.5 516.3 477.2C530.6 462.8 531.8 440.2 519.8 424.6C518.4 422.7 517.8 420.4 518.3 418.1C518.7 415.9 520.1 413.9 522.1 412.8C523.9 411.7 525.6 410.4 527.2 408.9C536.6 399.5 536.6 384.3 527.2 374.9C519.8 367.6 508.8 365.1 499.8 370.3C497.6 371.3 494.1 371.3 492.8 370.2C490.6 369.1 488.1 367 488.5 364.6C487.6 360.1 485.4 355.8 481.9 352.3C472.6 342.9 457.4 342.9 447.1 352.3C444.7 355.6 442.6 359.6 441.6 363.8C441 366.3 439.3 368.3 436.9 369.3C434.6 370.3 431.9 370.1 429.7 368.8L375.3 336.2zM162.5 128.4C202.4 141.7 234.3 167 245.7 178.3C248.8 181.5 248.8 186.5 245.7 189.7C242.5 192.8 237.5 192.8 234.3 189.7C224.3 179.7 194.4 155.9 157.5 143.6C153.3 142.2 151 137.7 152.4 133.5C153.8 129.3 158.3 127 162.5 128.4L162.5 128.4z"],
    "circle-waveform-lines": [512, 512, ["waveform-circle"], "e12d", "M208 208c-4.418 0-8 3.58-8 8v80c0 4.418 3.582 8 8 8s8-3.582 8-8v-80C216 211.6 212.4 208 208 208zM144 160C139.6 160 136 163.6 136 168v176C136 348.4 139.6 352 144 352s8-3.582 8-8v-176C152 163.6 148.4 160 144 160zM272 128c-4.418 0-8 3.58-8 8v240c0 4.418 3.582 8 8 8s8-3.582 8-8v-240C280 131.6 276.4 128 272 128zM336 176c-4.418 0-8 3.58-8 8v144c0 4.418 3.582 8 8 8s8-3.582 8-8v-144C344 179.6 340.4 176 336 176zM400 216c-4.418 0-8 3.58-8 8v64c0 4.418 3.582 8 8 8S408 292.4 408 288V224C408 219.6 404.4 216 400 216zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 496c-132.3 0-240-107.7-240-240S123.7 16 256 16s240 107.7 240 240S388.3 496 256 496z"],
    "dollar-sign": [320, 512, [128178, 61781, "dollar", "usd"], "24", "M168 64.2C203.8 66.44 238.8 73.6 263.9 79.6C268.2 80.63 270.8 84.95 269.8 89.25C268.8 93.54 264.4 96.19 260.1 95.16C224.9 86.73 171.7 76.48 125.1 80.32C101.9 82.24 81.05 87.62 65.06 97.92C49.33 108 37.92 123.1 33.59 145.6C30.34 162.6 32.28 175.7 37.51 186.3C42.79 197 51.81 205.9 64.01 213.6C88.79 229.1 124.5 238.4 161.1 248L162.9 248.3C199.3 257.6 237.4 267.4 264.5 284.5C278.3 293.1 289.9 304 296.8 318.2C303.9 332.4 305.9 349.2 302.1 368.9C295.9 401.1 272.9 423.2 241 435.5C220.1 443.5 195.2 447.5 168 447.5V504C168 508.4 164.4 512 160 512C155.6 512 152 508.4 152 504V447C142.9 446.5 133.6 445.6 124.2 444.3L124.2 444.3C96.82 440.3 55.69 431 20.88 416.2C16.81 414.5 14.91 409.8 16.64 405.8C18.36 401.7 23.06 399.8 27.12 401.5C60.3 415.6 99.1 424.6 126.5 428.5C168.9 434.4 206.9 431.5 235.3 420.6C263.5 409.7 281.5 391.2 286.4 365.9C289.7 348.1 287.7 335.8 282.5 325.2C277.2 314.5 268.2 305.7 255.1 298C231.2 282.5 195.5 273.2 158 263.5L157.1 263.3C120.7 253.9 82.62 244.1 55.51 227.1C41.66 218.4 30.14 207.6 23.16 193.4C16.13 179.2 14.08 162.4 17.88 142.6C23.05 115.7 37.08 96.9 56.4 84.46C75.44 72.21 99.2 66.41 123.8 64.38C133.1 63.61 142.5 63.38 152 63.55V8C152 3.582 155.6 0 160 0C164.4 0 168 3.582 168 8L168 64.2z"],
    "ferris-wheel": [512, 512, [], "e174", "M61.9 301.1C67.02 322.6 75.34 341.9 86.3 359.4C93.73 354.7 102.5 352 112 352C138.5 352 160 373.5 160 400C160 426.5 138.5 448 112 448C85.49 448 64 426.5 64 400C64 388.8 67.83 378.5 74.26 370.3C61.33 350.2 51.63 327.9 45.91 303.1C20.37 302.9 0 281.8 0 256C0 230.6 19.78 209.8 44.79 208.1C50.09 183.4 59.62 160.2 72.59 139.4C67.18 131.6 64 122.2 64 112C64 85.49 85.49 64 112 64C121.9 64 131.1 66.99 138.7 72.13C159.7 58.56 183.2 48.51 208.3 42.85C210.8 18.76 231.2 0 256 0C280.8 0 301.2 18.76 303.7 42.85C328.8 48.51 352.3 58.56 373.3 72.13C380.9 66.1 390.1 64 400 64C426.5 64 448 85.49 448 112C448 122.2 444.8 131.6 439.4 139.4C452.4 160.2 461.9 183.4 467.2 208.1C492.2 209.8 512 230.6 512 256C512 281.8 491.6 302.9 466.1 303.1C460.4 327.9 450.7 350.2 437.7 370.3C444.2 378.5 448 388.8 448 400C448 426.5 426.5 448 400 448C373.5 448 352 426.5 352 400C352 373.5 373.5 352 400 352C409.5 352 418.3 354.7 425.7 359.4C436.7 341.9 444.1 322.6 450.1 301.1C432.9 296.7 419.7 282.1 416.7 264H303.3C301 277.7 292.1 289.4 281.7 296.6L358.1 478.7C364.7 494.5 353.1 512 335.9 512H176.1C158.9 512 147.3 494.5 153.9 478.7L230.3 296.6C219 289.4 210.1 277.7 208.7 264H95.34C92.3 282.1 79.15 296.7 61.9 301.1H61.9zM256 16C238.3 16 224 30.33 224 48C224 65.67 238.3 80 256 80C273.7 80 288 65.67 288 48C288 30.33 273.7 16 256 16zM302.7 59.04C298.3 77.68 283.1 92.14 264 95.34V208.7C271.3 209.9 278 212.8 283.8 216.9L360.9 139.8C355.3 131.1 352 122.4 352 112C352 101.3 355.5 91.49 361.4 83.52C343.5 72.43 323.8 64.07 302.7 59.04V59.04zM209.3 59.04C188.2 64.07 168.5 72.43 150.6 83.52C156.5 91.49 160 101.3 160 112C160 122.4 156.7 131.1 151.1 139.8L228.2 216.9C233.1 212.8 240.7 209.9 248 208.7V95.34C228.9 92.14 213.7 77.69 209.3 59.04V59.04zM112 160C101.6 160 92.03 156.7 84.18 151.1C73.48 169 65.5 188.8 60.81 209.7C78.6 214.6 92.24 229.5 95.34 248H208.7C209.9 240.7 212.8 233.1 216.9 228.2L139.8 151.1C131.1 156.7 122.4 160 112 160H112zM176.1 496H335.9C341.7 496 345.5 490.2 343.3 484.9L266.9 302.8C263.4 303.6 259.8 304 256 304C252.2 304 248.6 303.6 245.1 302.8L168.7 484.9C166.5 490.2 170.3 496 176.1 496V496zM451.2 209.7C446.5 188.8 438.5 169 427.8 151.1C419.1 156.7 410.4 160 400 160C389.6 160 380 156.7 372.2 151.1L295.1 228.2C299.2 233.1 302.1 240.7 303.3 248H416.7C419.8 229.5 433.4 214.6 451.2 209.7H451.2zM112 80C94.33 80 80 94.33 80 112C80 129.7 94.33 144 112 144C129.7 144 144 129.7 144 112C144 94.33 129.7 80 112 80zM400 144C417.7 144 432 129.7 432 112C432 94.33 417.7 80 400 80C382.3 80 368 94.33 368 112C368 129.7 382.3 144 400 144zM48 224C30.33 224 16 238.3 16 256C16 273.7 30.33 288 48 288C65.67 288 80 273.7 80 256C80 238.3 65.67 224 48 224zM464 288C481.7 288 496 273.7 496 256C496 238.3 481.7 224 464 224C446.3 224 432 238.3 432 256C432 273.7 446.3 288 464 288zM400 368C382.3 368 368 382.3 368 400C368 417.7 382.3 432 400 432C417.7 432 432 417.7 432 400C432 382.3 417.7 368 400 368zM112 432C129.7 432 144 417.7 144 400C144 382.3 129.7 368 112 368C94.33 368 80 382.3 80 400C80 417.7 94.33 432 112 432zM256 288C273.7 288 288 273.7 288 256C288 238.3 273.7 224 256 224C238.3 224 224 238.3 224 256C224 273.7 238.3 288 256 288z"],
    "computer-speaker": [640, 512, [], "f8b2", "M592 32h-224c-26.5 0-48 21.5-48 48v352c0 26.5 21.5 48 48 48H592c26.5 0 48-21.5 48-48v-352C640 53.5 618.5 32 592 32zM623.1 432c0 17.64-14.36 32-32 32h-224c-17.64 0-32-14.36-32-32v-352c0-17.64 14.36-32 32-32h224c17.64 0 32 14.36 32 32V432zM279.1 32H47.1c-26.51 0-48 21.49-48 48l0 288c0 26.51 21.49 48 48 48h232c4.418 0 8-3.582 8-8s-3.582-8-8-8h-232c-17.67 0-32-14.33-32-32v-288c0-17.67 14.33-32 32-32h232c4.418 0 8-3.582 8-8S284.4 32 279.1 32zM279.1 112c4.418 0 8-3.582 8-8S284.4 96 279.1 96H63.1L63.1 352h216c4.418 0 8-3.582 8-8s-3.582-8-8-8h-200v-224H279.1zM279.1 464h-176c-4.422 0-8 3.578-8 8s3.578 8 8 8h176c4.422 0 8-3.578 8-8S284.4 464 279.1 464zM480 224c-53.02 0-96 42.98-96 96s42.98 96 96 96s96-42.98 96-96S533 224 480 224zM479.1 400c-44.11 0-80-35.89-80-80s35.89-80 80-80c44.11 0 79.1 35.89 79.1 80S524.1 400 479.1 400zM480 160c17.67 0 31.1-14.33 31.1-32S497.7 96 480 96c-17.67 0-32 14.33-32 32S462.3 160 480 160zM479.1 112c8.822 0 15.1 7.178 15.1 16s-7.178 16-16 16s-16-7.178-16-16S471.2 112 479.1 112zM479.1 288c-17.67 0-32 14.33-32 32s14.33 32 32 32c17.67 0 32-14.33 32-32S497.7 288 479.1 288zM479.1 336c-8.822 0-16-7.178-16-16s7.178-16 16-16s16 7.178 16 16S488.8 336 479.1 336z"],
    "skull-cow": [640, 512, [], "f8de", "M215.1 255.1C215.1 233.9 233.9 215.1 255.1 215.1C278.1 215.1 295.1 233.9 295.1 255.1C295.1 278.1 278.1 295.1 255.1 295.1C233.9 295.1 215.1 278.1 215.1 255.1zM255.1 231.1C242.7 231.1 231.1 242.7 231.1 255.1C231.1 269.3 242.7 279.1 255.1 279.1C269.3 279.1 279.1 269.3 279.1 255.1C279.1 242.7 269.3 231.1 255.1 231.1zM424 255.1C424 278.1 406.1 295.1 384 295.1C361.9 295.1 344 278.1 344 255.1C344 233.9 361.9 215.1 384 215.1C406.1 215.1 424 233.9 424 255.1zM384 279.1C397.3 279.1 408 269.3 408 255.1C408 242.7 397.3 231.1 384 231.1C370.7 231.1 360 242.7 360 255.1C360 269.3 370.7 279.1 384 279.1zM43.82 16.97C47.23 18.82 48.81 22.85 47.59 26.53L36.45 59.95C33.6 68.49 32.59 77.53 33.49 86.49C36.75 119.1 64.22 143.1 97.03 143.1H172.8C189.4 115.3 220.5 95.1 255.1 95.1H384C419.5 95.1 450.6 115.3 467.2 144H542.1C575.8 144 603.2 119.1 606.5 86.5C607.4 77.54 606.4 68.49 603.5 59.95L592.4 26.53C591.2 22.85 592.8 18.83 596.2 16.97C599.6 15.12 603.8 15.98 606.2 19L613.7 28.33C630.7 49.6 640 76.04 640 103.3V120C640 186.3 586.3 240 520 240H480V288C480 329.8 453.3 365.3 416 378.5L389.7 466.4C381.6 493.5 356.6 512 328.4 512H311.6C283.4 512 258.4 493.5 250.3 466.4L223.1 378.5C186.7 365.3 160 329.8 160 288V239.1H120C53.73 239.1 0 186.3 0 119.1V103.3C0 76.04 9.274 49.6 26.3 28.32L33.75 18.1C36.17 15.97 40.42 15.12 43.82 16.97H43.82zM480 224H520C577.4 224 624 177.4 624 120V103.3C624 97.55 623.5 91.85 622.6 86.24C622.5 86.86 622.5 87.47 622.4 88.09C618.3 128.9 583.1 160 542.1 160H474.5C478.1 170 480 180.8 480 191.1V224zM17.57 88.09C17.51 87.47 17.45 86.86 17.41 86.24C16.47 91.84 15.1 97.54 15.1 103.3V119.1C15.1 177.4 62.56 223.1 119.1 223.1H159.1V192C159.1 180.8 161.9 170 165.5 159.1H97.03C56 159.1 21.65 128.9 17.57 88.09V88.09zM236.9 366.1L265.6 461.8C271.7 482.1 290.4 496 311.6 496H328.4C349.6 496 368.3 482.1 374.4 461.8L403 366.1L410.7 363.4C441.8 352.4 464 322.8 464 287.1V191.1C464 147.8 428.2 111.1 384 111.1H255.1C211.8 111.1 175.1 147.8 175.1 191.1V287.1C175.1 322.8 198.2 352.4 229.3 363.4L236.9 366.1z"],
    "x": [384, 512, [120], "58", "M382.1 466.8c2.859 3.375 2.453 8.406-.9062 11.28C379.7 479.4 377.8 480 376 480c-2.266 0-4.5-.9687-6.094-2.812L192 268.3l-177.9 208.8C12.5 479 10.26 480 7.999 480c-1.844 0-3.688-.625-5.188-1.906c-3.359-2.875-3.766-7.906-.9062-11.28l179.6-210.8L1.905 45.2c-2.859-3.375-2.453-8.406 .9062-11.28C6.171 31.04 11.19 31.45 14.09 34.82L192 243.7l177.9-208.8c2.906-3.375 7.953-3.781 11.28-.9062c3.359 2.875 3.766 7.906 .9062 11.28l-179.6 210.8L382.1 466.8z"],
    "magnifying-glass-dollar": [512, 512, ["search-dollar"], "f688", "M509.7 498.3l-149.2-149.2C394.8 312.1 416 262.6 416 208C416 93.13 322.9 0 208 0S0 93.13 0 208S93.13 416 208 416c54.55 0 104.1-21.17 141.2-55.54l149.2 149.2C499.9 511.2 501.9 512 504 512s4.094-.7813 5.656-2.344C512.8 506.5 512.8 501.5 509.7 498.3zM208 400c-105.9 0-192-86.13-192-192s86.13-192 192-192s192 86.13 192 192S313.9 400 208 400zM210 200.3L202.7 198.2c-30.89-8.625-45.88-16.78-42.13-37.41c3.969-21.94 33.28-27.5 60.53-23.53C228.1 138.3 236.5 140.5 247.5 144.1c4.172 1.375 8.703-.875 10.09-5.094c1.391-4.188-.8906-8.719-5.094-10.09C240.6 124.1 231.3 122.6 223.5 121.5c-2.566-.3789-4.943-.4453-7.422-.6797V104c0-4.406-3.578-8-8-8s-8 3.594-8 8v16.31C169.1 121.5 149 135 144.8 157.9c-7.047 38.75 30.89 49.38 53.56 55.72l7.406 2.031c36.78 10 53.66 17.16 49.59 39.5C251.5 277.1 222.2 282.8 194.8 278.7C183.8 277.1 171 272.8 159.8 268.9L154.6 267.1c-4.219-1.531-8.719 .7813-10.16 5C143 276.3 145.3 280.8 149.4 282.2L154.6 284c11.92 4.094 25.42 8.75 37.94 10.53c2.629 .3906 4.982 .3477 7.516 .5859V312c0 4.406 3.578 8 8 8s8-3.594 8-8V295.5c29.97-1.262 50.94-14.6 55.11-37.48C278.3 218.8 240.4 208.5 210 200.3z"],
    "users-gear": [640, 512, ["users-cog"], "f509", "M512 160c44.18 0 80-35.82 80-80S556.2 0 512 0c-44.18 0-80 35.82-80 80S467.8 160 512 160zM512 16c35.29 0 64 28.71 64 64s-28.71 64-64 64s-64-28.71-64-64S476.7 16 512 16zM128 160c44.18 0 80-35.82 80-80S172.2 0 128 0C83.82 0 48 35.82 48 80S83.82 160 128 160zM128 16c35.29 0 64 28.71 64 64s-28.71 64-64 64s-64-28.71-64-64S92.71 16 128 16zM319.9 320c57.41 0 103.1-46.56 103.1-104c0-57.44-46.54-104-103.1-104c-57.41 0-103.1 46.56-103.1 104C215.9 273.4 262.5 320 319.9 320zM319.9 128c48.5 0 87.96 39.48 87.96 88S368.4 304 319.9 304S231.9 264.5 231.9 216S271.4 128 319.9 128zM200 296C200 291.6 196.4 288 192 288H23.09C19.19 288 16 284.4 16 280c0-39.7 30.28-72 67.5-72H160c4.734 0 9.5 .5625 14.16 1.656C178.5 210.8 182.8 208 183.8 203.7c1.016-4.297-1.641-8.609-5.938-9.625C171.1 192.7 165.1 192 160 192H83.5C37.45 192 0 231.5 0 280C0 293.2 10.36 304 23.09 304H192C196.4 304 200 300.4 200 296zM556.5 192H480c-5.969 0-11.97 .7031-17.84 2.094c-4.297 1.016-6.953 5.328-5.938 9.625c1.006 4.303 5.324 7.074 9.691 5.92C471.6 208.1 478 208 483.9 208h72.63c34.97 0 63.82 28.52 67.18 64.9C624 276.9 627.5 280 631.6 280c4.779 0 8.447-4.174 7.99-8.932C635.3 226.7 599.7 192 556.5 192zM392 496H156.4C149.6 496 144 491.2 144 485.3C144 420.6 200.6 368 270.1 368h87.69c4.365 0 7.926-3.502 7.998-7.867C365.9 355.7 362.3 352 357.8 352H270.1C191.6 352 128 411.7 128 485.3C128 500.1 140.7 512 156.4 512H392c4.418 0 8-3.582 8-8S396.4 496 392 496zM512 344c-26.51 0-48 21.49-48 48s21.49 48 48 48c26.51 0 48-21.49 48-48S538.5 344 512 344zM512 424c-17.64 0-32-14.36-32-32s14.36-32 32-32c17.65 0 32 14.36 32 32S529.6 424 512 424zM606 403.7c.9844-7.752 .9844-15.57 0-23.32l14.22-8.283c5.611-3.031 8.236-9.469 6.346-15.78c-5.314-16.89-14.47-32.71-26.41-45.63c-4.189-4.689-11.17-5.83-16.68-2.627l-14.44 8.346c-6.25-4.719-13.02-8.627-20.19-11.66V287.1c0-6.361-4.516-11.86-10.52-13.03c-17.42-3.875-35.71-3.891-52.6-.0469c-6.188 1.203-10.67 6.703-10.67 13.08v16.75c-7.172 3.031-13.92 6.939-20.19 11.66l-14.38-8.268c-5.314-3.25-12.33-2.234-16.72 2.455c-12.11 13.1-21.25 28.93-26.46 45.85c-1.812 6.111 .7187 12.52 6.062 15.52l14.49 8.455c-.9375 7.734-.9375 15.52 0 23.25l-14.25 8.312c-5.562 3-8.141 9.439-6.266 15.74c5.125 16.69 14.27 32.51 26.47 45.84c4.328 4.562 11.14 5.562 16.52 2.484l14.53-8.361c6.266 4.721 13.02 8.627 20.19 11.66v16.75c0 6.375 4.486 11.88 10.44 13.03C494.3 511 503.3 512 512.2 512c8.846 0 17.56-.9531 25.95-2.875c6.221-1.221 10.74-6.721 10.74-13.08v-16.75c7.172-3.031 13.94-6.938 20.19-11.66l14.3 8.268c5.439 3.312 12.53 2.25 16.72-2.453c12.03-13.02 21.19-28.83 26.55-45.85c1.844-6.188-.7813-12.63-6.158-15.52L606 403.7zM589.7 461.1l-22.25-12.86c-17.07 14.52-24.18 16.25-34.57 19.92V493.9c-13.49 2.814-27.8 2.814-41.79 0v-25.74c-7.809-2.762-16.77-4.795-34.55-19.92l-22.35 12.86c-9.422-10.69-16.63-23.16-20.92-36.24l22.19-12.94c-1.51-8.412-4.025-17.37 0-39.82l-22.19-12.94c4.359-13.25 11.56-25.72 20.92-36.24l22.35 12.86c17.06-14.53 24.16-16.25 34.55-19.93V290.1c13.52-2.812 27.8-2.797 41.79 .0156v25.74c7.807 2.762 16.79 4.789 34.57 19.93l22.25-12.86c9.33 10.5 16.55 22.97 21 36.19l-22.33 13.02c4.121 21.85 2.035 28.96 0 39.76l22.33 13.02C606.2 438.1 599.1 450.5 589.7 461.1z"],
    "person-military-pointing": [512, 512, [], "e54a", "M366 2.247C375.6 1.053 384 8.499 384 18.12V63.1C384 72.84 376.8 79.1 368 79.1H215.1C202.7 79.1 191.1 69.25 191.1 55.1V45.19C191.1 33.08 201 22.87 213 21.37L366 2.247zM368 18.12L215 37.25C211 37.75 207.1 41.15 207.1 45.19V55.1C207.1 60.42 211.6 63.1 215.1 63.1H368V18.12zM192 439.6V303.1H40.01C17.92 303.1 .0077 286.1 .0077 263.1C.0077 241.9 17.92 223.1 40.01 223.1H313.2C361.3 223.1 405.8 249.4 430.3 290.8L506.4 419.7C517.7 438.7 511.4 463.2 492.4 474.4C473.3 485.7 448.8 479.4 437.6 460.3L384 369.7V480C384 497.7 369.7 512 352 512H224C206.3 512 192 497.7 192 480V440.4C191.1 440.1 191.1 439.9 192 439.6V439.6zM357.1 248.3C343.3 242.9 328.5 239.1 313.2 239.1H40.01C26.75 239.1 16.01 250.7 16.01 263.1C16.01 277.3 26.75 287.1 40.01 287.1H192C200.8 287.1 208 295.2 208 303.1V418.7L357.1 248.3zM208 480C208 488.8 215.2 496 224 496H352C360.8 496 368 488.8 368 480V448H208V480zM368 432V369.7C368 362.5 372.8 356.2 379.8 354.3C386.7 352.4 394.1 355.4 397.8 361.6L451.3 452.2C458.1 463.6 472.8 467.4 484.2 460.7C495.6 453.9 499.4 439.2 492.7 427.8L416.5 298.1C405.6 280.5 390.2 265.6 372.1 255.4L217.6 432L368 432zM208 111.1C208 106.5 208.6 101.2 209.6 95.1H226C224.7 101.1 224 106.5 224 111.1C224 147.3 252.7 175.1 288 175.1C323.4 175.1 352 147.3 352 111.1C352 106.5 351.3 101.1 349.1 95.1H366.4C367.5 101.2 368 106.5 368 111.1C368 156.2 332.2 191.1 288 191.1C243.8 191.1 208 156.2 208 111.1V111.1z"],
    "building-columns": [512, 512, ["bank", "institution", "museum", "university"], "f19c", "M252.7 .709C254.8-.2363 257.2-.2363 259.3 .709L497.9 108.5C506.5 112.3 512 120.9 512 130.3V136C512 149.3 501.3 160 488 160H24C10.75 160 0 149.3 0 136V130.3C0 120.9 5.525 112.3 14.12 108.5L252.7 .709zM488 144C492.4 144 496 140.4 496 136V130.3C496 127.2 494.2 124.3 491.3 123L256 16.78L20.71 123C17.84 124.3 16 127.2 16 130.3V136C16 140.4 19.58 144 24 144H223.1C218.1 137.3 216 129 216 119.1C216 97.91 233.9 79.1 256 79.1C278.1 79.1 296 97.91 296 119.1C296 129 293 137.3 288 144H488zM256 144C269.3 144 280 133.3 280 119.1C280 106.7 269.3 95.1 256 95.1C242.7 95.1 232 106.7 232 119.1C232 133.3 242.7 144 256 144zM72 192C76.42 192 80 195.6 80 200V368H184V200C184 195.6 187.6 192 192 192C196.4 192 200 195.6 200 200V368H312V200C312 195.6 315.6 192 320 192C324.4 192 328 195.6 328 200V368H432V200C432 195.6 435.6 192 440 192C444.4 192 448 195.6 448 200V376C448 380.4 444.4 384 440 384H72C67.58 384 64 380.4 64 376V200C64 195.6 67.58 192 72 192zM32 440C32 435.6 35.58 432 40 432H472C476.4 432 480 435.6 480 440C480 444.4 476.4 448 472 448H40C35.58 448 32 444.4 32 440zM.0003 504C.0003 499.6 3.582 496 8 496H504C508.4 496 512 499.6 512 504C512 508.4 508.4 512 504 512H8C3.582 512 .0003 508.4 .0003 504z"],
    "circle-t": [512, 512, [], "e124", "M376 144h-240C131.6 144 128 147.6 128 152S131.6 160 136 160h112v232c0 4.422 3.594 8 8 8s8-3.578 8-8V160h112C380.4 160 384 156.4 384 152S380.4 144 376 144zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 496c-132.3 0-240-107.7-240-240S123.7 16 256 16s240 107.7 240 240S388.3 496 256 496z"],
    "sack": [512, 512, [], "f81c", "M0 416C0 262.9 105.1 170.8 165.7 129.2C170.4 125.1 174.9 123 179 120.4L121.9 37.62C110.1 21.7 122.4 0 141.7 0H370.3C389.6 0 401 21.7 390.1 37.62L332.1 120.4C337.1 123 341.6 125.1 346.3 129.2C406.9 170.8 512 262.9 512 416C512 469 469 512 416 512H96C42.98 512 0 469 0 416zM315.2 127.1H196.8L187.6 133.9C131.8 169.6 16 259.6 16 416C16 460.2 51.82 496 96 496H416C460.2 496 496 460.2 496 416C496 259.6 380.2 169.6 324.4 133.9L315.2 127.1zM376.9 28.54C380.5 23.23 376.7 15.1 370.3 15.1H141.7C135.3 15.1 131.5 23.23 135.1 28.54L192.7 111.1H319.3L376.9 28.54z"],
    "grid-2": [448, 512, [], "e196", "M0 80C0 53.49 21.49 32 48 32H144C170.5 32 192 53.49 192 80V176C192 202.5 170.5 224 144 224H48C21.49 224 0 202.5 0 176V80zM16 80V176C16 193.7 30.33 208 48 208H144C161.7 208 176 193.7 176 176V80C176 62.33 161.7 48 144 48H48C30.33 48 16 62.33 16 80zM0 336C0 309.5 21.49 288 48 288H144C170.5 288 192 309.5 192 336V432C192 458.5 170.5 480 144 480H48C21.49 480 0 458.5 0 432V336zM16 336V432C16 449.7 30.33 464 48 464H144C161.7 464 176 449.7 176 432V336C176 318.3 161.7 304 144 304H48C30.33 304 16 318.3 16 336zM400 32C426.5 32 448 53.49 448 80V176C448 202.5 426.5 224 400 224H304C277.5 224 256 202.5 256 176V80C256 53.49 277.5 32 304 32H400zM400 48H304C286.3 48 272 62.33 272 80V176C272 193.7 286.3 208 304 208H400C417.7 208 432 193.7 432 176V80C432 62.33 417.7 48 400 48zM256 336C256 309.5 277.5 288 304 288H400C426.5 288 448 309.5 448 336V432C448 458.5 426.5 480 400 480H304C277.5 480 256 458.5 256 432V336zM272 336V432C272 449.7 286.3 464 304 464H400C417.7 464 432 449.7 432 432V336C432 318.3 417.7 304 400 304H304C286.3 304 272 318.3 272 336z"],
    "camera-cctv": [576, 512, ["cctv"], "f8ac", "M533.9 195.6C532.6 181 523.4 168.6 509.8 163.2L145.1 2.744c-17.94-7.172-38.59 .1563-48.06 16.84l-91.93 160.8C-.5625 190.3-1.562 202.2 2.406 213c3.937 10.8 12.37 19.27 22.87 23.08l175.4 72.59l-46.09 115.3H15.1v-64c0-4.422-3.593-8-7.999-8S0 355.6 0 359.1v144C0 508.4 3.593 512 7.999 512s7.999-3.578 7.999-8v-64h143.1c3.281 0 6.218-1.984 7.437-5.031l48.05-120.1l84.07 34.79c4.406 1.609 8.937 2.391 13.47 2.391c7.124 0 14.19-1.984 20.4-5.891l182.4-114.1C528.3 224.2 535.2 210.3 533.9 195.6zM324.9 332.6c-5.968 3.75-13.19 4.453-19.56 2.156L31.09 221.2C24.72 218.9 19.75 213.9 17.4 207.5C15.09 201.2 15.66 194.2 18.1 188.4l91.96-160.9c4.125-7.313 11.94-11.55 19.9-11.55c2.719 0 5.468 .5 8.093 1.547L503.5 177.9c8.093 3.219 13.69 10.45 14.47 19.16c.7812 8.766-3.219 16.78-10.69 21.44L324.9 332.6zM574.4 282.5c-2.156-5.75-6.562-10.38-12.44-13.05l-32.25-14.13c-4.125-1.781-8.749 .0625-10.53 4.125c-1.781 4.047 .0625 8.766 4.093 10.53l32.15 14.08c1.375 .625 3.156 1.828 4.062 4.234c.6875 1.719 .6562 3.781-.0937 5.547l-37.15 84.42c-.7812 1.781-2.25 3.156-4.093 3.875c-1.875 .7187-3.875 .6562-5.656-.125l-108.9-47.84c-4.062-1.75-8.749 .0313-10.53 4.109c-1.781 4.047 .0625 8.766 4.093 10.55l108.9 47.83c2.1 1.344 6.187 2 9.406 2c2.875 0 5.75-.5313 8.499-1.594c5.812-2.266 10.41-6.656 12.91-12.36l37.22-84.52C576.5 294.4 576.6 288.1 574.4 282.5z"],
    "umbrella": [576, 512, [], "f0e9", "M287.1 288c-4.406 0-8.001 3.618-8.001 8.024V452c0 24.25-19.75 44-44 44s-44-19.75-44-44V424c0-4.406-3.594-8-8-8s-8 3.594-8 8v28c0 33.09 26.91 60 60 60s60-26.91 60-60V296.1C295.1 291.7 292.4 288 287.1 288zM575.7 280.9c-30.61-145.1-156.4-229.1-279.8-232.5C295.9 48.2 295.1 48.13 295.1 48V8c0-4.406-3.593-7.1-7.1-7.1S279.1 3.594 279.1 8l.0605 40.15c0 .1133-.0039-.1133 0 0C185.6 51.15 37.03 109.3 .2949 280.9C-1.316 288.2 3.887 296.1 10.75 296.1c2.598 0 5.432-1.126 8.229-3.845c22.38-23.67 45.45-36.68 68.52-36.68c30.54 0 61.08 22.76 90.08 73.68c2.592 4.637 6.203 6.794 9.781 6.794c3.756 0 7.473-2.378 9.938-6.794C217.5 293.9 242.2 256 287.1 256c58.5 0 88.19 68.82 90.69 73.2c2.465 4.416 6.184 6.794 9.938 6.794c3.578 0 7.189-2.157 9.781-6.794c28.1-50.89 59.65-73.46 90.16-73.46c23.15-.002 46.22 12.99 68.45 36.46c2.834 2.748 5.689 3.886 8.295 3.886C572.2 296.1 577.3 288.2 575.7 280.9zM488.6 239.8C452.2 239.8 418.7 264.6 388.8 313.1c-25.47-47.74-61.08-73.91-100.8-73.91c-53.84 0-82.72 43.52-100.6 74.3c-29.89-49.63-63.47-74.79-99.9-74.79c-22.95 0-45.85 10.11-68.04 29.86C62.24 107.4 212.5 64 287.1 64c105.2 0 231.6 64.42 268.6 205.6C534.3 249.8 511.5 239.8 488.6 239.8z"],
    "trowel": [512, 512, [], "e589", "M298.9 168.4C284.4 153.8 284.4 130.2 298.9 115.6L394.4 20.18C421.3-6.728 464.9-6.728 491.8 20.18C518.7 47.1 518.7 90.73 491.8 117.6L396.4 213.1C381.8 227.6 358.2 227.6 343.6 213.1L326.9 196.4L227.3 296L298.6 367.3C315.3 384 308.8 412.4 286.6 420.2L49.69 503.1C24.38 511.9 .056 487.6 8.913 462.3L91.83 225.4C99.62 203.1 127.1 196.7 144.7 213.3L215.1 284.7L315.6 185.1L298.9 168.4zM310.2 126.9C301.9 135.3 301.9 148.8 310.2 157.1L354.9 201.8C363.2 210.1 376.7 210.1 385.1 201.8L480.5 106.3C501.2 85.66 501.2 52.16 480.5 31.5C459.8 10.83 426.3 10.83 405.7 31.5L310.2 126.9zM24.02 467.6C19.59 480.2 31.75 492.4 44.4 487.1L281.3 405.1C292.4 401.2 295.7 386.1 287.3 378.6L133.3 224.7C125 216.3 110.8 219.6 106.9 230.7L24.02 467.6z"],
    "horizontal-rule": [640, 512, [8213], "f86c", "M640 255.1c0 4.406-3.594 8.025-8 8.025H8c-4.406 0-8-3.568-8-7.975s3.594-8.025 8-8.025h624C636.4 247.1 640 251.6 640 255.1z"],
    "bed-front": [512, 512, ["bed-alt"], "f8f7", "M32 88C32 57.07 57.07 32 88 32H424C454.9 32 480 57.07 480 88V236.1C499.3 249 512 271 512 296V472C512 476.4 508.4 480 504 480C499.6 480 496 476.4 496 472V416H16V472C16 476.4 12.42 480 8 480C3.582 480 0 476.4 0 472V296C0 271 12.7 249 32 236.1V88zM48 144.8C58.16 134.4 72.33 128 88 128H208C228.4 128 246.2 138.9 256 155.1C265.8 138.9 283.6 128 304 128H424C439.7 128 453.8 134.4 464 144.8V88C464 65.91 446.1 48 424 48H88C65.91 48 48 65.91 48 88V144.8zM48 184V228.1C55.51 225.4 63.58 224 72 224H248V184C248 161.9 230.1 144 208 144H88C65.91 144 48 161.9 48 184zM264 184V224H440C448.4 224 456.5 225.4 464 228.1V184C464 161.9 446.1 144 424 144H304C281.9 144 264 161.9 264 184zM72 240C41.07 240 16 265.1 16 296V400H496V296C496 265.1 470.9 240 440 240H72z"],
    "d": [384, 512, [100], "44", "M160 480L8 480C3.578 480 0 476.4 0 472V40C0 35.59 3.578 32 8 32L160 32.01c123.5 0 224 100.5 224 223.1S283.5 480 160 480zM16 464H160c114.7 0 208-93.31 208-208S274.7 48 160 48H16V464z"],
    "stapler": [640, 512, [], "e5af", "M72 352C58.75 352 48 341.3 48 328V236L32.63 232.2C13.45 227.4 0 210.1 0 190.4C0 181 3.024 171.1 8.617 164.5L43.83 117.6C76.67 73.77 128.2 48 182.9 48C209.9 48 236.6 54.29 260.7 66.36L586.9 229.5C619.5 245.7 640 278.1 640 315.3V432C640 458.5 618.5 480 592 480H63.1C46.33 480 31.1 465.7 31.1 448C31.1 430.3 46.33 416 63.1 416H448V352H72zM448 336L64 240V328C64 332.4 67.58 336 72 336H448zM624 315.3C624 285 606.9 257.3 579.8 243.8L253.6 80.67C231.6 69.71 207.5 63.1 182.9 63.1C133.2 63.1 86.45 87.4 56.63 127.2L21.42 174.1C17.9 178.8 16 184.5 16 190.4C16 202.8 24.46 213.6 36.52 216.6L451.9 320.5C459 322.3 464 328.7 464 336V416H624L624 315.3zM64 432C55.16 432 48 439.2 48 448C48 456.8 55.16 464 64 464H592C609.7 464 624 449.7 624 432H64z"],
    "masks-theater": [640, 512, [127917, "theater-masks"], "f630", "M224.8 431.2c-64.09-6.906-164.1-60.85-177.2-129.6L16.88 128.5C12.72 104.7 23.66 81.14 44.13 69.9c84.06-46.44 182.7-63.71 277.9-48.61c11.72 1.844 22.34 7.438 30.75 16.14c3.062 3.219 8.125 3.266 11.31 .2187c3.156-3.078 3.25-8.141 .1875-11.31c-10.84-11.25-24.56-18.46-39.75-20.86C225.9-10.09 123.6 7.758 36.41 55.89C9.939 70.4-4.248 100.7 1.127 131.3l30.78 173c13.69 77.14 120.6 135.1 191.2 142.8C223.4 447.1 223.7 447.1 224 447.1c4.031 0 7.5-3.047 7.969-7.141C232.4 435.6 229.3 431.6 224.8 431.2zM326.6 217.6c4.5 .9219 8.5-2.156 9.25-6.5c1.531-8.781 6.375-16.39 13.56-21.42c7-4.893 15.41-6.783 23.88-5.236c17.56 3.172 29.31 20.27 26.19 38.11c-.7813 4.344 2.156 8.484 6.499 9.25c.4694 .0938 .9381 .125 1.376 .125c3.812 0 7.188-2.734 7.875-6.625c4.656-26.47-12.88-51.86-39.06-56.61c-12.72-2.25-25.38 .5156-35.88 7.859c-10.75 7.484-17.91 18.78-20.19 31.8C319.3 212.7 322.3 216.8 326.6 217.6zM152.2 191.1C178.4 186.4 195.9 161 191.3 134.5C190.5 130.2 186.4 127.1 182 128C177.7 128.8 174.7 132.9 175.5 137.3c3.125 17.85-8.625 34.94-26.19 38.11C140.9 176.9 132.4 175 125.4 170.2C118.3 165.1 113.4 157.5 111.9 148.7C111.1 144.4 107.1 141.2 102.6 142.2C98.28 142.1 95.35 147.1 96.13 151.5C98.41 164.5 105.6 175.8 116.3 183.3c8.125 5.674 17.59 8.627 27.28 8.627C146.4 191.9 149.3 191.7 152.2 191.1zM144 319.9c2.312 0 4.594-.9844 6.156-2.906C160.4 304.7 176.2 294.2 194.7 287.4c4.156-1.5 6.312-6.094 4.812-10.25c-1.5-4.141-6.219-6.281-10.25-4.781C168.1 280.1 149.8 292.3 137.8 306.8C135 310.2 135.5 315.3 138.9 318.1C140.4 319.3 142.2 319.9 144 319.9zM515.9 333.4c-27.44 16.47-65.44 22.02-104.4 15.22c-38.94-6.828-72.81-24.97-92.91-49.77C316.5 296.3 313.1 295.2 309.1 296.3C306.9 297.2 304.7 299.1 304.4 303.2c-4.812 57.49 35.59 108.6 94.03 118.9c6.906 1.203 13.75 1.781 20.5 1.781c50.53 0 95.37-32.47 108.8-81.54c.875-3.156-.2813-6.516-2.875-8.484C522.2 331.9 518.7 331.7 515.9 333.4zM401.2 406.4c-43.44-7.688-75.31-41.47-80.44-82.28c22.5 19.91 53.53 34.25 88 40.28c34.41 6.08 68.44 3.111 96.44-7.938C486.2 393.1 444.4 413.1 401.2 406.4zM603.6 119.9c-87.19-48.14-189.5-65.91-288.2-50.36C285.5 74.28 261.8 97.89 256.3 128.4L225.5 301.4c-7.594 42.83 14.06 84.99 33.59 112.8c34.44 49.08 87.63 89.6 126.5 96.33C391 511.5 396.7 512 402.8 512c72.19 0 190.1-63.29 205.2-143.7l30.78-173.1C644.2 164.7 630.1 134.4 603.6 119.9zM623.1 192.5l-30.78 173.1c-14.16 79.72-148.8 138.9-203.1 129.3c-34.53-5.984-84.44-44.58-116.2-89.77c-25.12-35.84-36.13-71.66-30.94-100.8l30.78-173c4.25-23.8 22.69-42.24 45.88-45.91c22.44-3.562 45.06-5.312 67.66-5.312c73.22 0 146 18.45 210.3 53.92C616.3 145.1 627.3 168.7 623.1 192.5zM504.2 192.7c-12.72-2.297-25.38 .5313-35.88 7.859c-10.75 7.484-17.9 18.78-20.19 31.8c-.7813 4.346 2.156 8.486 6.5 9.252c4.592 .9062 8.467-2.156 9.248-6.5c1.531-8.783 6.375-16.39 13.56-21.42c7.031-4.859 15.41-6.781 23.88-5.234c17.56 3.172 29.31 20.27 26.19 38.11c-.7813 4.344 2.156 8.484 6.5 9.25c.4687 .0938 .9375 .125 1.375 .125c3.812 0 7.188-2.734 7.875-6.625C547.9 222.8 530.4 197.4 504.2 192.7z"],
    "kip-sign": [384, 512, [], "e1c4", "M88 32C92.42 32 96 35.58 96 40V238.8L338.8 33.89C342.2 31.04 347.3 31.46 350.1 34.84C352.1 38.22 352.5 43.27 349.2 46.11L109.9 248H376C380.4 248 384 251.6 384 256C384 260.4 380.4 264 376 264H109.9L349.2 465.9C352.5 468.7 352.1 473.8 350.1 477.2C347.3 480.5 342.2 480.1 338.8 478.1L96 273.2V473C96 477.4 92.42 481 88 481C83.58 481 80 477.4 80 473V264H8C3.582 264 0 260.4 0 256C0 251.6 3.582 248 8 248H80V40C80 35.58 83.58 32 88 32V32z"],
    "face-woozy": [512, 512, [], "e3a2", "M114.5 183.6C110.3 184.1 105.8 182.7 104.4 178.5C103 174.3 105.3 169.8 109.5 168.4C124.2 163.5 160.9 144.2 185.3 107.6C187.8 103.9 192.8 102.9 196.4 105.3C200.1 107.8 201.1 112.8 198.7 116.4C171.9 156.6 131.8 177.8 114.5 183.6L114.5 183.6zM145.9 247.8C141.7 248.8 137.3 246.2 136.2 241.9C135.2 237.7 137.8 233.3 142.1 232.2L206.1 216.2C210.3 215.2 214.7 217.8 215.8 222.1C216.8 226.3 214.2 230.7 209.9 231.8L145.9 247.8zM366.4 380.9C354.2 393.1 337.6 400 320.4 400C308.2 400 296.2 396.6 285.9 390.1L271.6 381.2C251.3 368.5 226 366.2 203.7 375.1C175.8 386.3 144.1 383 119.1 366.3L107.6 358.7C103.9 356.2 102.9 351.2 105.3 347.6C107.8 343.9 112.8 342.9 116.4 345.3L127.9 353C148.6 366.8 174.7 369.5 197.7 360.3C224.8 349.5 255.4 352.2 280.1 367.6L294.4 376.5C302.2 381.4 311.2 384 320.4 384C333.4 384 345.9 378.8 355.1 369.6L394.3 330.3C397.5 327.2 402.5 327.2 405.7 330.3C408.8 333.5 408.8 338.5 405.7 341.7L366.4 380.9zM306.2 159.2C312.4 146.7 322.5 136 336 136C349.5 136 359.6 146.7 365.8 159.2C372.2 172.1 376 189.4 376 208C376 226.6 372.2 243.9 365.8 256.8C359.6 269.3 349.5 280 336 280C322.5 280 312.4 269.3 306.2 256.8C299.8 243.9 296 226.6 296 208C296 189.4 299.8 172.1 306.2 159.2V159.2zM320.5 166.3C315.4 176.6 312 191.3 312 208C312 224.7 315.4 239.4 320.5 249.7C325.9 260.4 331.8 264 336 264C340.2 264 346.1 260.4 351.5 249.7C356.6 239.4 360 224.7 360 208C360 191.3 356.6 176.6 351.5 166.3C346.1 155.6 340.2 152 336 152C331.8 152 325.9 155.6 320.5 166.3zM512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256zM256 16C123.5 16 16 123.5 16 256C16 388.5 123.5 496 256 496C388.5 496 496 388.5 496 256C496 123.5 388.5 16 256 16z"],
    "cloud-question": [640, 512, [], "e492", "M231.1 216C231.1 185.1 257.1 160 287.1 160H344.2C379.4 160 407.1 188.6 407.1 223.8C407.1 245.2 397.2 265.2 379.3 277L327.1 310.9V336C327.1 340.4 324.4 344 319.1 344C315.6 344 311.1 340.4 311.1 336V306.5C311.1 303.9 313.3 301.3 315.6 299.9L370.5 263.7C383.9 254.8 391.1 239.8 391.1 223.8C391.1 197.4 370.6 176 344.2 176H287.1C265.9 176 247.1 193.9 247.1 216V222.5C247.1 226.1 244.4 230.5 239.1 230.5C235.6 230.5 231.1 226.1 231.1 222.5V216zM335.1 384C335.1 392.8 328.8 400 319.1 400C311.2 400 303.1 392.8 303.1 384C303.1 375.2 311.2 368 319.1 368C328.8 368 335.1 375.2 335.1 384zM256 32C309.6 32 356.1 58.31 386 98.71C389.1 103 392 107.5 394.7 112.2C398.2 109.8 401.9 107.7 405.7 105.8C418.5 99.52 432.8 96 448 96C501 96 544 138.1 544 192C544 198.6 543.3 204.1 542.1 211.2C541 216.5 539.5 221.6 537.6 226.6C542.9 227.6 548.1 229 553.1 230.7C603.6 247.9 640 295.7 640 352C640 422.7 582.7 480 512 480H144C64.47 480 0 415.5 0 336C0 273.2 40.17 219.8 96.2 200.1C96.07 197.4 96 194.7 96 192C96 103.6 167.6 32 256 32V32zM528 192C528 147.8 492.2 112 448 112C431.5 112 416.3 116.1 403.6 125.5C399.9 127.9 395.4 128.7 391.1 127.7C386.7 126.7 383 123.1 380.8 120.2C355.9 76.99 309.3 48 256 48C176.5 48 112 112.5 112 192C112 194.5 112.1 196.9 112.2 199.3C112.5 206.4 108.2 212.9 101.5 215.2C51.68 232.7 16 280.2 16 336C16 406.7 73.31 464 144 464H512C573.9 464 624 413.9 624 352C624 297.8 585.5 252.6 534.4 242.2C529.8 241.3 525.8 238.4 523.6 234.2C521.3 230.1 520.1 225.2 522.7 220.8C526.1 211.9 528 202.2 528 192V192z"],
    "pineapple": [512, 512, [], "e31f", "M359.7 107.7C330.6 78.56 292.4 64 254.3 64C216.1 64 177.9 78.55 148.8 107.7L43.67 212.8c-58.22 58.22-58.22 152.6-.002 210.8l44.66 44.66C117.4 497.4 155.6 512 193.7 512s76.31-14.56 105.4-43.67l105.2-105.2c58.22-58.22 58.22-152.6 0-210.8L359.7 107.7zM393 351.9l-105.2 105.2C262.7 482.2 229.3 496 193.7 496c-35.55 0-68.97-13.84-94.11-38.98l-44.66-44.66c-51.89-51.89-51.89-136.3 0-188.2l105.2-105.2C185.3 93.84 218.7 80 254.3 80c35.55 0 68.97 13.84 94.11 38.98l44.66 44.66C418.2 188.8 432 222.2 432 257.7C432 293.3 418.2 326.7 393 351.9zM500.4 76.19l-11.12-3.656c5.719-9.125 8.781-19.67 8.781-30.61V31.94c0-9.906-8.062-17.97-17.97-17.97h-9.969c-10.5 0-20.69 2.891-29.62 8.266l-3.281-10.41c-1.375-4.359-4.438-8.031-8.406-10.06c-3.781-1.953-8.094-2.328-12.09-1c-13.22 4.344-24.41 12.92-32.28 24.64L376 17c-6.375-6.359-16.59-6.547-22.84-.375c-10.25 10.23-16.5 24.02-17.59 38.78c-.3438 4.406 2.969 8.234 7.375 8.578c4.5 .1562 8.219-3 8.562-7.391c.8438-11.09 5.312-21.02 13.19-28.28l15.88 15.88c1.844 1.859 4.531 2.609 7.062 2.219c2.594-.4687 4.781-2.172 5.875-4.547c5.75-12.64 15.78-21.83 28.44-25.22l6.688 21.16c.8125 2.625 2.938 4.625 5.594 5.328c2.531 .6562 5.438-.0156 7.469-1.875c7.844-7.266 17.94-11.28 28.41-11.28h9.969c1.094 0 1.969 .8906 1.969 1.969v9.984c0 10.88-4.219 21.2-11.84 29.09c-1.906 1.969-2.688 4.797-2.031 7.484c.6875 2.672 2.656 4.812 5.281 5.672L496 91.94c-3.875 12.27-12.56 22.28-24.44 28.2c-2.312 1.141-3.906 3.328-4.344 5.875c-.4062 2.531 .4375 5.125 2.25 6.938l14.81 14.58c-7.719 7.703-17.69 12.19-28.84 12.97c-4.406 .3125-7.719 4.141-7.406 8.547C448.3 173.3 451.8 176.5 456 176.5c.1875 0 .375 0 .5625-.0156c14.84-1.062 28.69-7.312 39.03-17.62c6.188-6.188 6-16.42-.375-22.8L488 128.8c11.03-7.969 19.12-19.06 23.25-32.08C513.9 88.27 509.1 79.03 500.4 76.19zM165.7 314.3c-3.125-3.125-8.188-3.125-11.31 0L128 340.7L101.7 314.3c-3.125-3.125-8.188-3.125-11.31 0s-3.125 8.188 0 11.31l32 32C123.9 359.2 125.9 360 128 360s4.094-.7813 5.656-2.344l32-32C168.8 322.5 168.8 317.5 165.7 314.3zM282.3 314.3L256 340.7L229.7 314.3c-3.125-3.125-8.188-3.125-11.31 0s-3.125 8.188 0 11.31l32 32C251.9 359.2 253.9 360 256 360s4.094-.7813 5.656-2.344l32-32c3.125-3.125 3.125-8.188 0-11.31S285.5 311.2 282.3 314.3zM186.3 261.7C187.9 263.2 189.9 264 192 264s4.094-.7813 5.656-2.344l32-32c3.125-3.125 3.125-8.188 0-11.31s-8.188-3.125-11.31 0L192 244.7L165.7 218.3c-3.125-3.125-8.188-3.125-11.31 0s-3.125 8.188 0 11.31L186.3 261.7zM218.3 410.3L192 436.7l-26.34-26.34c-3.125-3.125-8.188-3.125-11.31 0s-3.125 8.188 0 11.31l32 32C187.9 455.2 189.9 456 192 456s4.094-.7813 5.656-2.344l32-32c3.125-3.125 3.125-8.188 0-11.31S221.5 407.2 218.3 410.3z"],
    "hand-point-left": [512, 512, [], "f0a5", "M309.1 252.4C315.6 254.7 321.6 256 328 256c26.47 0 48-21.53 48-48V160c0-4.406-3.578-8-8-8S360 155.6 360 160v48c0 17.66-14.36 32-32 32s-32-14.34-32-32V120c0-22.06 17.94-40 40-40h78.92c14.08 0 27.05 7.656 33.84 20l35.09 63.63C491.8 178 496 194.3 496 210.8v127.9c0 51.19-41.64 93.06-92.84 93.31H376c-4.422 0-8 3.594-8 8S371.6 448 376 448h27.2C463.2 447.7 512 398.7 512 338.7V210.8c0-19.12-4.891-38.13-14.14-54.88l-35.09-63.63C453.2 74.84 434.8 64 414.9 64H336c-28.14 0-51.27 20.93-55.19 48H48C21.53 112 0 133.5 0 160s21.53 48 48 48h100.5C140.8 216.5 136 227.7 136 240c0 22.85 16.08 41.95 37.5 46.76C165.2 295.4 160 307.1 160 320c0 22.9 16.14 42.04 37.63 46.8C189.3 375.4 184.2 387.1 184.2 400c0 26.47 21.53 48 48 48h71.8c26.47 0 48-21.53 48-48c0-22.89-16.14-42.03-37.62-46.8C322.6 344.6 327.8 332.9 327.8 320c0-20.65-13.17-38.13-31.5-44.9C302.8 269.1 307.6 261.3 309.1 252.4zM232.2 368h71.82c17.64 0 31.98 14.34 31.98 32s-14.36 32-32 32H232.2c-17.64 0-32-14.34-32-32S214.5 368 232.2 368zM208 288h71.91c17.64 0 31.91 14.34 31.91 32s-14.27 32-31.91 32H208c-17.64 0-32-14.34-32-32S190.4 288 208 288zM280 128v66.95C274.8 193.1 269.4 192 263.8 192H48c-17.64 0-32-14.34-32-32s14.36-32 32-32H280zM263.8 272H184c-17.64 0-32-14.34-32-32s14.36-32 32-32h79.81c6.029 0 11.66 1.965 16.7 5.098c1.258 11.7 6.576 22.13 14.71 29.78C293.7 259.1 280.4 272 263.8 272z"],
    "gallery-thumbnails": [576, 512, [], "e3aa", "M512 0C547.3 0 576 28.65 576 64V288C576 323.3 547.3 352 512 352H64C28.65 352 0 323.3 0 288V64C0 28.65 28.65 0 64 0H512zM512 16H64C37.49 16 16 37.49 16 64V288C16 314.5 37.49 336 64 336H512C538.5 336 560 314.5 560 288V64C560 37.49 538.5 16 512 16zM64 416C81.67 416 96 430.3 96 448V480C96 497.7 81.67 512 64 512H32C14.33 512 0 497.7 0 480V448C0 430.3 14.33 416 32 416H64zM64 432H32C23.16 432 16 439.2 16 448V480C16 488.8 23.16 496 32 496H64C72.84 496 80 488.8 80 480V448C80 439.2 72.84 432 64 432zM160 448C160 430.3 174.3 416 192 416H224C241.7 416 256 430.3 256 448V480C256 497.7 241.7 512 224 512H192C174.3 512 160 497.7 160 480V448zM176 448V480C176 488.8 183.2 496 192 496H224C232.8 496 240 488.8 240 480V448C240 439.2 232.8 432 224 432H192C183.2 432 176 439.2 176 448zM384 416C401.7 416 416 430.3 416 448V480C416 497.7 401.7 512 384 512H352C334.3 512 320 497.7 320 480V448C320 430.3 334.3 416 352 416H384zM384 432H352C343.2 432 336 439.2 336 448V480C336 488.8 343.2 496 352 496H384C392.8 496 400 488.8 400 480V448C400 439.2 392.8 432 384 432zM480 448C480 430.3 494.3 416 512 416H544C561.7 416 576 430.3 576 448V480C576 497.7 561.7 512 544 512H512C494.3 512 480 497.7 480 480V448zM496 448V480C496 488.8 503.2 496 512 496H544C552.8 496 560 488.8 560 480V448C560 439.2 552.8 432 544 432H512C503.2 432 496 439.2 496 448z"],
    "circle-j": [512, 512, [], "e112", "M344 128c-4.406 0-8 3.578-8 8v160c0 39.7-35.88 72-80 72s-80-32.3-80-72C176 291.6 172.4 288 168 288S160 291.6 160 296C160 344.5 203.1 384 256 384s96-39.47 96-88v-160C352 131.6 348.4 128 344 128zM256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 496c-132.3 0-240-107.7-240-240S123.7 16 256 16s240 107.7 240 240S388.3 496 256 496z"],
    "eyes": [640, 512, [], "e367", "M160 32C80.59 32 16 132.5 16 256s64.59 224 144 224s144-100.5 144-224c0-35.53-5.438-70.84-15.72-102.2C263.6 78.69 214.5 32 160 32zM160 464c-51.12 0-95.19-49.04-115.7-119.6C56.5 353.9 71.41 360 88 360C127.7 360 160 327.7 160 288S127.7 216 88 216c-22.55 0-42.38 10.69-55.59 26.98C36.57 134.4 92.11 48 160 48c47.31 0 90.66 42.47 113.1 110.8C282.8 188.5 288 222.2 288 256C288 370.7 230.6 464 160 464zM32 288c0-30.88 25.12-56 56-56S144 257.1 144 288s-25.12 56-56 56S32 318.9 32 288zM608.3 153.8C583.6 78.69 534.5 32 480 32c-79.41 0-144 100.5-144 224s64.59 224 144 224s144-100.5 144-224C624 220.5 618.6 185.2 608.3 153.8zM480 464c-51.12 0-95.19-49.04-115.7-119.6C376.5 353.9 391.4 360 408 360C447.7 360 480 327.7 480 288s-32.31-72-72-72c-22.55 0-42.38 10.69-55.59 26.98C356.6 134.4 412.1 48 480 48c47.31 0 90.66 42.47 113.1 110.8C602.8 188.5 608 222.2 608 256C608 370.7 550.6 464 480 464zM352 288c0-30.88 25.12-56 56-56S464 257.1 464 288s-25.12 56-56 56S352 318.9 352 288z"],
    "handshake-simple": [640, 512, [129309, "handshake-alt"], "f4c6", "M339.7 219.2c-3.422-2.75-8.453-2.281-11.25 1.188c-2.797 3.406-2.266 8.469 1.156 11.25l149.3 121.2c10.23 8.312 11.81 23.41 3.531 33.66l-9.578 11.81c-8.266 10.22-23.44 11.81-33.64 3.657l-11.61-9.719l-36.47 44.91c-4.953 6.031-11.97 9.812-19.75 10.62c-7.719 .7187-15.38-1.438-21.2-6.219l-17.88-15.5l-6.422-4.031l-5.266 5.281c-9.438 11.59-22.8 18.81-37.66 20.34c-14.89 1.594-29.45-2.812-40.78-12l-92.78-83.91H7.1c-4.422 0-8 3.594-8 8s3.578 8 8 8h135.2l88.53 80.06C244.7 458.4 260.5 464 276.1 464c2.5 0 5.016-.125 7.547-.375c16.56-1.719 31.69-8.938 43.13-20.34l12.14 10.53c9.312 7.625 21.08 11.03 33.16 9.906c12-1.25 22.83-7.062 30.48-16.44l26.28-32.34c17.22 13.12 41.89 10.28 55.48-6.531l9.578-11.81c13.81-17.09 11.17-42.28-5.875-56.16L339.7 219.2zM7.1 143.1l123.5-.1562l2.344-2.344C173.5 101.8 226.4 80 282.5 80c4.422 0 8-3.594 8-8S286.1 64 282.5 64C223.2 64 167.4 86.63 124.7 127.1H7.1c-4.422 0-8 3.594-8 8S3.578 143.1 7.1 143.1zM639.1 135.1c0-4.406-3.578-8-8-8h-116.7c-42.5-41.28-98.4-63.87-157.8-63.87L348.9 64c-9.891 0-19.47 3.688-27.03 10.47l-98.5 90.22L222.4 165.7c-18.61 18.31-19.42 47.25-1.688 66.38c7.625 8.344 21.38 15.5 36.33 15.5c9.984 0 20.5-3.188 30.09-11.38L368.5 162c3.266-2.969 3.5-8.032 .5156-11.31c-2.969-3.219-8.016-3.5-11.3-.5L278.7 222.3l-4 1.625v1.688c-17.02 12.5-35.91 2.531-42.25-4.406C220.5 208.3 221.3 188.7 234.2 176.6l98.36-90.22C337.1 82.25 342.9 80 348.9 80h8.609c56.23 0 109.1 21.88 148.9 61.63l2.344 2.344h123.3C636.4 143.1 639.1 140.4 639.1 135.1zM631.1 351.7H526.4c-4.422 0-8 3.594-8 8s3.578 8 8 8h105.6c4.422 0 8-3.594 8-8S636.4 351.7 631.1 351.7z"],
    "page-caret-up": [384, 512, ["file-caret-up"], "e42a", "M279.5 279.8C293.6 295.2 282.7 320 261.8 320H122.2C101.3 320 90.38 295.2 104.5 279.8L180.2 197.2C183.2 193.9 187.5 192 191.1 192C196.5 192 200.8 193.9 203.8 197.2L279.5 279.8zM122.2 304H261.8C268.8 304 272.4 295.7 267.7 290.6L191.1 208L116.3 290.6C111.6 295.7 115.2 304 122.2 304zM0 448V64C0 28.65 28.65 0 64 0H245.5C262.5 0 278.7 6.743 290.7 18.75L365.3 93.26C377.3 105.3 384 121.5 384 138.5V448C384 483.3 355.3 512 320 512H64C28.65 512 0 483.3 0 448zM368 448V138.5C368 125.8 362.9 113.6 353.9 104.6L279.4 30.06C270.4 21.06 258.2 16 245.5 16H64C37.49 16 16 37.49 16 64V448C16 474.5 37.49 496 64 496H320C346.5 496 368 474.5 368 448z"],
    "jet-fighter": [640, 512, ["fighter-jet"], "f0fb", "M8 264C3.582 264 0 260.4 0 256C0 251.6 3.582 248 8 248H32V184C32 161.9 49.91 144 72 144H92.41C101.8 144 110.8 147.3 118 153.3L154.9 184H192V16C187.6 16 184 12.42 184 8C184 3.582 187.6 0 192 0H304C308.4 0 312 3.582 312 8C312 12.42 308.4 16 304 16H263.9L388 184H485C493.2 184 501.3 185.4 509 188.1L619.6 227.1C631.8 231.5 640 243 640 256C640 268.1 631.8 280.5 619.6 284.9L509 323.9C501.3 326.6 493.2 328 485 328H388L263.9 496H304C308.4 496 312 499.6 312 504C312 508.4 308.4 512 304 512H192C187.6 512 184 508.4 184 504C184 499.6 187.6 496 192 496V328H154.9L118 358.7C110.8 364.7 101.8 368 92.41 368H72C49.91 368 32 350.1 32 328V264H8zM208 184H368.1L243.1 16H207.1L208 184zM149.1 200L107.8 165.6C103.5 161.1 98.03 160 92.41 160H72C58.75 160 48 170.7 48 184V248H152C156.4 248 160 251.6 160 256C160 260.4 156.4 264 152 264H48V328C48 341.3 58.75 352 72 352H92.41C98.03 352 103.5 350 107.8 346.4L149.1 312H485C491.4 312 497.7 310.9 503.7 308.8L614.2 269.8C620.1 267.7 624 262.2 624 256C624 249.8 620.1 244.3 614.2 242.2L503.7 203.2C497.7 201.1 491.4 200 485 200H149.1zM208 496H243.1L368.1 328H207.1L208 496z"],
    "comet": [512, 512, [], "e003", "M505 6.906c-6.173-6.172-15.18-8.407-23.58-5.891c-20.64 6.141-92.66 27.86-174.3 56.66l-3.047-10.03c-2.047-6.719-6.986-12.13-13.44-14.81c-6.423-2.781-13.77-2.453-20.07 .8438C227.7 56 121.4 114.3 60.19 173.8c-.9377 .7656-1.86 1.531-2.626 2.297c-76.75 76.74-76.75 201.6 0 278.3C94.65 491.5 144 512 196.6 512c52.64 0 102.1-20.5 139.2-57.72c.7658-.7656 1.532-1.688 2.985-3.469c58.09-59.77 116.9-166.5 139.4-209.5c3.298-6.25 3.641-13.58 .9533-20.02c-2.626-6.578-8.08-11.52-14.86-13.52l-10.08-3.047c27.24-77.33 48.67-147.3 56.81-174.4C513.5 21.83 511.2 12.84 505 6.906zM495.7 25.77c-8.377 27.89-30.9 101.4-59.34 181.5l-2.813 7.891l26.13 7.907c2.125 .625 3.86 2.188 4.688 4.25c.8752 2.109 .7814 4.485-.3126 6.516c-22.24 42.49-80.09 147.6-136.1 206.1l-2.579 3.031c-34.15 34.2-79.58 53.03-127.9 53.03c-48.28 0-93.63-18.78-127.7-52.91c-70.51-70.5-70.51-185.2 1.422-256.9l1.891-1.609c60.53-58.92 172.8-119.5 205.9-136.7c1.11-.5938 2.313-.8907 3.516-.8907c.9689 0 1.954 .2031 2.876 .6094c2.141 .875 3.735 2.609 4.407 4.828l7.861 25.97l7.908-2.813C389.1 45.5 464.8 22.64 486 16.36c2.782-.8438 5.673-.1563 7.783 1.953C495.7 20.17 496.5 23.12 495.7 25.77zM300.7 268.8L239.4 259.8L211.9 204.1c-3.688-7.578-11.52-12.47-19.97-12.47c-8.517 0-16.39 4.891-20.07 12.44L144.4 259.8L83.11 268.8C74.64 269.9 67.5 275.9 64.89 284.1c-2.516 8.078-.3595 16.81 5.689 22.89l44.48 43.38l-10.55 61.17c-1.438 8.547 2.047 16.98 9.096 22.02c3.891 2.766 8.392 4.172 12.89 4.172c3.563 0 7.126-.875 10.38-2.656l55.03-28.89l54.84 28.86c7.517 4.016 16.53 3.406 23.61-1.641c6.814-4.953 10.27-13.55 8.83-21.88l-10.44-61.16l44.57-43.47c5.986-6 8.111-15.03 5.47-22.84C316.2 275.9 309.3 270.1 300.7 268.8zM302 295.6l-50.45 49.19l11.86 69.47c.4063 2.344-.5939 4.844-2.407 6.172c-2.016 1.438-4.657 1.609-6.767 .5l-62.34-32.8l-62.58 32.86c-2.985 1.641-5.486 .2657-6.439-.4531c-.9846-.7032-3.204-2.719-2.594-6.297l11.96-69.44L81.83 295.6C80.04 293.8 79.43 291.3 80.16 288.9c.7033-2.219 2.719-3.906 5.142-4.219l69.72-10.25l31.18-63.35C187.2 208.9 189.5 207.6 191.9 207.6c2.329 0 4.579 1.391 5.611 3.516l31.29 63.3l69.58 10.25c2.469 .3594 4.438 1.984 5.204 4.36C304.3 291.2 303.7 293.8 302 295.6z"],
    "square-share-nodes": [448, 512, ["share-alt-square"], "f1e1", "M281.1 183.9L173.2 238.4C175 243.9 176 249.8 176 256C176 262.2 175 268.1 173.2 273.6L282 328.1C292.1 313.5 308.9 304 328 304C358.9 304 384 329.1 384 360C384 390.9 358.9 416 328 416C297.1 416 272 390.9 272 360C272 353.8 272.1 347.9 274.8 342.4L166 287.9C155.9 302.5 139.1 312 120 312C89.07 312 64 286.9 64 256C64 225.1 89.07 200 120 200C139.1 200 155.9 209.5 165.1 224.1L274.8 169.6C272.1 164.1 272 158.2 272 152C272 121.1 297.1 96 328 96C358.9 96 384 121.1 384 152C384 182.9 358.9 208 328 208C308.9 208 292.1 198.5 281.1 183.9L281.1 183.9zM328 192C350.1 192 368 174.1 368 152C368 129.9 350.1 112 328 112C305.9 112 288 129.9 288 152C288 174.1 305.9 192 328 192zM328 400C350.1 400 368 382.1 368 360C368 337.9 350.1 320 328 320C305.9 320 288 337.9 288 360C288 382.1 305.9 400 328 400zM120 216C97.91 216 80 233.9 80 256C80 278.1 97.91 296 120 296C142.1 296 160 278.1 160 256C160 233.9 142.1 216 120 216zM0 96C0 60.65 28.65 32 64 32H384C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96zM16 96V416C16 442.5 37.49 464 64 464H384C410.5 464 432 442.5 432 416V96C432 69.49 410.5 48 384 48H64C37.49 48 16 69.49 16 96z"],
    "shield-keyhole": [512, 512, [], "e248", "M466.5 83.69l-192-80.01C269.6 1.656 261.3 0 256.1 0C250.8 0 242.5 1.656 237.6 3.688l-192 80.01C27.69 91.08 16 108.6 16 127.1C16 385.2 205.2 512 255.1 512C307.1 512 496 383.8 496 127.1C496 108.6 484.3 91.08 466.5 83.69zM255.1 496C212.1 496 32 374 32 127.1c0-12.99 7.732-24.57 19.75-29.54l191.1-79.1C246.7 17.21 252.8 16 256.1 16c3.184 0 9.381 1.234 12.28 2.441l192 80.02C472.3 103.4 480 114.1 480 127.1C480 405.6 270.9 496 255.1 496zM256 160C229.5 160 208 181.5 208 208c0 23.73 17.35 43.36 40 47.19V336c0 4.406 3.594 8 8 8s8-3.594 8-8V255.2C286.7 251.4 304 231.7 304 208C304 181.5 282.5 160 256 160zM256 240c-17.66 0-32-14.34-32-32s14.34-32 32-32s32 14.34 32 32S273.7 240 256 240z"],
    "barcode": [512, 512, [], "f02a", "M0 40C0 35.58 3.582 32 8 32C12.42 32 16 35.58 16 40V472C16 476.4 12.42 480 8 480C3.582 480 0 476.4 0 472V40zM256 40C256 35.58 259.6 32 264 32C268.4 32 272 35.58 272 40V472C272 476.4 268.4 480 264 480C259.6 480 256 476.4 256 472V40zM400 40V472C400 476.4 396.4 480 392 480C387.6 480 384 476.4 384 472V40C384 35.58 387.6 32 392 32C396.4 32 400 35.58 400 40zM304 40C304 35.58 307.6 32 312 32C316.4 32 320 35.58 320 40V472C320 476.4 316.4 480 312 480C307.6 480 304 476.4 304 472V40zM64 40V472C64 476.4 60.42 480 56 480C51.58 480 48 476.4 48 472V40C48 35.58 51.58 32 56 32C60.42 32 64 35.58 64 40zM448 40C448 35.58 451.6 32 456 32C460.4 32 464 35.58 464 40V472C464 476.4 460.4 480 456 480C451.6 480 448 476.4 448 472V40zM512 40V472C512 476.4 508.4 480 504 480C499.6 480 496 476.4 496 472V40C496 35.58 499.6 32 504 32C508.4 32 512 35.58 512 40zM112 40C112 35.58 115.6 32 120 32C124.4 32 128 35.58 128 40V472C128 476.4 124.4 480 120 480C115.6 480 112 476.4 112 472V40zM200 40V472C200 476.4 196.4 480 192 480C187.6 480 184 476.4 184 472V40C184 35.58 187.6 32 192 32C196.4 32 200 35.58 200 40z"],
    "plus-minus": [384, 512, [], "e43c", "M16 200h168v168c0 4.406 3.594 8 8 8s8-3.594 8-8V200h168c4.406 0 8-3.594 8-8s-3.594-8-8-8h-168V16c0-4.406-3.594-8-8-8S184 11.59 184 16v168H16C11.59 184 8 187.6 8 192S11.59 200 16 200zM368 464h-352c-4.406 0-8 3.594-8 8S11.59 480 16 480h352c4.406 0 8-3.594 8-8S372.4 464 368 464z"],
    "square-sliders-vertical": [448, 512, ["sliders-v-square"], "f3f2", "M136 96C140.4 96 144 99.58 144 104V160H168C185.7 160 200 174.3 200 192C200 209.7 185.7 224 168 224H104C86.33 224 72 209.7 72 192C72 174.3 86.33 160 104 160H128V104C128 99.58 131.6 96 136 96zM104 176C95.16 176 88 183.2 88 192C88 200.8 95.16 208 104 208H168C176.8 208 184 200.8 184 192C184 183.2 176.8 176 168 176H104zM136 256C140.4 256 144 259.6 144 264V408C144 412.4 140.4 416 136 416C131.6 416 128 412.4 128 408V264C128 259.6 131.6 256 136 256zM320 256H344C361.7 256 376 270.3 376 288C376 305.7 361.7 320 344 320H280C262.3 320 248 305.7 248 288C248 270.3 262.3 256 280 256H304V104C304 99.58 307.6 96 312 96C316.4 96 320 99.58 320 104V256zM264 288C264 296.8 271.2 304 280 304H344C352.8 304 360 296.8 360 288C360 279.2 352.8 272 344 272H280C271.2 272 264 279.2 264 288zM320 408C320 412.4 316.4 416 312 416C307.6 416 304 412.4 304 408V360C304 355.6 307.6 352 312 352C316.4 352 320 355.6 320 360V408zM384 32C419.3 32 448 60.65 448 96V416C448 451.3 419.3 480 384 480H64C28.65 480 0 451.3 0 416V96C0 60.65 28.65 32 64 32H384zM384 48H64C37.49 48 16 69.49 16 96V416C16 442.5 37.49 464 64 464H384C410.5 464 432 442.5 432 416V96C432 69.49 410.5 48 384 48z"],
    "video": [576, 512, ["video-camera"], "f03d", "M336 64h-288c-26.51 0-48 21.49-48 48v288c0 26.51 21.49 48 48 48h288c26.51 0 48-21.49 48-48v-288C384 85.49 362.5 64 336 64zM368 400c0 17.64-14.36 32-32 32h-288c-17.64 0-32-14.36-32-32v-288c0-17.64 14.36-32 32-32h288c17.64 0 32 14.36 32 32V400zM555.7 100.5c-12.75-6.734-28.16-5.859-39.97 2.25l-96.13 63.81c-3.656 2.453-4.656 7.422-2.219 11.09c2.438 3.703 7.406 4.641 11.09 2.25L524.7 116c7.125-4.859 15.88-5.391 23.56-1.359C555.6 118.5 560 125.7 560 133.9v244.1c0 8.203-4.406 15.42-11.78 19.3c-7.625 4.047-16.5 3.5-23.69-1.453l-96.13-63.73c-3.625-2.406-8.625-1.453-11.06 2.25c-2.438 3.688-1.438 8.641 2.25 11.09l96 63.66c6.594 4.531 14.25 6.844 21.97 6.844c6.188 0 12.41-1.5 18.09-4.5C568.4 404.8 576 392.2 576 377.1V133.9C576 119.7 568.4 107.2 555.7 100.5z"],
    "message-middle": [512, 512, ["comment-middle-alt"], "e1e1", "M448 0H64C28.75 0 0 28.75 0 63.99v287.1c0 35.25 28.75 63.1 64 63.1h111.1l67.22 89.63C246.4 509.9 251.2 512 256 512s9.6-2.133 12.8-6.4l67.22-89.63H448c35.25 0 64-28.75 64-63.1V63.99C512 28.75 483.3 0 448 0zM496 351.1c0 26.46-21.53 47.1-48 47.1h-119.1L256 496l-72.03-96.03H64c-26.47 0-48-21.53-48-47.1V63.99C16 37.53 37.53 16 64 16h384c26.47 0 48 21.53 48 47.99V351.1z"],
    "graduation-cap": [640, 512, [127891, "mortar-board"], "f19d", "M623.1 136.9l-282.7-101.2C334.3 33.23 327.2 32 320 32S305.7 33.23 298.8 35.68L16.05 136.9C6.438 140.4 0 149.6 0 160s6.438 19.65 16.05 23.09L80.19 206.1c-9.322 14.59-16.5 30.71-20.44 48.2c-.2051 .8984 .332 1.652 .4297 2.523C44.4 258.7 32 271.7 32 288c0 12.44 7.295 22.91 17.66 28.21C49.13 317.1 48.26 317.7 48.09 318.8l-24 152c-.6875 4.375 2.297 8.469 6.656 9.156C31.17 479.1 31.59 480 32.01 480c3.859 0 7.273-2.812 7.898-6.75L64 321.3c.0762-.4922-.4023-.8555-.4141-1.336C63.73 319.9 63.85 320 64 320s.2676-.082 .4141-.0859C64.4 320.4 63.92 320.8 64 321.3l24.09 152C88.72 477.2 92.13 480 95.99 480c.4219 0 .8359-.0313 1.258-.0938c4.359-.6875 7.344-4.781 6.656-9.156l-24-152C79.74 317.7 78.87 317.1 78.33 316.2C88.7 310.9 96 300.4 96 288c0-13.76-8.773-25.25-20.96-29.77c.0566-.1914 .2559-.2852 .3008-.4805C79.16 240.9 86.38 225.4 95.74 211.6l203 72.7C305.7 286.8 312.8 288 320 288s14.35-1.227 21.21-3.684l282.7-101.2C633.6 179.6 640 170.4 640 160S633.6 140.4 623.1 136.9zM80 288c0 8.824-7.178 16-16 16S48 296.8 48 288S55.18 272 64 272S80 279.2 80 288zM618.6 168l-282.7 101.2C330.7 271.1 325.4 272 320 272S309.3 271.1 304.2 269.3L105.9 198.3C127.6 173.4 157.9 156.3 191.1 152.1l129-16.12c4.391-.5625 7.5-4.531 6.953-8.938C327.4 122.6 323.3 119.6 319 120.1L189.1 136.2C149.7 141.2 114.1 162.1 89.67 192.5L21.44 168C18.19 166.9 16 163.6 16 160s2.186-6.859 5.439-8.023l282.7-101.2C309.3 48.93 314.6 48 320 48s10.73 .9258 15.82 2.746l282.7 101.2C621.8 153.1 624 156.4 624 160S621.8 166.9 618.6 168zM496.3 264.1c-4.391 .5-7.531 4.5-7 8.875L504 397.3C504 429.5 430.1 464 320 464s-184-34.47-184.1-65.75l14.78-125.3c.5313-4.375-2.609-8.375-7-8.875c-4.281-.5313-8.375 2.625-8.875 7L120 397.3C120 443.7 207.8 480 320 480s200-36.31 199.9-83.63l-14.78-125.3C504.7 266.7 500.6 263.5 496.3 264.1z"],
    "hand-holding-medical": [576, 512, [], "e05c", "M566.6 323.6c-7.641-10.38-18.84-17.12-31.54-19.03c-12.77-2-25.31 1.25-35.58 8.875L381.1 400H263.1c-4.344 0-8-3.656-8-7.969c0-4.344 3.656-8 8-8h78.23c20.36 0 38.09-14.31 41.26-33.34c1.906-11.72-1.359-23.59-8.982-32.53c-7.625-8.969-18.77-14.12-30.53-14.12H183.1c-28.72 0-56.83 9.969-79.15 28.03l-44.29 35.97H8c-4.422 0-8 3.594-8 8s3.578 8 8 8h58.22l48.69-39.53c19.48-15.78 44.01-24.47 69.08-24.47h159.1c7.078 0 13.77 3.094 18.34 8.469c4.641 5.469 6.547 12.44 5.391 19.59c-1.891 11.38-12.84 19.94-25.48 19.94H263.1c-13.23 0-24 10.78-24 24S250.7 416 263.1 416h123.2l121.8-89.72c6.859-5.094 15.31-7.094 23.69-5.938c8.469 1.281 15.94 5.781 21.04 12.72c5.062 6.875 7.156 15.31 5.875 23.75c-1.281 8.469-5.766 15.91-12.66 20.97l-135.1 99.5C395.5 489.3 375.3 496 354.1 496H8C3.578 496 0 499.6 0 504S3.578 512 8 512h346.1c23.72 0 47.33-7.75 66.45-21.84l135.1-99.5c10.31-7.594 17.06-18.75 18.98-31.44C577.4 346.6 574.2 333.9 566.6 323.6zM176 176H224V224c0 17.67 14.33 32 32 32h32c17.67 0 32-14.33 32-32V176h48c17.67 0 32-14.33 32-32v-32c0-17.67-14.33-32-32-32H320V32c0-17.67-14.33-32-32-32H256C238.3 0 224 14.33 224 32v48H176c-17.67 0-32 14.33-32 32v32C144 161.7 158.3 176 176 176zM160 112C160 103.2 167.2 96 176 96h64V32c0-8.822 7.178-16 16-16h32c8.822 0 16 7.178 16 16v64h64C376.8 96 384 103.2 384 112v32C384 152.8 376.8 160 368 160h-64v64c0 8.822-7.178 16-16 16H256C247.2 240 240 232.8 240 224V160h-64C167.2 160 160 152.8 160 144V112z"],
    "person-circle-check": [576, 512, [], "e53e", "M103.1 56C103.1 25.07 129.1 0 159.1 0C190.9 0 215.1 25.07 215.1 56C215.1 86.93 190.9 112 159.1 112C129.1 112 103.1 86.93 103.1 56zM159.1 96C182.1 96 199.1 78.09 199.1 56C199.1 33.91 182.1 16 159.1 16C137.9 16 119.1 33.91 119.1 56C119.1 78.09 137.9 96 159.1 96zM141.1 144C119.6 144 100 156.3 90.67 175.7L23.21 315.5C21.29 319.5 16.5 321.1 12.53 319.2C8.546 317.3 6.877 312.5 8.797 308.5L76.26 168.7C88.27 143.8 113.5 128 141.1 128H178.9C206.5 128 231.7 143.8 243.7 168.7L289.8 264.2C286.2 269.2 282.8 274.5 279.6 279.9L229.3 175.7C219.1 156.3 200.4 144 178.9 144H141.1zM104 480C104 488.8 111.2 496 120 496C128.8 496 135.1 488.8 135.1 480V360C135.1 346.7 146.7 336 160 336C173.3 336 184 346.7 184 360V480C184 488.8 191.2 496 200 496C208.8 496 215.1 488.8 215.1 480V248C215.1 243.6 219.6 240 223.1 240C228.4 240 231.1 243.6 231.1 248V480C231.1 497.7 217.7 512 200 512C182.3 512 168 497.7 168 480V360C168 355.6 164.4 352 160 352C155.6 352 151.1 355.6 151.1 360V480C151.1 497.7 137.7 512 120 512C102.3 512 88 497.7 88 480V248C88 243.6 91.58 240 96 240C100.4 240 104 243.6 104 248V480zM501.7 322.3C504.8 325.5 504.8 330.5 501.7 333.7L421.7 413.7C418.5 416.8 413.5 416.8 410.3 413.7L362.3 365.7C359.2 362.5 359.2 357.5 362.3 354.3C365.5 351.2 370.5 351.2 373.7 354.3L416 396.7L490.3 322.3C493.5 319.2 498.5 319.2 501.7 322.3H501.7zM288 368C288 288.5 352.5 224 432 224C511.5 224 576 288.5 576 368C576 447.5 511.5 512 432 512C352.5 512 288 447.5 288 368zM432 496C502.7 496 560 438.7 560 368C560 297.3 502.7 240 432 240C361.3 240 304 297.3 304 368C304 438.7 361.3 496 432 496z"],
    "square-z": [448, 512, [], "e288", "M384 32H64C28.65 32 0 60.65 0 96v320c0 35.35 28.65 64 64 64h320c35.35 0 64-28.65 64-64V96C448 60.65 419.3 32 384 32zM432 416c0 26.47-21.53 48-48 48H64c-26.47 0-48-21.53-48-48V96c0-26.47 21.53-48 48-48h320c26.47 0 48 21.53 48 48V416zM328 368H137.5l196.5-226.8c2.062-2.359 2.562-5.703 1.25-8.562C333.1 129.8 331.1 128 328 128h-208C115.6 128 112 131.6 112 136S115.6 144 120 144h190.5l-196.5 226.8c-2.062 2.359-2.562 5.703-1.25 8.562C114 382.2 116.9 384 120 384h208c4.406 0 8-3.578 8-8S332.4 368 328 368z"],
    "message-text": [512, 512, ["comment-alt-text"], "e1e6", "M448-.0004H64c-35.25 0-64 28.75-64 63.1v287.1c0 35.25 28.75 63.1 64 63.1h96v83.98c0 7.072 5.92 12.02 12.18 12.02c2.369 0 4.785-.7441 6.947-2.322L304 415.1H448c35.25 0 64-28.75 64-63.1V63.1C512 28.75 483.3-.0004 448-.0004zM496 351.1c0 26.46-21.53 47.1-48 47.1h-149.3L176 492.1v-92.09H64c-26.47 0-48-21.53-48-47.1V63.99c0-26.46 21.53-47.1 48-47.1h384c26.47 0 48 21.53 48 47.1V351.1zM344 143.1h-176c-4.406 0-8 3.594-8 8s3.594 8.002 8 8.002l80-.0016v136c0 4.406 3.594 8 8 8s8-3.594 8-8v-136l80 .0016c4.406 0 8-3.595 8-8.002S348.4 143.1 344 143.1z"],
    "turn-up": [384, 512, [10548, "level-up-alt"], "f3bf", "M313.4 118.3l-102.2-110.1C206.2 2.1 199.3 0 191.1 0C184.7 0 177.8 2.1 172.9 8.25L70.62 118.3C63.87 125.6 62.12 135.7 66.06 144.7c4.094 9.406 13.19 15.25 23.69 15.25H183.1v280c0 30.87-25.12 55.1-55.1 55.1H7.1C3.594 496 0 499.6 0 504S3.594 512 7.1 512h119.1c39.69 0 71.1-32.31 71.1-71.1V159.1h94.25c10.5 0 19.59-5.844 23.69-15.25C321.9 135.7 320.1 125.6 313.4 118.3zM303.3 138.3c-1.531 3.562-4.906 5.656-9.031 5.656H89.75c-4.125 0-7.5-2.094-9.031-5.656C80.06 136.8 78.9 132.9 82.37 129.2L184.6 19.12c3.687-3.1 11.03-3.1 14.78 0l102.2 110.1C305.1 132.9 303.9 136.8 303.3 138.3z"]
  };

  bunker(function () {
    defineIcons('fat', icons);
    defineIcons('fa-thin', icons);
  });

}());
